Bug 116148 - [new port] www/plone3
Summary: [new port] www/plone3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alejandro Pulver
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-09-06 11:20 UTC by NAKAJI Hiroyuki
Modified: 2007-09-28 01:00 UTC (History)
0 users

See Also:


Attachments
plone3.sh.gz (75.40 KB, text/plain)
2007-09-06 11:20 UTC, NAKAJI Hiroyuki
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description NAKAJI Hiroyuki 2007-09-06 11:20:01 UTC
	Plone 3.0 was released on 2007/08/21.
	http://plone.org/products/plone/releases/3.0

	It requires Zope 2.10.4 and Python 2.4.4.

	Plone-2.5.3 (www/plone) is intended to work with Zope-2.9.x
	(www/zope29), and upgrade or migration from Plone 2.5.3 and Zope
	2.9.x to Plone 3.0 + Zope 2.10.x is too hard (at least for me), so
	I created a new port.

Fix: uudecode, gunzip, and shar at /usr/ports. It will create
/usr/ports/www/plone3. I only tested "make install" and "make deinstall".
Comment 1 edwin 2007-09-06 13:25:59 UTC
On Thu, Sep 06, 2007 at 06:34:55PM +0900, NAKAJI Hiroyuki wrote:
> >Synopsis:       [new port] www/plone3

Does this require a repocopy from www/plone ?

Edwin

-- 
Edwin Groothuis      |            Personal website: http://www.mavetju.org
edwin@mavetju.org    |              Weblog: http://www.mavetju.org/weblog/
Comment 2 NAKAJI Hiroyuki 2007-09-07 06:07:19 UTC
>>>>> In <200709061230.l86CU68S060585@freefall.freebsd.org> 
>>>>>	Edwin Groothuis <edwin@mavetju.org> wrote:

>  > >Synopsis:       [new port] www/plone3
 
>  Does this require a repocopy from www/plone ?
 
No.

o Plone 3.0 requires Zope 2.10.4, and Plone 2.5.3 requires Zope 2.9.x.
o Zope 2.9.x and Zope 2.10.x have different port skelton, www/zope29 and
  www/zope210 respectively

and then www/plone and www/plone3 do not conflict with each other.
-- 
NAKAJI Hiroyuki
Comment 3 edwin 2007-09-07 06:16:50 UTC
On Fri, Sep 07, 2007 at 02:07:19PM +0900, NAKAJI Hiroyuki wrote:
> >>>>> In <200709061230.l86CU68S060585@freefall.freebsd.org> 
> >>>>>	Edwin Groothuis <edwin@mavetju.org> wrote:
> 
> >  > >Synopsis:       [new port] www/plone3
>  
> >  Does this require a repocopy from www/plone ?
>  
> No.
> 
> o Plone 3.0 requires Zope 2.10.4, and Plone 2.5.3 requires Zope 2.9.x.
> o Zope 2.9.x and Zope 2.10.x have different port skelton, www/zope29 and
>   www/zope210 respectively
> 
> and then www/plone and www/plone3 do not conflict with each other.

It's more the history preservation I (well, others) am worried
about.

Edwin

-- 
Edwin Groothuis      |            Personal website: http://www.mavetju.org
edwin@mavetju.org    |              Weblog: http://www.mavetju.org/weblog/
Comment 4 Alejandro Pulver freebsd_committer 2007-09-10 03:20:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alepulver

I'll take it.
Comment 5 NAKAJI Hiroyuki 2007-09-10 07:40:27 UTC
>>>>> In <200709070520.l875K68N023123@freefall.freebsd.org> 
>>>>>	Edwin Groothuis <edwin@mavetju.org> wrote:
 
>  It's more the history preservation I (well, others) am worried
>  about.

Aha! I did not worry about that. Now I've changed my mind, repo-copy is
necessary to preserve history. Plese copy the repository from www/plone.

Thank you for correction.
-- 
NAKAJI Hiroyuki
Comment 6 Alejandro Pulver freebsd_committer 2007-09-12 19:48:00 UTC
State Changed
From-To: open->repocopy

Please repocopy www/plone -> www/plone3. 


Comment 7 Alejandro Pulver freebsd_committer 2007-09-12 19:48:00 UTC
Responsible Changed
From-To: alepulver->portmgr

Please repocopy www/plone -> www/plone3.
Comment 8 Joe Marcus Clarke freebsd_committer 2007-09-17 18:00:30 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 9 Joe Marcus Clarke freebsd_committer 2007-09-17 18:00:30 UTC
Responsible Changed
From-To: portmgr->alepulver

Repocopy complete.
Comment 10 NAKAJI Hiroyuki 2007-09-19 04:08:24 UTC
Plone-3.0.1 was released, and I updated a patch from www/plone to
www/plone3.


diff -urN -x CVS -x work ../plone/Makefile ./Makefile
--- ../plone/Makefile	2007-09-06 14:28:59.000000000 +0900
+++ ./Makefile	2007-09-19 11:42:28.000000000 +0900
@@ -1,25 +1,25 @@
 # New ports collection makefile for: plone
-# Date created:		09 Jan 2003
-# Whom:			nbm
+# Date created:		06 Sep 2007
+# Whom:			nakaji@jp.freebsd.org
 #
-# $FreeBSD: ports/www/plone/Makefile,v 1.29 2007/07/30 09:42:08 alexbl Exp $
+# $FreeBSD$
 #
 
-PORTNAME=	plone
-PORTVERSION=	2.5.3
+PORTNAME=	plone3
+PORTVERSION=	3.0.1
 CATEGORIES=	www zope
 MASTER_SITES=	http://plone.googlecode.com/files/:src
-DISTFILES=	Plone-${PORTVERSION}-final.tar.gz:src
-DIST_SUBDIR=	zope
+DISTFILES=	Plone-${PORTVERSION}.tar.gz:src
+#DIST_SUBDIR=	zope
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	nakaji@jp.FreeBSD.org
 COMMENT=	A user friendly implementation of the CMF written on top of ZOPE
 
 RUN_DEPENDS=	${PYTHON_SITELIBDIR}/PIL.pth:${PORTSDIR}/graphics/py-imaging
 
-WRKSRC=	${WRKDIR}/Plone-${PORTVERSION}-final
+WRKSRC=	${WRKDIR}/Plone-${PORTVERSION}
 USE_ZOPE=	yes
-ZOPE_VERSION=	2.9
+ZOPE_VERSION=	2.10
 USE_PYTHON=	2.4
 CONFLICTS=	zope-archetypes-[0-9]* \
 		zope-btreefolder2-[0-9]* \
@@ -34,21 +34,25 @@
 		zope-placelesstranslationservice-[0-9]* \
 		zope-plonelanguagetool-[0-9]* \
 		zope-portaltransforms-[0-9]* \
-		zope-validation-[0-9]*
+		zope-validation-[0-9]* \
 
-PLIST_SUB=	ZOPEPRODUCTDIR=${SZOPEBASEDIR}/${ZOPEPRODUCTDIR}
+PLIST_SUB=	ZOPEPRODUCTDIR=${SZOPEBASEDIR}/${ZOPEPRODUCTDIR} \
+		ZOPELIBPYTHONDIR=${SZOPEBASEDIR}/lib/python
 
-_MODULES=	ATContentTypes ATReferenceBrowserWidget Archetypes \
-		CMFActionIcons CMFCalendar CMFCore CMFDefault \
-		CMFDynamicViewFTI CMFFormController CMFPlacefulWorkflow \
-		CMFPlone CMFQuickInstallerTool CMFSetup CMFTopic CMFUid \
-		CacheFu DCWorkflow ExtendedPathIndex ExternalEditor \
-		GenericSetup GroupUserFolder Marshall MimetypesRegistry \
-		PasswordResetTool PlacelessTranslationService \
-		PloneErrorReporting PloneLanguageTool PlonePAS \
+_MODULES=	ATContentTypes ATReferenceBrowserWidget AdvancedQuery \
+		Archetypes CMFActionIcons CMFCalendar CMFCore CMFDefault \
+		CMFDiffTool CMFDynamicViewFTI CMFEditions CMFFormController \
+		CMFPlacefulWorkflow CMFPlone CMFQuickInstallerTool \
+		CMFTestCase CMFTopic CMFUid DCWorkflow ExtendedPathIndex \
+		ExternalEditor GenericSetup GroupUserFolder Marshall \
+		MimetypesRegistry NuPlone PasswordResetTool \
+		PlacelessTranslationService PloneLanguageTool PlonePAS \
 		PloneTestCase PloneTranslations PluggableAuthService \
 		PluginRegistry PortalTransforms ResourceRegistries \
-		SecureMailHost kupu statusmessages validation
+		SecureMailHost ZopeVersionControl \
+		kupu statusmessages validation
+
+_PY_MODULES=	archetypes five kss plone wicked
 
 pre-everything::
 .if !defined(BATCH)
@@ -61,14 +65,23 @@
 
 do-build:
 .for m in ${_MODULES}
-	-${PYTHON_CMD} ${PYTHON_LIBDIR}/compileall.py ${WRKSRC}/$m
+	-${PYTHON_CMD} ${PYTHON_LIBDIR}/compileall.py ${WRKSRC}/Products/$m
+.endfor
+.for m in ${_PY_MODULES}
+	-${PYTHON_CMD} ${PYTHON_LIBDIR}/compileall.py ${WRKSRC}/lib/python/$m
 .endfor
 
 do-install:
-	@${MKDIR} ${ZOPEBASEDIR}/${ZOPEPRODUCTDIR}
+	@${MKDIR} ${PREFIX}/${SZOPEBASEDIR}/${ZOPEPRODUCTDIR}
 .for m in ${_MODULES}
-	@${CP} -R ${WRKSRC}/$m ${ZOPEBASEDIR}/${ZOPEPRODUCTDIR}
-	@${FIND} ${ZOPEBASEDIR}/${ZOPEPRODUCTDIR}/$m -type f -print0 \
+	@${CP} -R ${WRKSRC}/Products/$m ${PREFIX}/${SZOPEBASEDIR}/${ZOPEPRODUCTDIR}
+	@${FIND} ${PREFIX}/${SZOPEBASEDIR}/${ZOPEPRODUCTDIR}/$m -type f -print0 \
+		| ${XARGS} -0 -- ${CHMOD} a-w
+.endfor
+	@${MKDIR} ${PREFIX}/${SZOPEBASEDIR}/${ZOPEPRODUCTDIR}/../lib/python
+.for m in ${_PY_MODULES}
+	@${CP} -R ${WRKSRC}/lib/python/$m ${PREFIX}/${SZOPEBASEDIR}/${ZOPEPRODUCTDIR}/../lib/python
+	@${FIND} ${PREFIX}/${SZOPEBASEDIR}/${ZOPEPRODUCTDIR}/../lib/python/$m -type f -print0 \
 		| ${XARGS} -0 -- ${CHMOD} a-w
 .endfor
 
diff -urN -x CVS -x work ../plone/distinfo ./distinfo
--- ../plone/distinfo	2007-07-20 04:35:48.000000000 +0900
+++ ./distinfo	2007-09-18 11:12:13.000000000 +0900
@@ -1,3 +1,3 @@
-MD5 (zope/Plone-2.5.3-final.tar.gz) = 36117b0757982d66d445b6c6b9df0e25
-SHA256 (zope/Plone-2.5.3-final.tar.gz) = 6d4dfbe28d03fcd9bd4350aa3256b73183ef8e32dd66ed86f6f86eee28e48cff
-SIZE (zope/Plone-2.5.3-final.tar.gz) = 8629590
+MD5 (Plone-3.0.1.tar.gz) = cf54c017ae383688112f2a4e45a150df
+SHA256 (Plone-3.0.1.tar.gz) = 35401c574e66f47ad2b5fc79e9bc3360c0c37e1551f94e1cd7a0a86d86a62adc
+SIZE (Plone-3.0.1.tar.gz) = 12374102
diff -urN -x CVS -x work ../plone/pkg-plist ./pkg-plist
--- ../plone/pkg-plist	2007-07-20 04:35:48.000000000 +0900
+++ ./pkg-plist	2007-09-19 11:55:19.000000000 +0900
@@ -1,15 +1,5 @@
 %%ZOPEPRODUCTDIR%%/ATContentTypes/AUTHORS.txt
 %%ZOPEPRODUCTDIR%%/ATContentTypes/CHANGELOG.txt
-%%ZOPEPRODUCTDIR%%/ATContentTypes/Extensions/Install.py
-%%ZOPEPRODUCTDIR%%/ATContentTypes/Extensions/Install.pyc
-%%ZOPEPRODUCTDIR%%/ATContentTypes/Extensions/__init__.py
-%%ZOPEPRODUCTDIR%%/ATContentTypes/Extensions/__init__.pyc
-%%ZOPEPRODUCTDIR%%/ATContentTypes/Extensions/batchCreate.py
-%%ZOPEPRODUCTDIR%%/ATContentTypes/Extensions/batchCreate.pyc
-%%ZOPEPRODUCTDIR%%/ATContentTypes/Extensions/findStaledObjects.py
-%%ZOPEPRODUCTDIR%%/ATContentTypes/Extensions/findStaledObjects.pyc
-%%ZOPEPRODUCTDIR%%/ATContentTypes/Extensions/utils.py
-%%ZOPEPRODUCTDIR%%/ATContentTypes/Extensions/utils.pyc
 %%ZOPEPRODUCTDIR%%/ATContentTypes/HISTORY.txt
 %%ZOPEPRODUCTDIR%%/ATContentTypes/INSTALL.txt
 %%ZOPEPRODUCTDIR%%/ATContentTypes/LICENSE.GPL
@@ -18,8 +8,6 @@
 %%ZOPEPRODUCTDIR%%/ATContentTypes/README.txt
 %%ZOPEPRODUCTDIR%%/ATContentTypes/__init__.py
 %%ZOPEPRODUCTDIR%%/ATContentTypes/__init__.pyc
-%%ZOPEPRODUCTDIR%%/ATContentTypes/__pkginfo__.py
-%%ZOPEPRODUCTDIR%%/ATContentTypes/__pkginfo__.pyc
 %%ZOPEPRODUCTDIR%%/ATContentTypes/adapters.zcml
 %%ZOPEPRODUCTDIR%%/ATContentTypes/adapters/__init__.py
 %%ZOPEPRODUCTDIR%%/ATContentTypes/adapters/__init__.pyc
@@ -38,6 +26,8 @@
 %%ZOPEPRODUCTDIR%%/ATContentTypes/browser/__init__.pyc
 %%ZOPEPRODUCTDIR%%/ATContentTypes/browser/archive.py
 %%ZOPEPRODUCTDIR%%/ATContentTypes/browser/archive.pyc
+%%ZOPEPRODUCTDIR%%/ATContentTypes/browser/nextprevious.py
+%%ZOPEPRODUCTDIR%%/ATContentTypes/browser/nextprevious.pyc
 %%ZOPEPRODUCTDIR%%/ATContentTypes/config.py
 %%ZOPEPRODUCTDIR%%/ATContentTypes/config.pyc
 %%ZOPEPRODUCTDIR%%/ATContentTypes/configuration/__init__.py
@@ -108,6 +98,11 @@
 %%ZOPEPRODUCTDIR%%/ATContentTypes/criteria/sort.py
 %%ZOPEPRODUCTDIR%%/ATContentTypes/criteria/sort.pyc
 %%ZOPEPRODUCTDIR%%/ATContentTypes/etc/atcontenttypes.conf.in
+%%ZOPEPRODUCTDIR%%/ATContentTypes/exportimport/__init__.py
+%%ZOPEPRODUCTDIR%%/ATContentTypes/exportimport/__init__.pyc
+%%ZOPEPRODUCTDIR%%/ATContentTypes/exportimport/atcttool.py
+%%ZOPEPRODUCTDIR%%/ATContentTypes/exportimport/atcttool.pyc
+%%ZOPEPRODUCTDIR%%/ATContentTypes/exportimport/configure.zcml
 %%ZOPEPRODUCTDIR%%/ATContentTypes/implements.zcml
 %%ZOPEPRODUCTDIR%%/ATContentTypes/interface/__init__.py
 %%ZOPEPRODUCTDIR%%/ATContentTypes/interface/__init__.pyc
@@ -155,28 +150,8 @@
 %%ZOPEPRODUCTDIR%%/ATContentTypes/lib/validators.pyc
 %%ZOPEPRODUCTDIR%%/ATContentTypes/migration/__init__.py
 %%ZOPEPRODUCTDIR%%/ATContentTypes/migration/__init__.pyc
-%%ZOPEPRODUCTDIR%%/ATContentTypes/migration/atctmigrator.py
-%%ZOPEPRODUCTDIR%%/ATContentTypes/migration/atctmigrator.pyc
-%%ZOPEPRODUCTDIR%%/ATContentTypes/migration/catalogpatch.py
-%%ZOPEPRODUCTDIR%%/ATContentTypes/migration/catalogpatch.pyc
-%%ZOPEPRODUCTDIR%%/ATContentTypes/migration/common.py
-%%ZOPEPRODUCTDIR%%/ATContentTypes/migration/common.pyc
-%%ZOPEPRODUCTDIR%%/ATContentTypes/migration/migrator.py
-%%ZOPEPRODUCTDIR%%/ATContentTypes/migration/migrator.pyc
-%%ZOPEPRODUCTDIR%%/ATContentTypes/migration/othermigrator.py
-%%ZOPEPRODUCTDIR%%/ATContentTypes/migration/othermigrator.pyc
-%%ZOPEPRODUCTDIR%%/ATContentTypes/migration/storage.py
-%%ZOPEPRODUCTDIR%%/ATContentTypes/migration/storage.pyc
-%%ZOPEPRODUCTDIR%%/ATContentTypes/migration/v1/__init__.py
-%%ZOPEPRODUCTDIR%%/ATContentTypes/migration/v1/__init__.pyc
-%%ZOPEPRODUCTDIR%%/ATContentTypes/migration/v1/alphas.py
-%%ZOPEPRODUCTDIR%%/ATContentTypes/migration/v1/alphas.pyc
-%%ZOPEPRODUCTDIR%%/ATContentTypes/migration/v1/betas.py
-%%ZOPEPRODUCTDIR%%/ATContentTypes/migration/v1/betas.pyc
-%%ZOPEPRODUCTDIR%%/ATContentTypes/migration/v1/final.py
-%%ZOPEPRODUCTDIR%%/ATContentTypes/migration/v1/final.pyc
-%%ZOPEPRODUCTDIR%%/ATContentTypes/migration/walker.py
-%%ZOPEPRODUCTDIR%%/ATContentTypes/migration/walker.pyc
+%%ZOPEPRODUCTDIR%%/ATContentTypes/migration/v1_2/__init__.py
+%%ZOPEPRODUCTDIR%%/ATContentTypes/migration/v1_2/__init__.pyc
 %%ZOPEPRODUCTDIR%%/ATContentTypes/modulealiases.py
 %%ZOPEPRODUCTDIR%%/ATContentTypes/modulealiases.pyc
 %%ZOPEPRODUCTDIR%%/ATContentTypes/permission.py
@@ -254,8 +229,6 @@
 %%ZOPEPRODUCTDIR%%/ATContentTypes/tests/atcttestcase.py
 %%ZOPEPRODUCTDIR%%/ATContentTypes/tests/atcttestcase.pyc
 %%ZOPEPRODUCTDIR%%/ATContentTypes/tests/dataextractor.txt
-%%ZOPEPRODUCTDIR%%/ATContentTypes/tests/framework.py
-%%ZOPEPRODUCTDIR%%/ATContentTypes/tests/framework.pyc
 %%ZOPEPRODUCTDIR%%/ATContentTypes/tests/http_access.txt
 %%ZOPEPRODUCTDIR%%/ATContentTypes/tests/input/canoneye.jpg
 %%ZOPEPRODUCTDIR%%/ATContentTypes/tests/input/divisionerror.jpg
@@ -269,8 +242,6 @@
 %%ZOPEPRODUCTDIR%%/ATContentTypes/tests/input/test.zip
 %%ZOPEPRODUCTDIR%%/ATContentTypes/tests/input/tidy1-in.html
 %%ZOPEPRODUCTDIR%%/ATContentTypes/tests/input/tidy1-out.html
-%%ZOPEPRODUCTDIR%%/ATContentTypes/tests/runalltests.py
-%%ZOPEPRODUCTDIR%%/ATContentTypes/tests/runalltests.pyc
 %%ZOPEPRODUCTDIR%%/ATContentTypes/tests/test_adapters.py
 %%ZOPEPRODUCTDIR%%/ATContentTypes/tests/test_adapters.pyc
 %%ZOPEPRODUCTDIR%%/ATContentTypes/tests/test_archive.py
@@ -307,6 +278,8 @@
 %%ZOPEPRODUCTDIR%%/ATContentTypes/tests/test_functional.pyc
 %%ZOPEPRODUCTDIR%%/ATContentTypes/tests/test_installation.py
 %%ZOPEPRODUCTDIR%%/ATContentTypes/tests/test_installation.pyc
+%%ZOPEPRODUCTDIR%%/ATContentTypes/tests/test_migrations.py
+%%ZOPEPRODUCTDIR%%/ATContentTypes/tests/test_migrations.pyc
 %%ZOPEPRODUCTDIR%%/ATContentTypes/tests/test_modulealiases.py
 %%ZOPEPRODUCTDIR%%/ATContentTypes/tests/test_modulealiases.pyc
 %%ZOPEPRODUCTDIR%%/ATContentTypes/tests/test_skinScripts.py
@@ -315,10 +288,6 @@
 %%ZOPEPRODUCTDIR%%/ATContentTypes/tests/test_tool.pyc
 %%ZOPEPRODUCTDIR%%/ATContentTypes/tests/test_topictool.py
 %%ZOPEPRODUCTDIR%%/ATContentTypes/tests/test_topictool.pyc
-%%ZOPEPRODUCTDIR%%/ATContentTypes/tests/test_typeMigration.py
-%%ZOPEPRODUCTDIR%%/ATContentTypes/tests/test_typeMigration.pyc
-%%ZOPEPRODUCTDIR%%/ATContentTypes/tests/test_versionMigration.py
-%%ZOPEPRODUCTDIR%%/ATContentTypes/tests/test_versionMigration.pyc
 %%ZOPEPRODUCTDIR%%/ATContentTypes/tests/utils.py
 %%ZOPEPRODUCTDIR%%/ATContentTypes/tests/utils.pyc
 %%ZOPEPRODUCTDIR%%/ATContentTypes/tests/webdav.txt
@@ -353,11 +322,8 @@
 %%ZOPEPRODUCTDIR%%/ATContentTypes/tool/__init__.pyc
 %%ZOPEPRODUCTDIR%%/ATContentTypes/tool/atct.py
 %%ZOPEPRODUCTDIR%%/ATContentTypes/tool/atct.pyc
-%%ZOPEPRODUCTDIR%%/ATContentTypes/tool/migration.py
-%%ZOPEPRODUCTDIR%%/ATContentTypes/tool/migration.pyc
 %%ZOPEPRODUCTDIR%%/ATContentTypes/tool/topic.py
 %%ZOPEPRODUCTDIR%%/ATContentTypes/tool/topic.pyc
-%%ZOPEPRODUCTDIR%%/ATContentTypes/traversable.zcml
 %%ZOPEPRODUCTDIR%%/ATContentTypes/utilities/XXXreport
 %%ZOPEPRODUCTDIR%%/ATContentTypes/utilities/XXXreport.html
 %%ZOPEPRODUCTDIR%%/ATContentTypes/utilities/XXXreport2html.py
@@ -367,9 +333,6 @@
 %%ZOPEPRODUCTDIR%%/ATContentTypes/version.txt
 %%ZOPEPRODUCTDIR%%/ATContentTypes/www/imageScales.zpt
 %%ZOPEPRODUCTDIR%%/ATContentTypes/www/overview.zpt
-%%ZOPEPRODUCTDIR%%/ATContentTypes/www/recatalog.zpt
-%%ZOPEPRODUCTDIR%%/ATContentTypes/www/typeMigration.zpt
-%%ZOPEPRODUCTDIR%%/ATContentTypes/www/versionMigration.zpt
 %%ZOPEPRODUCTDIR%%/ATContentTypes/z3/__init__.py
 %%ZOPEPRODUCTDIR%%/ATContentTypes/z3/__init__.pyc
 %%ZOPEPRODUCTDIR%%/ATReferenceBrowserWidget/ATRefBrowserDemo.py
@@ -378,14 +341,14 @@
 %%ZOPEPRODUCTDIR%%/ATReferenceBrowserWidget/ATReferenceBrowserWidget.pyc
 %%ZOPEPRODUCTDIR%%/ATReferenceBrowserWidget/Extensions/Install.py
 %%ZOPEPRODUCTDIR%%/ATReferenceBrowserWidget/Extensions/Install.pyc
+%%ZOPEPRODUCTDIR%%/ATReferenceBrowserWidget/HISTORY.txt
 %%ZOPEPRODUCTDIR%%/ATReferenceBrowserWidget/__init__.py
 %%ZOPEPRODUCTDIR%%/ATReferenceBrowserWidget/__init__.pyc
 %%ZOPEPRODUCTDIR%%/ATReferenceBrowserWidget/config.py
 %%ZOPEPRODUCTDIR%%/ATReferenceBrowserWidget/config.pyc
-%%ZOPEPRODUCTDIR%%/ATReferenceBrowserWidget/history.txt
-%%ZOPEPRODUCTDIR%%/ATReferenceBrowserWidget/license.txt
-%%ZOPEPRODUCTDIR%%/ATReferenceBrowserWidget/readme.txt
+%%ZOPEPRODUCTDIR%%/ATReferenceBrowserWidget/configure.zcml
 %%ZOPEPRODUCTDIR%%/ATReferenceBrowserWidget/skins/ATReferenceBrowserWidget/referencebrowser.js
+%%ZOPEPRODUCTDIR%%/ATReferenceBrowserWidget/skins/ATReferenceBrowserWidget/referencebrowser.js.metadata
 %%ZOPEPRODUCTDIR%%/ATReferenceBrowserWidget/skins/ATReferenceBrowserWidget/referencebrowser.pt
 %%ZOPEPRODUCTDIR%%/ATReferenceBrowserWidget/skins/ATReferenceBrowserWidget/referencebrowser_filterBreadCrumbs.py
 %%ZOPEPRODUCTDIR%%/ATReferenceBrowserWidget/skins/ATReferenceBrowserWidget/referencebrowser_insertHistory.py
@@ -393,15 +356,37 @@
 %%ZOPEPRODUCTDIR%%/ATReferenceBrowserWidget/skins/ATReferenceBrowserWidget/referencebrowser_popup.pt
 %%ZOPEPRODUCTDIR%%/ATReferenceBrowserWidget/skins/ATReferenceBrowserWidget/referencebrowser_queryCatalog.py
 %%ZOPEPRODUCTDIR%%/ATReferenceBrowserWidget/skins/ATReferenceBrowserWidget/referencebrowser_startupDirectory.py
-%%ZOPEPRODUCTDIR%%/ATReferenceBrowserWidget/skins/ATReferenceBrowserWidget/select_lists.js
-%%ZOPEPRODUCTDIR%%/ATReferenceBrowserWidget/todo.txt
+%%ZOPEPRODUCTDIR%%/ATReferenceBrowserWidget/skins/ATReferenceBrowserWidget/select_lists.js.metadata
 %%ZOPEPRODUCTDIR%%/ATReferenceBrowserWidget/version.txt
+%%ZOPEPRODUCTDIR%%/AdvancedQuery/AdvancedQuery.py
+%%ZOPEPRODUCTDIR%%/AdvancedQuery/AdvancedQuery.pyc
+%%ZOPEPRODUCTDIR%%/AdvancedQuery/LICENSE.txt
+%%ZOPEPRODUCTDIR%%/AdvancedQuery/README.txt
+%%ZOPEPRODUCTDIR%%/AdvancedQuery/VERSION.txt
+%%ZOPEPRODUCTDIR%%/AdvancedQuery/__init__.py
+%%ZOPEPRODUCTDIR%%/AdvancedQuery/__init__.pyc
+%%ZOPEPRODUCTDIR%%/AdvancedQuery/doc/AdvancedQuery.html
+%%ZOPEPRODUCTDIR%%/AdvancedQuery/eval.py
+%%ZOPEPRODUCTDIR%%/AdvancedQuery/eval.pyc
+%%ZOPEPRODUCTDIR%%/AdvancedQuery/ranking.py
+%%ZOPEPRODUCTDIR%%/AdvancedQuery/ranking.pyc
+%%ZOPEPRODUCTDIR%%/AdvancedQuery/sorting.py
+%%ZOPEPRODUCTDIR%%/AdvancedQuery/sorting.pyc
+%%ZOPEPRODUCTDIR%%/AdvancedQuery/tests/TestBase.py
+%%ZOPEPRODUCTDIR%%/AdvancedQuery/tests/TestBase.pyc
+%%ZOPEPRODUCTDIR%%/AdvancedQuery/tests/__init__.py
+%%ZOPEPRODUCTDIR%%/AdvancedQuery/tests/__init__.pyc
+%%ZOPEPRODUCTDIR%%/AdvancedQuery/tests/framework.py
+%%ZOPEPRODUCTDIR%%/AdvancedQuery/tests/framework.pyc
+%%ZOPEPRODUCTDIR%%/AdvancedQuery/tests/testAdvancedQuery.py
+%%ZOPEPRODUCTDIR%%/AdvancedQuery/tests/testAdvancedQuery.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/AUTHORS
 %%ZOPEPRODUCTDIR%%/Archetypes/AggregatedStorage.py
 %%ZOPEPRODUCTDIR%%/Archetypes/AggregatedStorage.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/AllowedTypesByIface.py
 %%ZOPEPRODUCTDIR%%/Archetypes/AllowedTypesByIface.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/ApeSupport.py
+%%ZOPEPRODUCTDIR%%/Archetypes/ApeSupport.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/ArchTTWTool.py
 %%ZOPEPRODUCTDIR%%/Archetypes/ArchTTWTool.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/ArchetypeTool.py
@@ -423,10 +408,6 @@
 %%ZOPEPRODUCTDIR%%/Archetypes/ClassGen.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/ExtensibleMetadata.py
 %%ZOPEPRODUCTDIR%%/Archetypes/ExtensibleMetadata.pyc
-%%ZOPEPRODUCTDIR%%/Archetypes/Extensions/ArchetypeSite.py
-%%ZOPEPRODUCTDIR%%/Archetypes/Extensions/ArchetypeSite.pyc
-%%ZOPEPRODUCTDIR%%/Archetypes/Extensions/Install.py
-%%ZOPEPRODUCTDIR%%/Archetypes/Extensions/Install.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/Extensions/__init__.py
 %%ZOPEPRODUCTDIR%%/Archetypes/Extensions/__init__.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/Extensions/migrations.py
@@ -439,6 +420,7 @@
 %%ZOPEPRODUCTDIR%%/Archetypes/LICENSE.txt
 %%ZOPEPRODUCTDIR%%/Archetypes/Layer.py
 %%ZOPEPRODUCTDIR%%/Archetypes/Layer.pyc
+%%ZOPEPRODUCTDIR%%/Archetypes/Makefile.in
 %%ZOPEPRODUCTDIR%%/Archetypes/Marshall.py
 %%ZOPEPRODUCTDIR%%/Archetypes/Marshall.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/OrderedBaseFolder.py
@@ -466,6 +448,9 @@
 %%ZOPEPRODUCTDIR%%/Archetypes/Schema/Facade.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/Schema/__init__.py
 %%ZOPEPRODUCTDIR%%/Archetypes/Schema/__init__.pyc
+%%ZOPEPRODUCTDIR%%/Archetypes/Schema/configure.zcml
+%%ZOPEPRODUCTDIR%%/Archetypes/Schema/factory.py
+%%ZOPEPRODUCTDIR%%/Archetypes/Schema/factory.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/Storage/Facade.py
 %%ZOPEPRODUCTDIR%%/Archetypes/Storage/Facade.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/Storage/__init__.py
@@ -495,11 +480,31 @@
 %%ZOPEPRODUCTDIR%%/Archetypes/bbb.py
 %%ZOPEPRODUCTDIR%%/Archetypes/bbb.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/bridge.zcml
+%%ZOPEPRODUCTDIR%%/Archetypes/browser/__init__.py
+%%ZOPEPRODUCTDIR%%/Archetypes/browser/__init__.pyc
+%%ZOPEPRODUCTDIR%%/Archetypes/browser/configure.zcml
+%%ZOPEPRODUCTDIR%%/Archetypes/browser/edit.py
+%%ZOPEPRODUCTDIR%%/Archetypes/browser/edit.pyc
+%%ZOPEPRODUCTDIR%%/Archetypes/browser/fields.py
+%%ZOPEPRODUCTDIR%%/Archetypes/browser/fields.pyc
+%%ZOPEPRODUCTDIR%%/Archetypes/browser/lifecycle.py
+%%ZOPEPRODUCTDIR%%/Archetypes/browser/lifecycle.pyc
+%%ZOPEPRODUCTDIR%%/Archetypes/browser/widgets.py
+%%ZOPEPRODUCTDIR%%/Archetypes/browser/widgets.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/config.py
 %%ZOPEPRODUCTDIR%%/Archetypes/config.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/configure.zcml
 %%ZOPEPRODUCTDIR%%/Archetypes/customizationpolicy.py
 %%ZOPEPRODUCTDIR%%/Archetypes/customizationpolicy.pyc
+%%ZOPEPRODUCTDIR%%/Archetypes/debian/changelog
+%%ZOPEPRODUCTDIR%%/Archetypes/debian/config
+%%ZOPEPRODUCTDIR%%/Archetypes/debian/control
+%%ZOPEPRODUCTDIR%%/Archetypes/debian/copyright
+%%ZOPEPRODUCTDIR%%/Archetypes/debian/dirs
+%%ZOPEPRODUCTDIR%%/Archetypes/debian/postinst
+%%ZOPEPRODUCTDIR%%/Archetypes/debian/prerm
+%%ZOPEPRODUCTDIR%%/Archetypes/debian/rules
+%%ZOPEPRODUCTDIR%%/Archetypes/debian/templates
 %%ZOPEPRODUCTDIR%%/Archetypes/debug.py
 %%ZOPEPRODUCTDIR%%/Archetypes/debug.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/docs/archetypes_paper.html
@@ -513,6 +518,9 @@
 %%ZOPEPRODUCTDIR%%/Archetypes/docs/referenceCatalog.txt
 %%ZOPEPRODUCTDIR%%/Archetypes/docs/sqlstorage-howto.rst
 %%ZOPEPRODUCTDIR%%/Archetypes/docs/sqlstorage-known-issues.txt
+%%ZOPEPRODUCTDIR%%/Archetypes/event.py
+%%ZOPEPRODUCTDIR%%/Archetypes/event.pyc
+%%ZOPEPRODUCTDIR%%/Archetypes/events.zcml
 %%ZOPEPRODUCTDIR%%/Archetypes/examples/ATBIFolder.py
 %%ZOPEPRODUCTDIR%%/Archetypes/examples/ATBIFolder.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/examples/ComplexType.py
@@ -540,6 +548,8 @@
 %%ZOPEPRODUCTDIR%%/Archetypes/exportimport/archetypetool.py
 %%ZOPEPRODUCTDIR%%/Archetypes/exportimport/archetypetool.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/exportimport/configure.zcml
+%%ZOPEPRODUCTDIR%%/Archetypes/fieldproperty.py
+%%ZOPEPRODUCTDIR%%/Archetypes/fieldproperty.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/generator/__init__.py
 %%ZOPEPRODUCTDIR%%/Archetypes/generator/__init__.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/generator/i18n.py
@@ -559,6 +569,10 @@
 %%ZOPEPRODUCTDIR%%/Archetypes/interfaces/_athistoryaware.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/interfaces/_base.py
 %%ZOPEPRODUCTDIR%%/Archetypes/interfaces/_base.pyc
+%%ZOPEPRODUCTDIR%%/Archetypes/interfaces/_edit.py
+%%ZOPEPRODUCTDIR%%/Archetypes/interfaces/_edit.pyc
+%%ZOPEPRODUCTDIR%%/Archetypes/interfaces/_event.py
+%%ZOPEPRODUCTDIR%%/Archetypes/interfaces/_event.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/interfaces/_field.py
 %%ZOPEPRODUCTDIR%%/Archetypes/interfaces/_field.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/interfaces/_layer.py
@@ -579,6 +593,8 @@
 %%ZOPEPRODUCTDIR%%/Archetypes/interfaces/_storage.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/interfaces/_templatemixin.py
 %%ZOPEPRODUCTDIR%%/Archetypes/interfaces/_templatemixin.pyc
+%%ZOPEPRODUCTDIR%%/Archetypes/interfaces/_validator.py
+%%ZOPEPRODUCTDIR%%/Archetypes/interfaces/_validator.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/interfaces/_vocabulary.py
 %%ZOPEPRODUCTDIR%%/Archetypes/interfaces/_vocabulary.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/interfaces/annotations.py
@@ -609,29 +625,35 @@
 %%ZOPEPRODUCTDIR%%/Archetypes/interfaces/templatemixin.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/interfaces/vocabulary.py
 %%ZOPEPRODUCTDIR%%/Archetypes/interfaces/vocabulary.pyc
-%%ZOPEPRODUCTDIR%%/Archetypes/patches.py
-%%ZOPEPRODUCTDIR%%/Archetypes/patches.pyc
+%%ZOPEPRODUCTDIR%%/Archetypes/mimetype_utils.py
+%%ZOPEPRODUCTDIR%%/Archetypes/mimetype_utils.pyc
+%%ZOPEPRODUCTDIR%%/Archetypes/profiles.zcml
+%%ZOPEPRODUCTDIR%%/Archetypes/profiles/default/archetypes-various.txt
 %%ZOPEPRODUCTDIR%%/Archetypes/profiles/default/export_steps.xml
 %%ZOPEPRODUCTDIR%%/Archetypes/profiles/default/import_steps.xml
+%%ZOPEPRODUCTDIR%%/Archetypes/profiles/default/skins.xml
 %%ZOPEPRODUCTDIR%%/Archetypes/profiles/default/toolset.xml
-%%ZOPEPRODUCTDIR%%/Archetypes/profiles/sample_content/archetype_tool.xml
-%%ZOPEPRODUCTDIR%%/Archetypes/profiles/sample_content/types.xml
-%%ZOPEPRODUCTDIR%%/Archetypes/profiles/sample_content/types/ATBIFolder.xml
-%%ZOPEPRODUCTDIR%%/Archetypes/profiles/sample_content/types/ComplexType.xml
-%%ZOPEPRODUCTDIR%%/Archetypes/profiles/sample_content/types/DDocument.xml
-%%ZOPEPRODUCTDIR%%/Archetypes/profiles/sample_content/types/Fact.xml
-%%ZOPEPRODUCTDIR%%/Archetypes/profiles/sample_content/types/Refnode.xml
-%%ZOPEPRODUCTDIR%%/Archetypes/profiles/sample_content/types/SimpleBTreeFolder.xml
-%%ZOPEPRODUCTDIR%%/Archetypes/profiles/sample_content/types/SimpleFile.xml
-%%ZOPEPRODUCTDIR%%/Archetypes/profiles/sample_content/types/SimpleFolder.xml
-%%ZOPEPRODUCTDIR%%/Archetypes/profiles/sample_content/types/SimpleProtectedType.xml
-%%ZOPEPRODUCTDIR%%/Archetypes/profiles/sample_content/types/SimpleType.xml
+%%ZOPEPRODUCTDIR%%/Archetypes/profiles/sample_types/archetype_tool.xml
+%%ZOPEPRODUCTDIR%%/Archetypes/profiles/sample_types/types.xml
+%%ZOPEPRODUCTDIR%%/Archetypes/profiles/sample_types/types/ATBIFolder.xml
+%%ZOPEPRODUCTDIR%%/Archetypes/profiles/sample_types/types/ComplexType.xml
+%%ZOPEPRODUCTDIR%%/Archetypes/profiles/sample_types/types/DDocument.xml
+%%ZOPEPRODUCTDIR%%/Archetypes/profiles/sample_types/types/Fact.xml
+%%ZOPEPRODUCTDIR%%/Archetypes/profiles/sample_types/types/MySimpleType.xml
+%%ZOPEPRODUCTDIR%%/Archetypes/profiles/sample_types/types/Refnode.xml
+%%ZOPEPRODUCTDIR%%/Archetypes/profiles/sample_types/types/SimpleBTreeFolder.xml
+%%ZOPEPRODUCTDIR%%/Archetypes/profiles/sample_types/types/SimpleFile.xml
+%%ZOPEPRODUCTDIR%%/Archetypes/profiles/sample_types/types/SimpleFolder.xml
+%%ZOPEPRODUCTDIR%%/Archetypes/profiles/sample_types/types/SimpleProtectedType.xml
+%%ZOPEPRODUCTDIR%%/Archetypes/profiles/sample_types/types/SimpleType.xml
 %%ZOPEPRODUCTDIR%%/Archetypes/public.py
 %%ZOPEPRODUCTDIR%%/Archetypes/public.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/ref_graph.py
 %%ZOPEPRODUCTDIR%%/Archetypes/ref_graph.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/references.py
 %%ZOPEPRODUCTDIR%%/Archetypes/references.pyc
+%%ZOPEPRODUCTDIR%%/Archetypes/setuphandlers.py
+%%ZOPEPRODUCTDIR%%/Archetypes/setuphandlers.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/skins/archetypes/add_reference.cpy
 %%ZOPEPRODUCTDIR%%/Archetypes/skins/archetypes/add_reference.cpy.metadata
 %%ZOPEPRODUCTDIR%%/Archetypes/skins/archetypes/archebuilder/archebuilder.css
@@ -703,6 +725,7 @@
 %%ZOPEPRODUCTDIR%%/Archetypes/skins/archetypes/widgets/js/textcount.js.metadata
 %%ZOPEPRODUCTDIR%%/Archetypes/skins/archetypes/widgets/keyword.pt
 %%ZOPEPRODUCTDIR%%/Archetypes/skins/archetypes/widgets/label.pt
+%%ZOPEPRODUCTDIR%%/Archetypes/skins/archetypes/widgets/languagewidget.pt
 %%ZOPEPRODUCTDIR%%/Archetypes/skins/archetypes/widgets/lines.pt
 %%ZOPEPRODUCTDIR%%/Archetypes/skins/archetypes/widgets/multiselection.pt
 %%ZOPEPRODUCTDIR%%/Archetypes/skins/archetypes/widgets/password.pt
@@ -714,8 +737,8 @@
 %%ZOPEPRODUCTDIR%%/Archetypes/skins/archetypes/widgets/textarea.pt
 %%ZOPEPRODUCTDIR%%/Archetypes/skins/archetypes/widgets/visual.pt
 %%ZOPEPRODUCTDIR%%/Archetypes/skins/archetypes/widgets/zid.pt
-%%ZOPEPRODUCTDIR%%/Archetypes/tests/ArchetypesTestCase.py
-%%ZOPEPRODUCTDIR%%/Archetypes/tests/ArchetypesTestCase.pyc
+%%ZOPEPRODUCTDIR%%/Archetypes/skins/archetypes_kss/at.kss
+%%ZOPEPRODUCTDIR%%/Archetypes/skins/archetypes_kss/at_experimental.kss
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/README.txt
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/__init__.py
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/__init__.pyc
@@ -727,10 +750,9 @@
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/common.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/doctestcase.py
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/doctestcase.pyc
+%%ZOPEPRODUCTDIR%%/Archetypes/tests/editing.txt
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/events.txt
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/folder_marshall.txt
-%%ZOPEPRODUCTDIR%%/Archetypes/tests/framework.py
-%%ZOPEPRODUCTDIR%%/Archetypes/tests/framework.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/input/pdb.doc
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/input/rest1.rst
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/input/rest1.tgz
@@ -739,14 +761,10 @@
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/input/tool.gif
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/input/webdav.pdf
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/input/word.doc
-%%ZOPEPRODUCTDIR%%/Archetypes/tests/layer.py
-%%ZOPEPRODUCTDIR%%/Archetypes/tests/layer.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/output/rest1.out
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/output/rest2.out
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/output/rest3.out
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/reindex_sanity_plone21.txt
-%%ZOPEPRODUCTDIR%%/Archetypes/tests/runalltests.py
-%%ZOPEPRODUCTDIR%%/Archetypes/tests/runalltests.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/test_aggregated_storage.py
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/test_aggregated_storage.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/test_annotation.py
@@ -763,12 +781,18 @@
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/test_classgen.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/test_cmfessentials.py
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/test_cmfessentials.pyc
+%%ZOPEPRODUCTDIR%%/Archetypes/tests/test_construction.py
+%%ZOPEPRODUCTDIR%%/Archetypes/tests/test_construction.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/test_contenttype.py
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/test_contenttype.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/test_copying.py
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/test_copying.pyc
+%%ZOPEPRODUCTDIR%%/Archetypes/tests/test_default_mimetypes.py
+%%ZOPEPRODUCTDIR%%/Archetypes/tests/test_default_mimetypes.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/test_doctests.py
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/test_doctests.pyc
+%%ZOPEPRODUCTDIR%%/Archetypes/tests/test_event.py
+%%ZOPEPRODUCTDIR%%/Archetypes/tests/test_event.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/test_extensions_utils.py
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/test_extensions_utils.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/test_externaleditor.py
@@ -791,8 +815,6 @@
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/test_marshaller.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/test_metadata.py
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/test_metadata.pyc
-%%ZOPEPRODUCTDIR%%/Archetypes/tests/test_portaldoctests.py
-%%ZOPEPRODUCTDIR%%/Archetypes/tests/test_portaldoctests.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/test_referenceCatalog.py
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/test_referenceCatalog.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/tests/test_referenceable.py
@@ -837,6 +859,8 @@
 %%ZOPEPRODUCTDIR%%/Archetypes/tool.gif
 %%ZOPEPRODUCTDIR%%/Archetypes/utils.py
 %%ZOPEPRODUCTDIR%%/Archetypes/utils.pyc
+%%ZOPEPRODUCTDIR%%/Archetypes/validator.py
+%%ZOPEPRODUCTDIR%%/Archetypes/validator.pyc
 %%ZOPEPRODUCTDIR%%/Archetypes/version.txt
 %%ZOPEPRODUCTDIR%%/Archetypes/www/addSchema.zpt
 %%ZOPEPRODUCTDIR%%/Archetypes/www/fields_xml.zpt
@@ -864,18 +888,20 @@
 %%ZOPEPRODUCTDIR%%/CMFActionIcons/ActionIconsTool.py
 %%ZOPEPRODUCTDIR%%/CMFActionIcons/ActionIconsTool.pyc
 %%ZOPEPRODUCTDIR%%/CMFActionIcons/DEPENDENCIES.txt
-%%ZOPEPRODUCTDIR%%/CMFActionIcons/Extensions/Install.py
-%%ZOPEPRODUCTDIR%%/CMFActionIcons/Extensions/Install.pyc
-%%ZOPEPRODUCTDIR%%/CMFActionIcons/Extensions/__init__.py
-%%ZOPEPRODUCTDIR%%/CMFActionIcons/Extensions/__init__.pyc
 %%ZOPEPRODUCTDIR%%/CMFActionIcons/README.txt
 %%ZOPEPRODUCTDIR%%/CMFActionIcons/__init__.py
 %%ZOPEPRODUCTDIR%%/CMFActionIcons/__init__.pyc
+%%ZOPEPRODUCTDIR%%/CMFActionIcons/configure.zcml
 %%ZOPEPRODUCTDIR%%/CMFActionIcons/exportimport.py
 %%ZOPEPRODUCTDIR%%/CMFActionIcons/exportimport.pyc
+%%ZOPEPRODUCTDIR%%/CMFActionIcons/interfaces/__init__.py
+%%ZOPEPRODUCTDIR%%/CMFActionIcons/interfaces/__init__.pyc
+%%ZOPEPRODUCTDIR%%/CMFActionIcons/interfaces/_tools.py
+%%ZOPEPRODUCTDIR%%/CMFActionIcons/interfaces/_tools.pyc
 %%ZOPEPRODUCTDIR%%/CMFActionIcons/permissions.py
 %%ZOPEPRODUCTDIR%%/CMFActionIcons/permissions.pyc
 %%ZOPEPRODUCTDIR%%/CMFActionIcons/profiles/actionicons/actionicons.xml
+%%ZOPEPRODUCTDIR%%/CMFActionIcons/profiles/actionicons/componentregistry.xml
 %%ZOPEPRODUCTDIR%%/CMFActionIcons/profiles/actionicons/export_steps.xml
 %%ZOPEPRODUCTDIR%%/CMFActionIcons/profiles/actionicons/import_steps.xml
 %%ZOPEPRODUCTDIR%%/CMFActionIcons/profiles/actionicons/skins.xml
@@ -913,54 +939,61 @@
 %%ZOPEPRODUCTDIR%%/CMFCalendar/DEPENDENCIES.txt
 %%ZOPEPRODUCTDIR%%/CMFCalendar/Event.py
 %%ZOPEPRODUCTDIR%%/CMFCalendar/Event.pyc
-%%ZOPEPRODUCTDIR%%/CMFCalendar/EventPermissions.py
-%%ZOPEPRODUCTDIR%%/CMFCalendar/EventPermissions.pyc
-%%ZOPEPRODUCTDIR%%/CMFCalendar/Extensions/Install.py
-%%ZOPEPRODUCTDIR%%/CMFCalendar/Extensions/Install.pyc
-%%ZOPEPRODUCTDIR%%/CMFCalendar/Extensions/__init__.py
-%%ZOPEPRODUCTDIR%%/CMFCalendar/Extensions/__init__.pyc
-%%ZOPEPRODUCTDIR%%/CMFCalendar/INSTALL.txt
 %%ZOPEPRODUCTDIR%%/CMFCalendar/README.txt
-%%ZOPEPRODUCTDIR%%/CMFCalendar/TODO.txt
 %%ZOPEPRODUCTDIR%%/CMFCalendar/__init__.py
 %%ZOPEPRODUCTDIR%%/CMFCalendar/__init__.pyc
+%%ZOPEPRODUCTDIR%%/CMFCalendar/browser/__init__.py
+%%ZOPEPRODUCTDIR%%/CMFCalendar/browser/__init__.pyc
+%%ZOPEPRODUCTDIR%%/CMFCalendar/browser/calendartool.py
+%%ZOPEPRODUCTDIR%%/CMFCalendar/browser/calendartool.pyc
+%%ZOPEPRODUCTDIR%%/CMFCalendar/browser/configure.zcml
+%%ZOPEPRODUCTDIR%%/CMFCalendar/browser/event.py
+%%ZOPEPRODUCTDIR%%/CMFCalendar/browser/event.pyc
+%%ZOPEPRODUCTDIR%%/CMFCalendar/browser/event.txt
+%%ZOPEPRODUCTDIR%%/CMFCalendar/browser/templates/calendar_day.pt
+%%ZOPEPRODUCTDIR%%/CMFCalendar/browser/templates/calendar_widgets.pt
+%%ZOPEPRODUCTDIR%%/CMFCalendar/browser/tests.py
+%%ZOPEPRODUCTDIR%%/CMFCalendar/browser/tests.pyc
+%%ZOPEPRODUCTDIR%%/CMFCalendar/configure.zcml
 %%ZOPEPRODUCTDIR%%/CMFCalendar/exceptions.py
 %%ZOPEPRODUCTDIR%%/CMFCalendar/exceptions.pyc
-%%ZOPEPRODUCTDIR%%/CMFCalendar/image_sources/event_info_tab.psd
+%%ZOPEPRODUCTDIR%%/CMFCalendar/interfaces/__init__.py
+%%ZOPEPRODUCTDIR%%/CMFCalendar/interfaces/__init__.pyc
+%%ZOPEPRODUCTDIR%%/CMFCalendar/interfaces/_content.py
+%%ZOPEPRODUCTDIR%%/CMFCalendar/interfaces/_content.pyc
+%%ZOPEPRODUCTDIR%%/CMFCalendar/interfaces/_tools.py
+%%ZOPEPRODUCTDIR%%/CMFCalendar/interfaces/_tools.pyc
+%%ZOPEPRODUCTDIR%%/CMFCalendar/locales/cmf_calendar-manual.pot
+%%ZOPEPRODUCTDIR%%/CMFCalendar/locales/cmf_calendar.pot
 %%ZOPEPRODUCTDIR%%/CMFCalendar/permissions.py
 %%ZOPEPRODUCTDIR%%/CMFCalendar/permissions.pyc
 %%ZOPEPRODUCTDIR%%/CMFCalendar/profiles/default/catalog.xml
 %%ZOPEPRODUCTDIR%%/CMFCalendar/profiles/default/import_steps.xml
-%%ZOPEPRODUCTDIR%%/CMFCalendar/profiles/default/skins.xml
 %%ZOPEPRODUCTDIR%%/CMFCalendar/profiles/default/toolset.xml
 %%ZOPEPRODUCTDIR%%/CMFCalendar/profiles/default/types.xml
 %%ZOPEPRODUCTDIR%%/CMFCalendar/profiles/default/types/Event.xml
+%%ZOPEPRODUCTDIR%%/CMFCalendar/profiles/skins_support/skins.xml
+%%ZOPEPRODUCTDIR%%/CMFCalendar/profiles/skins_support/types/Event.xml
 %%ZOPEPRODUCTDIR%%/CMFCalendar/setuphandlers.py
 %%ZOPEPRODUCTDIR%%/CMFCalendar/setuphandlers.pyc
-%%ZOPEPRODUCTDIR%%/CMFCalendar/skins/calendar/calendar.gif
-%%ZOPEPRODUCTDIR%%/CMFCalendar/skins/calendar/event_edit.py
-%%ZOPEPRODUCTDIR%%/CMFCalendar/skins/calendar/event_edit.pyc
-%%ZOPEPRODUCTDIR%%/CMFCalendar/skins/calendar/event_edit_form.dtml
-%%ZOPEPRODUCTDIR%%/CMFCalendar/skins/calendar/event_icon.gif
-%%ZOPEPRODUCTDIR%%/CMFCalendar/skins/calendar/event_info_tab.gif
-%%ZOPEPRODUCTDIR%%/CMFCalendar/skins/calendar/event_view.dtml
-%%ZOPEPRODUCTDIR%%/CMFCalendar/skins/calendar/space.gif
 %%ZOPEPRODUCTDIR%%/CMFCalendar/skins/zpt_calendar/CalendarStyle.css
 %%ZOPEPRODUCTDIR%%/CMFCalendar/skins/zpt_calendar/calendarBox.pt
-%%ZOPEPRODUCTDIR%%/CMFCalendar/skins/zpt_calendar/calendar_day_view.pt
+%%ZOPEPRODUCTDIR%%/CMFCalendar/skins/zpt_calendar/calendar_day_view.py
+%%ZOPEPRODUCTDIR%%/CMFCalendar/skins/zpt_calendar/calendar_day_view_template.pt
 %%ZOPEPRODUCTDIR%%/CMFCalendar/skins/zpt_calendar/event_edit_control.py
 %%ZOPEPRODUCTDIR%%/CMFCalendar/skins/zpt_calendar/event_edit_form.py
 %%ZOPEPRODUCTDIR%%/CMFCalendar/skins/zpt_calendar/event_edit_template.pt
 %%ZOPEPRODUCTDIR%%/CMFCalendar/skins/zpt_calendar/event_icon.gif
-%%ZOPEPRODUCTDIR%%/CMFCalendar/skins/zpt_calendar/event_view.pt
+%%ZOPEPRODUCTDIR%%/CMFCalendar/skins/zpt_calendar/event_view.py
+%%ZOPEPRODUCTDIR%%/CMFCalendar/skins/zpt_calendar/event_view_template.pt
 %%ZOPEPRODUCTDIR%%/CMFCalendar/skins/zpt_calendar/getDaysClass.py
 %%ZOPEPRODUCTDIR%%/CMFCalendar/skins/zpt_calendar/getEndAsString.py
 %%ZOPEPRODUCTDIR%%/CMFCalendar/skins/zpt_calendar/getMonthAndYear.py
-%%ZOPEPRODUCTDIR%%/CMFCalendar/skins/zpt_calendar/getNextDayLink.py
 %%ZOPEPRODUCTDIR%%/CMFCalendar/skins/zpt_calendar/getNextMonthLink.py
-%%ZOPEPRODUCTDIR%%/CMFCalendar/skins/zpt_calendar/getPreviousDayLink.py
 %%ZOPEPRODUCTDIR%%/CMFCalendar/skins/zpt_calendar/getPreviousMonthLink.py
 %%ZOPEPRODUCTDIR%%/CMFCalendar/skins/zpt_calendar/getStartAsString.py
+%%ZOPEPRODUCTDIR%%/CMFCalendar/testing.py
+%%ZOPEPRODUCTDIR%%/CMFCalendar/testing.pyc
 %%ZOPEPRODUCTDIR%%/CMFCalendar/tests/__init__.py
 %%ZOPEPRODUCTDIR%%/CMFCalendar/tests/__init__.pyc
 %%ZOPEPRODUCTDIR%%/CMFCalendar/tests/test_Calendar.py
@@ -968,6 +1001,8 @@
 %%ZOPEPRODUCTDIR%%/CMFCalendar/tests/test_Event.py
 %%ZOPEPRODUCTDIR%%/CMFCalendar/tests/test_Event.pyc
 %%ZOPEPRODUCTDIR%%/CMFCalendar/tool.gif
+%%ZOPEPRODUCTDIR%%/CMFCalendar/utils.py
+%%ZOPEPRODUCTDIR%%/CMFCalendar/utils.pyc
 %%ZOPEPRODUCTDIR%%/CMFCalendar/version.txt
 %%ZOPEPRODUCTDIR%%/CMFCalendar/www/configureCalendarTool.zpt
 %%ZOPEPRODUCTDIR%%/CMFCalendar/www/explainCalendarTool.zpt
@@ -981,8 +1016,6 @@
 %%ZOPEPRODUCTDIR%%/CMFCore/CMFBTreeFolder.pyc
 %%ZOPEPRODUCTDIR%%/CMFCore/CMFCatalogAware.py
 %%ZOPEPRODUCTDIR%%/CMFCore/CMFCatalogAware.pyc
-%%ZOPEPRODUCTDIR%%/CMFCore/CMFCorePermissions.py
-%%ZOPEPRODUCTDIR%%/CMFCore/CMFCorePermissions.pyc
 %%ZOPEPRODUCTDIR%%/CMFCore/CachingPolicyManager.py
 %%ZOPEPRODUCTDIR%%/CMFCore/CachingPolicyManager.pyc
 %%ZOPEPRODUCTDIR%%/CMFCore/CatalogTool.py
@@ -1002,6 +1035,8 @@
 %%ZOPEPRODUCTDIR%%/CMFCore/Expression.pyc
 %%ZOPEPRODUCTDIR%%/CMFCore/Extensions/TestRecord.py
 %%ZOPEPRODUCTDIR%%/CMFCore/Extensions/TestRecord.pyc
+%%ZOPEPRODUCTDIR%%/CMFCore/Extensions/migrateToCMF21.py
+%%ZOPEPRODUCTDIR%%/CMFCore/Extensions/migrateToCMF21.pyc
 %%ZOPEPRODUCTDIR%%/CMFCore/FSDTMLMethod.py
 %%ZOPEPRODUCTDIR%%/CMFCore/FSDTMLMethod.pyc
 %%ZOPEPRODUCTDIR%%/CMFCore/FSFile.py
@@ -1018,6 +1053,8 @@
 %%ZOPEPRODUCTDIR%%/CMFCore/FSPropertiesObject.pyc
 %%ZOPEPRODUCTDIR%%/CMFCore/FSPythonScript.py
 %%ZOPEPRODUCTDIR%%/CMFCore/FSPythonScript.pyc
+%%ZOPEPRODUCTDIR%%/CMFCore/FSReSTMethod.py
+%%ZOPEPRODUCTDIR%%/CMFCore/FSReSTMethod.pyc
 %%ZOPEPRODUCTDIR%%/CMFCore/FSSTXMethod.py
 %%ZOPEPRODUCTDIR%%/CMFCore/FSSTXMethod.pyc
 %%ZOPEPRODUCTDIR%%/CMFCore/FSZSQLMethod.py
@@ -1055,15 +1092,19 @@
 %%ZOPEPRODUCTDIR%%/CMFCore/__init__.pyc
 %%ZOPEPRODUCTDIR%%/CMFCore/browser/__init__.py
 %%ZOPEPRODUCTDIR%%/CMFCore/browser/__init__.pyc
+%%ZOPEPRODUCTDIR%%/CMFCore/browser/actions.py
+%%ZOPEPRODUCTDIR%%/CMFCore/browser/actions.pyc
 %%ZOPEPRODUCTDIR%%/CMFCore/browser/configure.zcml
+%%ZOPEPRODUCTDIR%%/CMFCore/browser/globalbrowsermenuservice.py
+%%ZOPEPRODUCTDIR%%/CMFCore/browser/globalbrowsermenuservice.pyc
+%%ZOPEPRODUCTDIR%%/CMFCore/browser/meta.zcml
 %%ZOPEPRODUCTDIR%%/CMFCore/browser/typeinfo.py
 %%ZOPEPRODUCTDIR%%/CMFCore/browser/typeinfo.pyc
 %%ZOPEPRODUCTDIR%%/CMFCore/configure.zcml
+%%ZOPEPRODUCTDIR%%/CMFCore/content.zcml
 %%ZOPEPRODUCTDIR%%/CMFCore/dtml/addCC.dtml
 %%ZOPEPRODUCTDIR%%/CMFCore/dtml/addFSDirView.dtml
 %%ZOPEPRODUCTDIR%%/CMFCore/dtml/addInstance.dtml
-%%ZOPEPRODUCTDIR%%/CMFCore/dtml/addTypeInfo.dtml
-%%ZOPEPRODUCTDIR%%/CMFCore/dtml/addWorkflow.dtml
 %%ZOPEPRODUCTDIR%%/CMFCore/dtml/cachingPolicies.dtml
 %%ZOPEPRODUCTDIR%%/CMFCore/dtml/catalogFind.dtml
 %%ZOPEPRODUCTDIR%%/CMFCore/dtml/configureRegistrationTool.dtml
@@ -1080,6 +1121,7 @@
 %%ZOPEPRODUCTDIR%%/CMFCore/dtml/explainActionsTool.dtml
 %%ZOPEPRODUCTDIR%%/CMFCore/dtml/explainCatalogTool.dtml
 %%ZOPEPRODUCTDIR%%/CMFCore/dtml/explainDiscussionTool.dtml
+%%ZOPEPRODUCTDIR%%/CMFCore/dtml/explainFiveActionsTool.dtml
 %%ZOPEPRODUCTDIR%%/CMFCore/dtml/explainMemberDataTool.dtml
 %%ZOPEPRODUCTDIR%%/CMFCore/dtml/explainMembershipTool.dtml
 %%ZOPEPRODUCTDIR%%/CMFCore/dtml/explainRegistrationTool.dtml
@@ -1102,6 +1144,7 @@
 %%ZOPEPRODUCTDIR%%/CMFCore/dtml/selectWorkflows.dtml
 %%ZOPEPRODUCTDIR%%/CMFCore/dtml/skinProps.dtml
 %%ZOPEPRODUCTDIR%%/CMFCore/dtml/zmi_workflows.dtml
+%%ZOPEPRODUCTDIR%%/CMFCore/event.zcml
 %%ZOPEPRODUCTDIR%%/CMFCore/exceptions.py
 %%ZOPEPRODUCTDIR%%/CMFCore/exceptions.pyc
 %%ZOPEPRODUCTDIR%%/CMFCore/exportimport/__init__.py
@@ -1159,9 +1202,13 @@
 %%ZOPEPRODUCTDIR%%/CMFCore/exportimport/typeinfo.pyc
 %%ZOPEPRODUCTDIR%%/CMFCore/exportimport/workflow.py
 %%ZOPEPRODUCTDIR%%/CMFCore/exportimport/workflow.pyc
+%%ZOPEPRODUCTDIR%%/CMFCore/fiveactionstool.py
+%%ZOPEPRODUCTDIR%%/CMFCore/fiveactionstool.pyc
 %%ZOPEPRODUCTDIR%%/CMFCore/folderAdd.dtml
 %%ZOPEPRODUCTDIR%%/CMFCore/help/Actions.stx
 %%ZOPEPRODUCTDIR%%/CMFCore/help/CPMPolicies.stx
+%%ZOPEPRODUCTDIR%%/CMFCore/images/cmf_action.gif
+%%ZOPEPRODUCTDIR%%/CMFCore/images/cmf_action_category.gif
 %%ZOPEPRODUCTDIR%%/CMFCore/images/cookie.gif
 %%ZOPEPRODUCTDIR%%/CMFCore/images/dirview.gif
 %%ZOPEPRODUCTDIR%%/CMFCore/images/fsdtml.gif
@@ -1173,7 +1220,6 @@
 %%ZOPEPRODUCTDIR%%/CMFCore/images/fssqlmethod.gif
 %%ZOPEPRODUCTDIR%%/CMFCore/images/registry.gif
 %%ZOPEPRODUCTDIR%%/CMFCore/images/typeinfo.gif
-%%ZOPEPRODUCTDIR%%/CMFCore/implements.zcml
 %%ZOPEPRODUCTDIR%%/CMFCore/interfaces/CachingPolicyManager.py
 %%ZOPEPRODUCTDIR%%/CMFCore/interfaces/CachingPolicyManager.pyc
 %%ZOPEPRODUCTDIR%%/CMFCore/interfaces/ContentTypeRegistry.py
@@ -1196,6 +1242,8 @@
 %%ZOPEPRODUCTDIR%%/CMFCore/interfaces/__init__.pyc
 %%ZOPEPRODUCTDIR%%/CMFCore/interfaces/_content.py
 %%ZOPEPRODUCTDIR%%/CMFCore/interfaces/_content.pyc
+%%ZOPEPRODUCTDIR%%/CMFCore/interfaces/_events.py
+%%ZOPEPRODUCTDIR%%/CMFCore/interfaces/_events.pyc
 %%ZOPEPRODUCTDIR%%/CMFCore/interfaces/_tools.py
 %%ZOPEPRODUCTDIR%%/CMFCore/interfaces/_tools.pyc
 %%ZOPEPRODUCTDIR%%/CMFCore/interfaces/portal_actions.py
@@ -1224,8 +1272,33 @@
 %%ZOPEPRODUCTDIR%%/CMFCore/interfaces/portal_url.pyc
 %%ZOPEPRODUCTDIR%%/CMFCore/interfaces/portal_workflow.py
 %%ZOPEPRODUCTDIR%%/CMFCore/interfaces/portal_workflow.pyc
+%%ZOPEPRODUCTDIR%%/CMFCore/meta.zcml
+%%ZOPEPRODUCTDIR%%/CMFCore/overrides.zcml
 %%ZOPEPRODUCTDIR%%/CMFCore/permissions.py
 %%ZOPEPRODUCTDIR%%/CMFCore/permissions.pyc
+%%ZOPEPRODUCTDIR%%/CMFCore/src/__init__.py
+%%ZOPEPRODUCTDIR%%/CMFCore/src/__init__.pyc
+%%ZOPEPRODUCTDIR%%/CMFCore/src/five/EXTERNALS.txt
+%%ZOPEPRODUCTDIR%%/CMFCore/src/five/__init__.py
+%%ZOPEPRODUCTDIR%%/CMFCore/src/five/__init__.pyc
+%%ZOPEPRODUCTDIR%%/CMFCore/src/five/localsitemanager/__init__.py
+%%ZOPEPRODUCTDIR%%/CMFCore/src/five/localsitemanager/__init__.pyc
+%%ZOPEPRODUCTDIR%%/CMFCore/src/five/localsitemanager/browser.py
+%%ZOPEPRODUCTDIR%%/CMFCore/src/five/localsitemanager/browser.pyc
+%%ZOPEPRODUCTDIR%%/CMFCore/src/five/localsitemanager/browser.txt
+%%ZOPEPRODUCTDIR%%/CMFCore/src/five/localsitemanager/components.pt
+%%ZOPEPRODUCTDIR%%/CMFCore/src/five/localsitemanager/configure.zcml
+%%ZOPEPRODUCTDIR%%/CMFCore/src/five/localsitemanager/localsitemanager.txt
+%%ZOPEPRODUCTDIR%%/CMFCore/src/five/localsitemanager/overrides.zcml
+%%ZOPEPRODUCTDIR%%/CMFCore/src/five/localsitemanager/registry.py
+%%ZOPEPRODUCTDIR%%/CMFCore/src/five/localsitemanager/registry.pyc
+%%ZOPEPRODUCTDIR%%/CMFCore/src/five/localsitemanager/tests.py
+%%ZOPEPRODUCTDIR%%/CMFCore/src/five/localsitemanager/tests.pyc
+%%ZOPEPRODUCTDIR%%/CMFCore/src/five/localsitemanager/utils.py
+%%ZOPEPRODUCTDIR%%/CMFCore/src/five/localsitemanager/utils.pyc
+%%ZOPEPRODUCTDIR%%/CMFCore/testing.py
+%%ZOPEPRODUCTDIR%%/CMFCore/testing.pyc
+%%ZOPEPRODUCTDIR%%/CMFCore/testing.zcml
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/__init__.py
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/__init__.pyc
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/base/__init__.py
@@ -1246,6 +1319,14 @@
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/#test1.pyc
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/.test1.py
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/.test1.pyc
+%%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/nested_view.zpt
+%%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/nested_view_1.zpt
+%%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/nested_view_2.dtml
+%%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/nested_view_2.zpt
+%%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/output_page_1.zpt
+%%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/output_page_2.zpt
+%%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/output_page_3.dtml
+%%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/output_page_4.dtml
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/test1.py
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/test1.py~
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/test4.py
@@ -1255,17 +1336,31 @@
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/test6.py.metadata
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/testDTML.dtml
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/testDTML.dtml.metadata
+%%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/testDTML_CPM3.dtml
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/testPT.pt
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/testPT.pt.properties
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/testPT2.pt
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/testPT2.pt.metadata
+%%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/testPT3.pt
+%%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/testPT3.pt.metadata
+%%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/testPT4.pt
+%%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/testPT4.pt.metadata
+%%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/testPT_CPM1.zpt
+%%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/testPT_CPM2.zpt
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/testPT_multiline_python_dos.pt
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/testPT_multiline_python_mac.pt
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/testPT_multiline_python_unix.pt
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/testPT_utf8.pt
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/testPTbad.pt
+%%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/testReST.rst
+%%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/testReST.rst.metadata
+%%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/testSTX.stx
+%%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/testSTX.stx.metadata
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/testUtf8.js
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/testXMLPT.pt
+%%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/test_directory.metadata
+%%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/test_directory/directorytest.pt
+%%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/test_directory/directorytest.pt.properties
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/test_dos.py
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/test_dtml.dtml
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/test_dtml.dtml.metadata
@@ -1283,8 +1378,7 @@
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/test_warn.py
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/test_warn.pyc
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/testsql.zsql
-%%ZOPEPRODUCTDIR%%/CMFCore/tests/testCookieCrumbler.py
-%%ZOPEPRODUCTDIR%%/CMFCore/tests/testCookieCrumbler.pyc
+%%ZOPEPRODUCTDIR%%/CMFCore/tests/fiveactions.zcml
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/test_ActionInformation.py
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/test_ActionInformation.pyc
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/test_ActionProviderBase.py
@@ -1301,6 +1395,8 @@
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/test_CatalogTool.pyc
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/test_ContentTypeRegistry.py
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/test_ContentTypeRegistry.pyc
+%%ZOPEPRODUCTDIR%%/CMFCore/tests/test_CookieCrumbler.py
+%%ZOPEPRODUCTDIR%%/CMFCore/tests/test_CookieCrumbler.pyc
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/test_DirectoryView.py
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/test_DirectoryView.pyc
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/test_DiscussionTool.py
@@ -1323,6 +1419,10 @@
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/test_FSPropertiesObject.pyc
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/test_FSPythonScript.py
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/test_FSPythonScript.pyc
+%%ZOPEPRODUCTDIR%%/CMFCore/tests/test_FSReSTMethod.py
+%%ZOPEPRODUCTDIR%%/CMFCore/tests/test_FSReSTMethod.pyc
+%%ZOPEPRODUCTDIR%%/CMFCore/tests/test_FSSTXMethod.py
+%%ZOPEPRODUCTDIR%%/CMFCore/tests/test_FSSTXMethod.pyc
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/test_FSSecurity.py
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/test_FSSecurity.pyc
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/test_FSZSQLMethod.py
@@ -1349,14 +1449,22 @@
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/test_UndoTool.pyc
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/test_WorkflowTool.py
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/test_WorkflowTool.pyc
+%%ZOPEPRODUCTDIR%%/CMFCore/tests/test_fiveactionstool.py
+%%ZOPEPRODUCTDIR%%/CMFCore/tests/test_fiveactionstool.pyc
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/test_utils.py
 %%ZOPEPRODUCTDIR%%/CMFCore/tests/test_utils.pyc
+%%ZOPEPRODUCTDIR%%/CMFCore/tests/test_zcml.py
+%%ZOPEPRODUCTDIR%%/CMFCore/tests/test_zcml.pyc
 %%ZOPEPRODUCTDIR%%/CMFCore/tool.gif
+%%ZOPEPRODUCTDIR%%/CMFCore/tool.zcml
 %%ZOPEPRODUCTDIR%%/CMFCore/utils.py
 %%ZOPEPRODUCTDIR%%/CMFCore/utils.pyc
 %%ZOPEPRODUCTDIR%%/CMFCore/version.txt
+%%ZOPEPRODUCTDIR%%/CMFCore/www/cpsDiff.pt
 %%ZOPEPRODUCTDIR%%/CMFCore/www/typeinfoAliases.zpt
 %%ZOPEPRODUCTDIR%%/CMFCore/www/typesAliases.zpt
+%%ZOPEPRODUCTDIR%%/CMFCore/zcml.py
+%%ZOPEPRODUCTDIR%%/CMFCore/zcml.pyc
 %%ZOPEPRODUCTDIR%%/CMFDefault/DEPENDENCIES.txt
 %%ZOPEPRODUCTDIR%%/CMFDefault/DefaultWorkflow.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/DefaultWorkflow.pyc
@@ -1409,14 +1517,41 @@
 %%ZOPEPRODUCTDIR%%/CMFDefault/URLTool.pyc
 %%ZOPEPRODUCTDIR%%/CMFDefault/__init__.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/__init__.pyc
+%%ZOPEPRODUCTDIR%%/CMFDefault/browser/README.txt
+%%ZOPEPRODUCTDIR%%/CMFDefault/browser/TODO.txt
 %%ZOPEPRODUCTDIR%%/CMFDefault/browser/__init__.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/browser/__init__.pyc
 %%ZOPEPRODUCTDIR%%/CMFDefault/browser/configure.zcml
-%%ZOPEPRODUCTDIR%%/CMFDefault/browser/five_template.pt
+%%ZOPEPRODUCTDIR%%/CMFDefault/browser/document.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/browser/document.pyc
+%%ZOPEPRODUCTDIR%%/CMFDefault/browser/document.txt
+%%ZOPEPRODUCTDIR%%/CMFDefault/browser/favorite.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/browser/favorite.pyc
+%%ZOPEPRODUCTDIR%%/CMFDefault/browser/file.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/browser/file.pyc
+%%ZOPEPRODUCTDIR%%/CMFDefault/browser/folder.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/browser/folder.pyc
+%%ZOPEPRODUCTDIR%%/CMFDefault/browser/folder.txt
+%%ZOPEPRODUCTDIR%%/CMFDefault/browser/link.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/browser/link.pyc
+%%ZOPEPRODUCTDIR%%/CMFDefault/browser/metadata.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/browser/metadata.pyc
+%%ZOPEPRODUCTDIR%%/CMFDefault/browser/metadata.txt
+%%ZOPEPRODUCTDIR%%/CMFDefault/browser/newsitem.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/browser/newsitem.pyc
+%%ZOPEPRODUCTDIR%%/CMFDefault/browser/templates/batch_widgets.pt
+%%ZOPEPRODUCTDIR%%/CMFDefault/browser/templates/document.pt
+%%ZOPEPRODUCTDIR%%/CMFDefault/browser/templates/folder.pt
+%%ZOPEPRODUCTDIR%%/CMFDefault/browser/templates/folder_contents.pt
+%%ZOPEPRODUCTDIR%%/CMFDefault/browser/templates/form_widgets.pt
+%%ZOPEPRODUCTDIR%%/CMFDefault/browser/templates/link.pt
+%%ZOPEPRODUCTDIR%%/CMFDefault/browser/tests.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/browser/tests.pyc
+%%ZOPEPRODUCTDIR%%/CMFDefault/browser/utils.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/browser/utils.pyc
 %%ZOPEPRODUCTDIR%%/CMFDefault/configure.zcml
-%%ZOPEPRODUCTDIR%%/CMFDefault/dtml/addPortal.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/dtml/discussionEdit.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/dtml/discussionView.dtml
+%%ZOPEPRODUCTDIR%%/CMFDefault/content.zcml
+%%ZOPEPRODUCTDIR%%/CMFDefault/directories.zcml
 %%ZOPEPRODUCTDIR%%/CMFDefault/dtml/explainDiscussionTool.dtml
 %%ZOPEPRODUCTDIR%%/CMFDefault/dtml/explainMembershipTool.dtml
 %%ZOPEPRODUCTDIR%%/CMFDefault/dtml/explainMetadataTool.dtml
@@ -1435,6 +1570,23 @@
 %%ZOPEPRODUCTDIR%%/CMFDefault/exceptions.pyc
 %%ZOPEPRODUCTDIR%%/CMFDefault/factory.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/factory.pyc
+%%ZOPEPRODUCTDIR%%/CMFDefault/formlib/__init__.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/formlib/__init__.pyc
+%%ZOPEPRODUCTDIR%%/CMFDefault/formlib/configure.zcml
+%%ZOPEPRODUCTDIR%%/CMFDefault/formlib/editform.pt
+%%ZOPEPRODUCTDIR%%/CMFDefault/formlib/form.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/formlib/form.pyc
+%%ZOPEPRODUCTDIR%%/CMFDefault/formlib/schema.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/formlib/schema.pyc
+%%ZOPEPRODUCTDIR%%/CMFDefault/formlib/schema.txt
+%%ZOPEPRODUCTDIR%%/CMFDefault/formlib/tests.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/formlib/tests.pyc
+%%ZOPEPRODUCTDIR%%/CMFDefault/formlib/viewform.pt
+%%ZOPEPRODUCTDIR%%/CMFDefault/formlib/vocabulary.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/formlib/vocabulary.pyc
+%%ZOPEPRODUCTDIR%%/CMFDefault/formlib/widgets.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/formlib/widgets.pyc
+%%ZOPEPRODUCTDIR%%/CMFDefault/formlib/widgets.txt
 %%ZOPEPRODUCTDIR%%/CMFDefault/help/ActorDefinitions.stx
 %%ZOPEPRODUCTDIR%%/CMFDefault/help/Actor_ContentCreator.stx
 %%ZOPEPRODUCTDIR%%/CMFDefault/help/Actor_MembershipManager.stx
@@ -1471,8 +1623,8 @@
 %%ZOPEPRODUCTDIR%%/CMFDefault/help/UndoChanges.stx
 %%ZOPEPRODUCTDIR%%/CMFDefault/help/UnpublishContent.stx
 %%ZOPEPRODUCTDIR%%/CMFDefault/help/ViewMyContent.stx
+%%ZOPEPRODUCTDIR%%/CMFDefault/images/portal.gif
 %%ZOPEPRODUCTDIR%%/CMFDefault/images/workflow.gif
-%%ZOPEPRODUCTDIR%%/CMFDefault/implements.zcml
 %%ZOPEPRODUCTDIR%%/CMFDefault/interfaces/Document.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/interfaces/Document.pyc
 %%ZOPEPRODUCTDIR%%/CMFDefault/interfaces/__init__.py
@@ -1483,12 +1635,15 @@
 %%ZOPEPRODUCTDIR%%/CMFDefault/interfaces/_tools.pyc
 %%ZOPEPRODUCTDIR%%/CMFDefault/interfaces/portal_membership.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/interfaces/portal_membership.pyc
+%%ZOPEPRODUCTDIR%%/CMFDefault/locales/cmf_default-manual.pot
+%%ZOPEPRODUCTDIR%%/CMFDefault/locales/cmf_default.pot
 %%ZOPEPRODUCTDIR%%/CMFDefault/permissions.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/permissions.pyc
-%%ZOPEPRODUCTDIR%%/CMFDefault/portal.gif
+%%ZOPEPRODUCTDIR%%/CMFDefault/profiles.zcml
 %%ZOPEPRODUCTDIR%%/CMFDefault/profiles/default/actions.xml
 %%ZOPEPRODUCTDIR%%/CMFDefault/profiles/default/cachingpolicymgr.xml
 %%ZOPEPRODUCTDIR%%/CMFDefault/profiles/default/catalog.xml
+%%ZOPEPRODUCTDIR%%/CMFDefault/profiles/default/componentregistry.xml
 %%ZOPEPRODUCTDIR%%/CMFDefault/profiles/default/contenttyperegistry.xml
 %%ZOPEPRODUCTDIR%%/CMFDefault/profiles/default/cookieauth.xml
 %%ZOPEPRODUCTDIR%%/CMFDefault/profiles/default/export_steps.xml
@@ -1524,10 +1679,20 @@
 %%ZOPEPRODUCTDIR%%/CMFDefault/profiles/sample_content/structure/subfolder/html_document
 %%ZOPEPRODUCTDIR%%/CMFDefault/profiles/sample_content/structure/subfolder/some_news
 %%ZOPEPRODUCTDIR%%/CMFDefault/profiles/sample_content/structure/subfolder/stx_document
-%%ZOPEPRODUCTDIR%%/CMFDefault/scripts/addImagesToSkinPaths.pys
-%%ZOPEPRODUCTDIR%%/CMFDefault/scripts/convertCatalogGetIconColumn.pys
+%%ZOPEPRODUCTDIR%%/CMFDefault/profiles/views_support/types/CMF_BTree_Folder.xml
+%%ZOPEPRODUCTDIR%%/CMFDefault/profiles/views_support/types/Document.xml
+%%ZOPEPRODUCTDIR%%/CMFDefault/profiles/views_support/types/Favorite.xml
+%%ZOPEPRODUCTDIR%%/CMFDefault/profiles/views_support/types/File.xml
+%%ZOPEPRODUCTDIR%%/CMFDefault/profiles/views_support/types/Folder.xml
+%%ZOPEPRODUCTDIR%%/CMFDefault/profiles/views_support/types/Image.xml
+%%ZOPEPRODUCTDIR%%/CMFDefault/profiles/views_support/types/Link.xml
+%%ZOPEPRODUCTDIR%%/CMFDefault/profiles/views_support/types/News_Item.xml
 %%ZOPEPRODUCTDIR%%/CMFDefault/setuphandlers.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/setuphandlers.pyc
+%%ZOPEPRODUCTDIR%%/CMFDefault/skin/__init__.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/skin/__init__.pyc
+%%ZOPEPRODUCTDIR%%/CMFDefault/skin/configure.zcml
+%%ZOPEPRODUCTDIR%%/CMFDefault/skin/five_template.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/Images/UpFolder_icon.gif
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/Images/Zope_logo.gif
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/Images/c.gif
@@ -1536,140 +1701,6 @@
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/Images/logo.png
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/Images/spacer.gif
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/Images/tinyzope.jpg
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/aboveInThread.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/content_hide_form.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/content_publish_form.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/content_reject_form.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/content_retract_form.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/content_show_form.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/content_status_history.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/content_status_modify.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/content_status_modify.pyc
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/content_submit_form.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/discussionitem_icon.gif
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/discussionitem_view.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/document_edit.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/document_edit.pyc
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/document_edit_form.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/document_icon.gif
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/document_view.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/favorite_view.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/file_edit.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/file_edit.pyc
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/file_edit_form.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/file_icon.gif
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/file_view.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/folder_edit.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/folder_edit.pyc
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/folder_edit_form.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/folder_icon.gif
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/folder_view.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/full_metadata_edit_form.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/image_edit.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/image_edit.pyc
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/image_edit_form.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/image_icon.gif
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/image_view.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/link_edit.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/link_edit.pyc
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/link_edit_form.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/link_icon.gif
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/link_view.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/metadata_edit.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/metadata_edit.pyc
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/metadata_edit_form.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/newsitem_edit.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/newsitem_edit.pyc
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/newsitem_edit_form.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/newsitem_icon.gif
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/newsitem_view.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/content/source_html.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/control/addtoFavorites.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/control/change_password.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/control/disableSyndication.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/control/editSynProperties.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/control/enableSyndication.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/control/expireAuthCookie.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/control/expireAuthCookie.pyc
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/control/finish_portal_construction.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/control/folder_copy.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/control/folder_cut.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/control/folder_delete.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/control/folder_localrole_edit.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/control/folder_localrole_edit.pyc
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/control/folder_paste.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/control/folder_rename.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/control/folder_rename_items.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/control/isDiscussable.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/control/logout.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/control/mail_password.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/control/personalize.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/control/reconfig.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/control/register.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/control/search_debug.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/control/setAuthCookie.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/control/setAuthCookie.pyc
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/control/synPropertiesForm.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/control/undo.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/RSS.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/TitleOrId.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/actions_box.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/clearCookie.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/clearCookie.pyc
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/content_byline.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/css_inline_or_link.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/default_stylesheet.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/discussion_reply.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/discussion_reply.pyc
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/discussion_reply_form.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/discussion_reply_preview.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/discussion_thread_view.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/doFormSearch.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/filterCookie.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/filterCookie.pyc
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/folder_add.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/folder_contents.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/folder_factories.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/folder_filter_form.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/folder_localrole_form.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/folder_rename_form.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/iconHTML.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/index_html.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/itemRSS.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/join_form.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/listMetaTags.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/logged_in.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/logged_out.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/login_form.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/mail_password_form.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/mail_password_response.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/mail_password_template.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/menu.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/metadata_help.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/news_box.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/password_form.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/personalize_form.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/recent_news.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/reconfig_form.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/registered.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/registered_notify_template.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/roster.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/rssBody.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/rssDisabled.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/search.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/search_form.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/showThreads.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/simple_metadata.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/standard_html_footer.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/standard_html_header.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/standard_top_bar.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/stylesheet_properties.props
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/truncID.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/undo_form.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic/viewThreadsAtBottom.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/no_css/stylesheet_properties.props
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/nouvelle/nouvelle_stylesheet.dtml
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/nouvelle/stylesheet_properties.props
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/aboveInThread.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/content_hide_form.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/content_publish_form.pt
@@ -1681,36 +1712,39 @@
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/content_status_modify.pyc
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/content_submit_form.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/discussionitem_icon.gif
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/discussionitem_view.pt
+%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/discussionitem_view.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/discussionitem_view_template.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/document_edit_control.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/document_edit_form.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/document_edit_template.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/document_icon.gif
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/document_view.pt
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/favorite_view.pt
+%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/document_view.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/document_view_template.pt
+%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/favorite_view.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/file_edit_control.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/file_edit_form.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/file_edit_template.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/file_icon.gif
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/file_view.pt
+%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/file_view.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/file_view_template.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/folder_edit_control.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/folder_edit_form.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/folder_edit_template.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/folder_icon.gif
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/folder_view.pt
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/full_metadata_edit_form.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/full_metadata_edit_template.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/getBaseTag.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/image_edit_control.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/image_edit_form.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/image_edit_template.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/image_icon.gif
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/image_view.pt
+%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/image_view.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/image_view_template.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/link_edit_control.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/link_edit_form.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/link_edit_template.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/link_icon.gif
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/link_view.pt
+%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/link_view.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/link_view_template.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/metadata_edit_control.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/metadata_edit_form.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/metadata_edit_template.pt
@@ -1718,9 +1752,8 @@
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/newsitem_edit_form.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/newsitem_edit_template.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/newsitem_icon.gif
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/newsitem_view.pt
+%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/newsitem_view.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/source_html.pt
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/subjectsList.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/transition_form.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/validateHTML.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content/validateTextFile.py
@@ -1744,19 +1777,17 @@
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_control/folder_sort_control.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_control/folder_top_control.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_control/folder_up_control.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_control/isDiscussable.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_control/logout.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_control/mail_password.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_control/members_add_control.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_control/members_delete_control.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_control/personalize.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_control/portal_config_control.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_control/reconfig.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_control/reverseList.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_control/setRedirect.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_control/setStatus.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_control/synPropertiesForm.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_control/undo.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_control/undo.pyc
+%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_control/validateClipboardData.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_control/validateId.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_control/validateItemIds.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_control/validateMemberIds.py
@@ -1765,7 +1796,6 @@
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/RSS.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/RSS_template.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/TitleOrId.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/actions_box.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/batch_widgets.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/breadcrumbs.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/clearCookie.py
@@ -1775,12 +1805,11 @@
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/discitem_delete.pyc
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/discussion_reply.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/discussion_reply.pyc
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/discussion_reply_form.pt
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/discussion_reply_preview.pt
+%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/discussion_reply_form.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/discussion_reply_template.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/expanded_title.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/filterCookie.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/filterCookie.pyc
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/folder_add.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/folder_contents.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/folder_contents_template.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/folder_factories.py
@@ -1792,6 +1821,7 @@
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/form_widgets.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/getBatchItemInfos.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/getBatchNavigation.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/getMainGlobals.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/get_permalink.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/index_html.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/index_html_categorized.pt
@@ -1799,45 +1829,57 @@
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/index_html_utils.html
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/join_form.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/join_template.pt
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/logged_in.pt
+%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/logged_in.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/logged_in_template.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/logged_out.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/login_form.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/mail_password_form.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/mail_password_response.pt
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/mail_password_template.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/main_template.pt
+%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/members_delete_form.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/members_delete_template.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/members_manage_form.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/members_manage_template.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/metadata_help.pt
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/news_box.pt
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/password_form.pt
+%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/news_box.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/news_box_template.pt
+%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/password_email.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/password_email_template.pt
+%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/password_form.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/password_form_template.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/permalink.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/personalize_form.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/publishItems.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/publishItems.pyc
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/recent_news.pt
+%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/recent_news.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/recent_news_template.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/reconfig_form.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/reconfig_template.pt
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/registered.pt
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/registered_notify_template.pt
+%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/registered_email.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/registered_email_template.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/rejectItems.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/rejectItems.pyc
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/review.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/roster.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/rssDisabled.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/search.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/search_form.pt
+%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/search_form.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/search_form_template.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/search_results_template.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/setup_talkback_tree.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/standard_error_message.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/stxmethod_view.pt
+%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/synPropertiesForm.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/synPropertiesForm_template.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/talkback_tree.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/truncID.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/unauthRedirect.py
-%%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/unauthRedirect.pyc
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/undo_form.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/viewThreadsAtBottom.pt
 %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic/zpt_stylesheet.css
+%%ZOPEPRODUCTDIR%%/CMFDefault/testing.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/testing.pyc
+%%ZOPEPRODUCTDIR%%/CMFDefault/tests/RegistrationTool.txt
+%%ZOPEPRODUCTDIR%%/CMFDefault/tests/TestFile.swf
 %%ZOPEPRODUCTDIR%%/CMFDefault/tests/TestImage.jpg
 %%ZOPEPRODUCTDIR%%/CMFDefault/tests/__init__.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/tests/__init__.pyc
@@ -1855,6 +1897,8 @@
 %%ZOPEPRODUCTDIR%%/CMFDefault/tests/test_DublinCore.pyc
 %%ZOPEPRODUCTDIR%%/CMFDefault/tests/test_Favorite.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/tests/test_Favorite.pyc
+%%ZOPEPRODUCTDIR%%/CMFDefault/tests/test_File.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/tests/test_File.pyc
 %%ZOPEPRODUCTDIR%%/CMFDefault/tests/test_Image.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/tests/test_Image.pyc
 %%ZOPEPRODUCTDIR%%/CMFDefault/tests/test_Link.py
@@ -1871,6 +1915,8 @@
 %%ZOPEPRODUCTDIR%%/CMFDefault/tests/test_PropertiesTool.pyc
 %%ZOPEPRODUCTDIR%%/CMFDefault/tests/test_RegistrationTool.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/tests/test_RegistrationTool.pyc
+%%ZOPEPRODUCTDIR%%/CMFDefault/tests/test_SkinnedFolder.py
+%%ZOPEPRODUCTDIR%%/CMFDefault/tests/test_SkinnedFolder.pyc
 %%ZOPEPRODUCTDIR%%/CMFDefault/tests/test_SyndicationTool.py
 %%ZOPEPRODUCTDIR%%/CMFDefault/tests/test_SyndicationTool.pyc
 %%ZOPEPRODUCTDIR%%/CMFDefault/tests/test_join.py
@@ -1882,11 +1928,81 @@
 %%ZOPEPRODUCTDIR%%/CMFDefault/utils.pyc
 %%ZOPEPRODUCTDIR%%/CMFDefault/version.txt
 %%ZOPEPRODUCTDIR%%/CMFDefault/www/siteAddForm.zpt
-%%ZOPEPRODUCTDIR%%/CMFDynamicViewFTI/AUTHORS.txt
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/ATCompoundDiff.py
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/ATCompoundDiff.pyc
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/BaseDiff.py
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/BaseDiff.pyc
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/BinaryDiff.py
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/BinaryDiff.pyc
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/CMFDTHtmlDiff.py
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/CMFDTHtmlDiff.pyc
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/CMFDiffTool.py
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/CMFDiffTool.pyc
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/CREDITS.txt
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/ChangeSet.py
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/ChangeSet.pyc
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/FieldDiff.py
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/FieldDiff.pyc
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/HISTORY.txt
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/INSTALL.txt
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/LICENSE.GPL
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/LICENSE.txt
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/ListDiff.py
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/ListDiff.pyc
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/TextDiff.py
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/TextDiff.pyc
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/__init__.py
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/__init__.pyc
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/configure.zcml
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/exportimport/__init__.py
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/exportimport/__init__.pyc
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/exportimport/configure.zcml
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/exportimport/difftool.py
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/exportimport/difftool.pyc
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/interfaces/IChangeSet.py
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/interfaces/IChangeSet.pyc
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/interfaces/__init__.py
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/interfaces/__init__.pyc
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/interfaces/portal_diff.py
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/interfaces/portal_diff.pyc
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/libs/__init__.py
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/libs/__init__.pyc
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/libs/htmldiff.py
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/libs/htmldiff.pyc
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/profiles.zcml
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/profiles/default/componentregistry.xml
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/profiles/default/export_steps.xml
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/profiles/default/import_steps.xml
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/profiles/default/skins.xml
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/profiles/default/toolset.xml
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/profiles/default/types.xml
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/profiles/default/types/ChangeSet.xml
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/skins/ChangeSet/at_changeset.pt
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/skins/ChangeSet/changeset.png
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/skins/ChangeSet/changeset_edit.py
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/skins/ChangeSet/changeset_edit.pyc
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/skins/ChangeSet/changeset_edit_form.pt
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/skins/ChangeSet/changeset_view.pt
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/skins/ChangeSet/diffSpliter.py
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/skins/ChangeSet/diff_widgets.pt
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/skins/ChangeSet/getIgnoreFields.py
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/skins/ChangeSet/view_changeset.py
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/tests/BaseTestCase.py
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/tests/BaseTestCase.pyc
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/tests/__init__.py
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/tests/__init__.pyc
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/tests/testChangeSet.py
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/tests/testChangeSet.pyc
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/tests/testDiffTool.py
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/tests/testDiffTool.pyc
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/tests/testFieldDiff.py
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/tests/testFieldDiff.pyc
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/tests/testListDiff.py
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/tests/testListDiff.pyc
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/tool.gif
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/version.txt
+%%ZOPEPRODUCTDIR%%/CMFDiffTool/zpt/editCMFDiffTool.zpt
 %%ZOPEPRODUCTDIR%%/CMFDynamicViewFTI/HISTORY.txt
-%%ZOPEPRODUCTDIR%%/CMFDynamicViewFTI/INSTALL.txt
-%%ZOPEPRODUCTDIR%%/CMFDynamicViewFTI/LICENSE.txt
-%%ZOPEPRODUCTDIR%%/CMFDynamicViewFTI/README.txt
 %%ZOPEPRODUCTDIR%%/CMFDynamicViewFTI/__init__.py
 %%ZOPEPRODUCTDIR%%/CMFDynamicViewFTI/__init__.pyc
 %%ZOPEPRODUCTDIR%%/CMFDynamicViewFTI/browserdefault.py
@@ -1912,12 +2028,195 @@
 %%ZOPEPRODUCTDIR%%/CMFDynamicViewFTI/tests/CMFDVFTITestCase.pyc
 %%ZOPEPRODUCTDIR%%/CMFDynamicViewFTI/tests/__init__.py
 %%ZOPEPRODUCTDIR%%/CMFDynamicViewFTI/tests/__init__.pyc
+%%ZOPEPRODUCTDIR%%/CMFDynamicViewFTI/tests/browserdefault.zcml
 %%ZOPEPRODUCTDIR%%/CMFDynamicViewFTI/tests/test_browserdefault.py
 %%ZOPEPRODUCTDIR%%/CMFDynamicViewFTI/tests/test_browserdefault.pyc
 %%ZOPEPRODUCTDIR%%/CMFDynamicViewFTI/tests/test_fti.py
 %%ZOPEPRODUCTDIR%%/CMFDynamicViewFTI/tests/test_fti.pyc
 %%ZOPEPRODUCTDIR%%/CMFDynamicViewFTI/version.txt
-%%ZOPEPRODUCTDIR%%/CMFFormController/AUTHORS
+%%ZOPEPRODUCTDIR%%/CMFEditions/ArchivistTool.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/ArchivistTool.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/CHANGES.txt
+%%ZOPEPRODUCTDIR%%/CMFEditions/CREDITS.txt
+%%ZOPEPRODUCTDIR%%/CMFEditions/CopyModifyMergeRepositoryTool.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/CopyModifyMergeRepositoryTool.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/DEPENDENCIES.txt
+%%ZOPEPRODUCTDIR%%/CMFEditions/KeepLastNVersionsTool.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/KeepLastNVersionsTool.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/ModifierRegistryTool.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/ModifierRegistryTool.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/Modifiers.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/Modifiers.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/Permissions.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/Permissions.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/README.txt
+%%ZOPEPRODUCTDIR%%/CMFEditions/ReferenceFactoriesTool.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/ReferenceFactoriesTool.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/StandardModifiers.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/StandardModifiers.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/StorageMigrationSupport.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/StorageMigrationSupport.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/UniqueIdHandlerTool.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/UniqueIdHandlerTool.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/VersionPolicies.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/VersionPolicies.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/ZVCStorageTool.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/ZVCStorageTool.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/__init__.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/__init__.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/configure.zcml
+%%ZOPEPRODUCTDIR%%/CMFEditions/doc/DevelDoc.html
+%%ZOPEPRODUCTDIR%%/CMFEditions/doc/DevelDoc.txt
+%%ZOPEPRODUCTDIR%%/CMFEditions/doc/InteractionDiagram.dia
+%%ZOPEPRODUCTDIR%%/CMFEditions/doc/ToDo.txt
+%%ZOPEPRODUCTDIR%%/CMFEditions/doc/architecture.pdf
+%%ZOPEPRODUCTDIR%%/CMFEditions/doc/docutils.conf
+%%ZOPEPRODUCTDIR%%/CMFEditions/doc/img/InteractionDiagram.png
+%%ZOPEPRODUCTDIR%%/CMFEditions/doc/img/architecture.gif
+%%ZOPEPRODUCTDIR%%/CMFEditions/doc/img/architecture600dpi.gif
+%%ZOPEPRODUCTDIR%%/CMFEditions/doc/img/areas.gif
+%%ZOPEPRODUCTDIR%%/CMFEditions/doc/img/areas600dpi.gif
+%%ZOPEPRODUCTDIR%%/CMFEditions/doc/old/MultisiteTool.stx
+%%ZOPEPRODUCTDIR%%/CMFEditions/doc/old/PLIP8Feedback.stx
+%%ZOPEPRODUCTDIR%%/CMFEditions/doc/old/Proposal.txt
+%%ZOPEPRODUCTDIR%%/CMFEditions/doc/old/StagingVersioningUseCases.stx
+%%ZOPEPRODUCTDIR%%/CMFEditions/doc/old/ToDo.txt
+%%ZOPEPRODUCTDIR%%/CMFEditions/doc/presentations/EPC2005_CMFEditions.sxi
+%%ZOPEPRODUCTDIR%%/CMFEditions/doc/presentations/EPC2006_CMFEditions.sxi
+%%ZOPEPRODUCTDIR%%/CMFEditions/doc/presentations/PloneConf2005_CMFEditions.sxi
+%%ZOPEPRODUCTDIR%%/CMFEditions/doc/references.txt
+%%ZOPEPRODUCTDIR%%/CMFEditions/exportimport/__init__.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/exportimport/__init__.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/exportimport/configure.zcml
+%%ZOPEPRODUCTDIR%%/CMFEditions/exportimport/repository.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/exportimport/repository.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/interfaces/IArchivist.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/interfaces/IArchivist.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/interfaces/IModifier.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/interfaces/IModifier.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/interfaces/IPurgePolicy.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/interfaces/IPurgePolicy.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/interfaces/IReferenceFactories.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/interfaces/IReferenceFactories.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/interfaces/IRepository.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/interfaces/IRepository.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/interfaces/IStorage.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/interfaces/IStorage.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/interfaces/IVersionPolicy.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/interfaces/IVersionPolicy.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/interfaces/__init__.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/interfaces/__init__.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/interfaces/_tools.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/interfaces/_tools.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/profiles.zcml
+%%ZOPEPRODUCTDIR%%/CMFEditions/profiles/default/actionicons.xml
+%%ZOPEPRODUCTDIR%%/CMFEditions/profiles/default/actions.xml
+%%ZOPEPRODUCTDIR%%/CMFEditions/profiles/default/cmfeditions_various.txt
+%%ZOPEPRODUCTDIR%%/CMFEditions/profiles/default/export_steps.xml
+%%ZOPEPRODUCTDIR%%/CMFEditions/profiles/default/import_steps.xml
+%%ZOPEPRODUCTDIR%%/CMFEditions/profiles/default/repositorytool.xml
+%%ZOPEPRODUCTDIR%%/CMFEditions/profiles/default/rolemap.xml
+%%ZOPEPRODUCTDIR%%/CMFEditions/profiles/default/skins.xml
+%%ZOPEPRODUCTDIR%%/CMFEditions/profiles/default/toolset.xml
+%%ZOPEPRODUCTDIR%%/CMFEditions/setuphandlers.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/setuphandlers.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/skins/CMFEditions/checkUpToDate.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/skins/CMFEditions/compare.css.dtml
+%%ZOPEPRODUCTDIR%%/CMFEditions/skins/CMFEditions/createTestHierarchy.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/skins/CMFEditions/diff_legend.pt
+%%ZOPEPRODUCTDIR%%/CMFEditions/skins/CMFEditions/edit_macros.pt
+%%ZOPEPRODUCTDIR%%/CMFEditions/skins/CMFEditions/getVersionDiff.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/skins/CMFEditions/get_cmfeditions_ftests.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/skins/CMFEditions/get_macros.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/skins/CMFEditions/migrateStorage.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/skins/CMFEditions/revertversion.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/skins/CMFEditions/saveasnewversion.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/skins/CMFEditions/saveasnewversion.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/skins/CMFEditions/update_version_before_edit.cpy
+%%ZOPEPRODUCTDIR%%/CMFEditions/skins/CMFEditions/update_version_before_edit.cpy.metadata
+%%ZOPEPRODUCTDIR%%/CMFEditions/skins/CMFEditions/update_version_on_edit.cpy
+%%ZOPEPRODUCTDIR%%/CMFEditions/skins/CMFEditions/update_version_on_edit.cpy.metadata
+%%ZOPEPRODUCTDIR%%/CMFEditions/skins/CMFEditions/version_diff.pt
+%%ZOPEPRODUCTDIR%%/CMFEditions/skins/CMFEditions/versioning.gif
+%%ZOPEPRODUCTDIR%%/CMFEditions/skins/CMFEditions/versioning_config.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/skins/CMFEditions/versioning_config.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/skins/CMFEditions/versioning_config_form.pt
+%%ZOPEPRODUCTDIR%%/CMFEditions/skins/CMFEditions/versions_history.pt
+%%ZOPEPRODUCTDIR%%/CMFEditions/skins/CMFEditions/versions_history_form.pt
+%%ZOPEPRODUCTDIR%%/CMFEditions/skins/CMFEditions/versions_history_form.pt.metadata
+%%ZOPEPRODUCTDIR%%/CMFEditions/skins/CMFEditions/versions_history_form.pt.vds
+%%ZOPEPRODUCTDIR%%/CMFEditions/skins/cmfeditions_views/file_download_version.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/skins/cmfeditions_views/version_file_view.pt
+%%ZOPEPRODUCTDIR%%/CMFEditions/skins/cmfeditions_views/version_image_tag.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/skins/cmfeditions_views/version_image_view.pt
+%%ZOPEPRODUCTDIR%%/CMFEditions/skins/cmfeditions_views/version_metadata_view.pt
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/DummyTools.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/DummyTools.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/FAQ/Extensions/Install.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/FAQ/Extensions/Install.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/FAQ/FAQ.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/FAQ/FAQ.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/FAQ/FAQQuestion.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/FAQ/FAQQuestion.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/FAQ/__init__.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/FAQ/__init__.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/FAQ/model/FAQ.odm
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/FAQ/skins/faq/faq_view.pt
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/FAQ/skins/faq/readme.txt
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/FAQ/skins/faq_public/readme.txt
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/FAQ/version.txt
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/__init__.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/__init__.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/images/Image1_v0.gif
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/images/Image1_v1.gif
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/images/Image1_v2.gif
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/images/Image1_v3.gif
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/images/Image2_v0.gif
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/images/Image2_v1.gif
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/images/Image2_v2.gif
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/images/Image2_v3.gif
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/images/img1.png
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/images/img2.png
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/test_ATContentTypes.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/test_ATContentTypes.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/test_ATReferences.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/test_ATReferences.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/test_ArchivistTool.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/test_ArchivistTool.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/test_ContentTypes.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/test_ContentTypes.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/test_CopyModifyMergeRepositoryTool.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/test_CopyModifyMergeRepositoryTool.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/test_FAQ.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/test_FAQ.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/test_IntegrationTests.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/test_IntegrationTests.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/test_KeepLastNVersionsTool.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/test_KeepLastNVersionsTool.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/test_ModifierRegistryTool.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/test_ModifierRegistryTool.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/test_ZVCStorageTool.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/tests/test_ZVCStorageTool.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/tool.gif
+%%ZOPEPRODUCTDIR%%/CMFEditions/utilities.py
+%%ZOPEPRODUCTDIR%%/CMFEditions/utilities.pyc
+%%ZOPEPRODUCTDIR%%/CMFEditions/version.txt
+%%ZOPEPRODUCTDIR%%/CMFEditions/www/NotRetainATRefsModifierAddForm.pt
+%%ZOPEPRODUCTDIR%%/CMFEditions/www/OMInsideChildrensModifierAddForm.pt
+%%ZOPEPRODUCTDIR%%/CMFEditions/www/OMOutsideChildrensModifierAddForm.pt
+%%ZOPEPRODUCTDIR%%/CMFEditions/www/RetainATRefsModifierAddForm.pt
+%%ZOPEPRODUCTDIR%%/CMFEditions/www/RetainPermissionsSettingsModifierAddForm.pt
+%%ZOPEPRODUCTDIR%%/CMFEditions/www/RetainUIDsModifierAddForm.pt
+%%ZOPEPRODUCTDIR%%/CMFEditions/www/RetainWorkflowStateAndHistoryModifierAddForm.pt
+%%ZOPEPRODUCTDIR%%/CMFEditions/www/SaveFileDataInFileTypeByReferenceModifierAddForm.pt
+%%ZOPEPRODUCTDIR%%/CMFEditions/www/SillyDemoRetrieveModifier.pt
+%%ZOPEPRODUCTDIR%%/CMFEditions/www/SillyDemoRetrieveModifierAddForm.pt
+%%ZOPEPRODUCTDIR%%/CMFEditions/www/modifier.gif
+%%ZOPEPRODUCTDIR%%/CMFEditions/www/modifierAddForm.pt
+%%ZOPEPRODUCTDIR%%/CMFEditions/www/modifierEditForm.pt
+%%ZOPEPRODUCTDIR%%/CMFEditions/www/storageStatistics.pt
+%%ZOPEPRODUCTDIR%%/CMFEditions/www/talesModifierAddForm.pt
+%%ZOPEPRODUCTDIR%%/CMFEditions/www/talesModifierEditForm.pt
 %%ZOPEPRODUCTDIR%%/CMFFormController/Actions/BaseFormAction.py
 %%ZOPEPRODUCTDIR%%/CMFFormController/Actions/BaseFormAction.pyc
 %%ZOPEPRODUCTDIR%%/CMFFormController/Actions/IFormAction.py
@@ -1934,7 +2233,6 @@
 %%ZOPEPRODUCTDIR%%/CMFFormController/Actions/__init__.pyc
 %%ZOPEPRODUCTDIR%%/CMFFormController/BaseControllerPageTemplate.py
 %%ZOPEPRODUCTDIR%%/CMFFormController/BaseControllerPageTemplate.pyc
-%%ZOPEPRODUCTDIR%%/CMFFormController/ChangeLog
 %%ZOPEPRODUCTDIR%%/CMFFormController/ControllerBase.py
 %%ZOPEPRODUCTDIR%%/CMFFormController/ControllerBase.pyc
 %%ZOPEPRODUCTDIR%%/CMFFormController/ControllerPageTemplate.py
@@ -1947,10 +2245,6 @@
 %%ZOPEPRODUCTDIR%%/CMFFormController/ControllerState.pyc
 %%ZOPEPRODUCTDIR%%/CMFFormController/ControllerValidator.py
 %%ZOPEPRODUCTDIR%%/CMFFormController/ControllerValidator.pyc
-%%ZOPEPRODUCTDIR%%/CMFFormController/Extensions/Install.py
-%%ZOPEPRODUCTDIR%%/CMFFormController/Extensions/Install.pyc
-%%ZOPEPRODUCTDIR%%/CMFFormController/Extensions/__init__.py
-%%ZOPEPRODUCTDIR%%/CMFFormController/Extensions/__init__.pyc
 %%ZOPEPRODUCTDIR%%/CMFFormController/FSControllerBase.py
 %%ZOPEPRODUCTDIR%%/CMFFormController/FSControllerBase.pyc
 %%ZOPEPRODUCTDIR%%/CMFFormController/FSControllerPageTemplate.py
@@ -1968,8 +2262,6 @@
 %%ZOPEPRODUCTDIR%%/CMFFormController/HISTORY.txt
 %%ZOPEPRODUCTDIR%%/CMFFormController/Key.py
 %%ZOPEPRODUCTDIR%%/CMFFormController/Key.pyc
-%%ZOPEPRODUCTDIR%%/CMFFormController/LICENSE.txt
-%%ZOPEPRODUCTDIR%%/CMFFormController/README.txt
 %%ZOPEPRODUCTDIR%%/CMFFormController/Script.py
 %%ZOPEPRODUCTDIR%%/CMFFormController/Script.pyc
 %%ZOPEPRODUCTDIR%%/CMFFormController/ValidationError.py
@@ -1979,8 +2271,6 @@
 %%ZOPEPRODUCTDIR%%/CMFFormController/config.py
 %%ZOPEPRODUCTDIR%%/CMFFormController/config.pyc
 %%ZOPEPRODUCTDIR%%/CMFFormController/configure.zcml
-%%ZOPEPRODUCTDIR%%/CMFFormController/documentation/FormControllerTutorial.pdf
-%%ZOPEPRODUCTDIR%%/CMFFormController/documentation/fctutorial_source.txt
 %%ZOPEPRODUCTDIR%%/CMFFormController/exportimport/__init__.py
 %%ZOPEPRODUCTDIR%%/CMFFormController/exportimport/__init__.pyc
 %%ZOPEPRODUCTDIR%%/CMFFormController/exportimport/configure.zcml
@@ -1995,12 +2285,12 @@
 %%ZOPEPRODUCTDIR%%/CMFFormController/globalVars.pyc
 %%ZOPEPRODUCTDIR%%/CMFFormController/interfaces.py
 %%ZOPEPRODUCTDIR%%/CMFFormController/interfaces.pyc
+%%ZOPEPRODUCTDIR%%/CMFFormController/profiles.zcml
+%%ZOPEPRODUCTDIR%%/CMFFormController/profiles/default/toolset.xml
 %%ZOPEPRODUCTDIR%%/CMFFormController/tests/__init__.py
 %%ZOPEPRODUCTDIR%%/CMFFormController/tests/__init__.pyc
 %%ZOPEPRODUCTDIR%%/CMFFormController/tests/testCopyRename.py
 %%ZOPEPRODUCTDIR%%/CMFFormController/tests/testCopyRename.pyc
-%%ZOPEPRODUCTDIR%%/CMFFormController/tests/testPOSTSecurity.py
-%%ZOPEPRODUCTDIR%%/CMFFormController/tests/testPOSTSecurity.pyc
 %%ZOPEPRODUCTDIR%%/CMFFormController/tests/test_exportimport.py
 %%ZOPEPRODUCTDIR%%/CMFFormController/tests/test_exportimport.pyc
 %%ZOPEPRODUCTDIR%%/CMFFormController/tool.gif
@@ -2041,6 +2331,7 @@
 %%ZOPEPRODUCTDIR%%/CMFPlacefulWorkflow/WorkflowPolicyConfig.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlacefulWorkflow/__init__.py
 %%ZOPEPRODUCTDIR%%/CMFPlacefulWorkflow/__init__.pyc
+%%ZOPEPRODUCTDIR%%/CMFPlacefulWorkflow/configure.zcml
 %%ZOPEPRODUCTDIR%%/CMFPlacefulWorkflow/doc/FAQ
 %%ZOPEPRODUCTDIR%%/CMFPlacefulWorkflow/doc/SCREENSHOTS
 %%ZOPEPRODUCTDIR%%/CMFPlacefulWorkflow/doc/icon.png
@@ -2055,6 +2346,11 @@
 %%ZOPEPRODUCTDIR%%/CMFPlacefulWorkflow/global_symbols.py
 %%ZOPEPRODUCTDIR%%/CMFPlacefulWorkflow/global_symbols.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlacefulWorkflow/images/workflow_policy.gif
+%%ZOPEPRODUCTDIR%%/CMFPlacefulWorkflow/implements.zcml
+%%ZOPEPRODUCTDIR%%/CMFPlacefulWorkflow/interfaces/PlacefulWorkflow.py
+%%ZOPEPRODUCTDIR%%/CMFPlacefulWorkflow/interfaces/PlacefulWorkflow.pyc
+%%ZOPEPRODUCTDIR%%/CMFPlacefulWorkflow/interfaces/WorkflowPolicyDefinition.py
+%%ZOPEPRODUCTDIR%%/CMFPlacefulWorkflow/interfaces/WorkflowPolicyDefinition.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlacefulWorkflow/interfaces/__init__.py
 %%ZOPEPRODUCTDIR%%/CMFPlacefulWorkflow/interfaces/__init__.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlacefulWorkflow/interfaces/portal_placeful_workflow.py
@@ -2074,6 +2370,7 @@
 %%ZOPEPRODUCTDIR%%/CMFPlacefulWorkflow/skins/CMFPlacefulWorkflow/placeful_workflow_configuration_set.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlacefulWorkflow/skins/CMFPlacefulWorkflow/placefulworkflow_icon.png
 %%ZOPEPRODUCTDIR%%/CMFPlacefulWorkflow/skins/CMFPlacefulWorkflow/prefs_workflow_advanced.pt
+%%ZOPEPRODUCTDIR%%/CMFPlacefulWorkflow/skins/CMFPlacefulWorkflow/prefs_workflow_advanced_edit.py
 %%ZOPEPRODUCTDIR%%/CMFPlacefulWorkflow/skins/CMFPlacefulWorkflow/prefs_workflow_localpolicies_form.pt
 %%ZOPEPRODUCTDIR%%/CMFPlacefulWorkflow/skins/CMFPlacefulWorkflow/prefs_workflow_localpolicies_set.py
 %%ZOPEPRODUCTDIR%%/CMFPlacefulWorkflow/skins/CMFPlacefulWorkflow/prefs_workflow_localpolicies_set.pyc
@@ -2099,32 +2396,22 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/CalendarTool.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/CatalogTool.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/CatalogTool.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/CustomizationPolicy.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/CustomizationPolicy.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/DiscussionTool.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/DiscussionTool.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/Extensions/__init__.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/Extensions/__init__.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/Extensions/accessRule.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/Extensions/accessRule.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/Extensions/add_copyright.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/Extensions/add_copyright.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/Extensions/cleanup.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/Extensions/cleanup.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/Extensions/migrate.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/Extensions/migrate.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/Extensions/setupSite.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/Extensions/setupSite.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/Extensions/stripGRUFLocalRolePrefix.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/Extensions/stripGRUFLocalRolePrefix.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/Extensions/tidy_up.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/Extensions/tidy_up.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/Extensions/view_source.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/Extensions/view_source.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/FactoryTool.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/FactoryTool.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/FolderWorkflow.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/FolderWorkflow.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/GroupDataTool.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/GroupDataTool.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/GroupsTool.py
@@ -2160,10 +2447,6 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/PloneInitialize.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/PloneTool.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/PloneTool.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/PloneUtilities.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/PloneUtilities.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/PloneWorkflow.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/PloneWorkflow.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/Portal.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/Portal.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/PropertiesTool.py
@@ -2189,18 +2472,12 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/URLTool.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/UndoTool.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/UndoTool.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/UnicodeNormalizer.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/UnicodeNormalizer.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/UnicodeSplitter.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/UnicodeSplitter.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/WorkflowTool.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/WorkflowTool.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/__init__.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/__init__.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/bbb/__init__.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/bbb/__init__.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/bbb/zope_28_compat.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/bbb/zope_28_compat.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/browser/__init__.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/browser/__init__.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/browser/configure.zcml
@@ -2210,8 +2487,8 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/browser/navigation.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/browser/navtree.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/browser/navtree.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/browser/plone.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/browser/plone.pyc
+%%ZOPEPRODUCTDIR%%/CMFPlone/browser/ploneview.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/browser/ploneview.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/browser/portlets/__init__.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/browser/portlets/__init__.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/browser/portlets/calendar.py
@@ -2227,7 +2504,10 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/browser/sitemap.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/browser/sitemap.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/configure.zcml
+%%ZOPEPRODUCTDIR%%/CMFPlone/deprecated.zcml
 %%ZOPEPRODUCTDIR%%/CMFPlone/docs/README.txt
+%%ZOPEPRODUCTDIR%%/CMFPlone/events.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/events.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/exportimport/README.txt
 %%ZOPEPRODUCTDIR%%/CMFPlone/exportimport/__init__.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/exportimport/__init__.pyc
@@ -2264,8 +2544,6 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/interfaces/BrowserDefault.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/interfaces/ConstrainTypes.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/interfaces/ConstrainTypes.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/interfaces/CustomizationPolicy.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/interfaces/CustomizationPolicy.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/interfaces/FactoryTool.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/interfaces/FactoryTool.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/interfaces/InterfaceTool.py
@@ -2292,71 +2570,39 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/interfaces/constrains.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/interfaces/controlpanel.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/interfaces/controlpanel.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/interfaces/custpolicy.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/interfaces/custpolicy.pyc
+%%ZOPEPRODUCTDIR%%/CMFPlone/interfaces/events.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/interfaces/events.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/interfaces/factory.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/interfaces/factory.pyc
+%%ZOPEPRODUCTDIR%%/CMFPlone/interfaces/installable.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/interfaces/installable.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/interfaces/interface.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/interfaces/interface.pyc
+%%ZOPEPRODUCTDIR%%/CMFPlone/interfaces/migration.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/interfaces/migration.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/interfaces/properties.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/interfaces/properties.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/interfaces/siteroot.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/interfaces/siteroot.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/interfaces/structure.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/interfaces/structure.pyc
+%%ZOPEPRODUCTDIR%%/CMFPlone/interfaces/translationservice.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/interfaces/translationservice.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/interfaces/view.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/interfaces/view.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/log.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/log.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/makefile.in
-%%ZOPEPRODUCTDIR%%/CMFPlone/messagefactory_.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/messagefactory_.pyc
+%%ZOPEPRODUCTDIR%%/CMFPlone/meta.zcml
 %%ZOPEPRODUCTDIR%%/CMFPlone/migrations/__init__.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/migrations/__init__.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/future.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/future.pyc
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/configure.zcml
 %%ZOPEPRODUCTDIR%%/CMFPlone/migrations/migration_util.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/migrations/migration_util.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v1/__init__.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v1/__init__.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v1/final_one_zero_one.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v1/final_one_zero_one.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v1/one01_one02.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v1/one01_one02.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v1/one02_one03.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v1/one02_one03.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v1/one03_one04.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v1/one03_one04.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v1/rc1_rc2.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v1/rc1_rc2.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v1/rc2_final.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v1/rc2_final.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2/__init__.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2/__init__.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2/final_two01.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2/final_two01.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2/oneX_twoBeta2.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2/oneX_twoBeta2.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2/plone2_base.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2/plone2_base.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2/portlet_migration.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2/portlet_migration.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2/release_candidates.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2/release_candidates.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2/two04_two05.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2/two04_two05.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2/twoBeta2_twoBeta3.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2/twoBeta2_twoBeta3.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2_1/__init__.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2_1/__init__.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2_1/alphas.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2_1/alphas.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2_1/betas.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2_1/betas.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2_1/final_two11.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2_1/final_two11.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2_1/rcs.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2_1/rcs.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2_1/two11_two12.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2_1/two11_two12.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2_1/two12_two13.py
@@ -2373,28 +2619,88 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2_5/rcs.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2_5/two51_two52.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2_5/two51_two52.pyc
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2_5/two52_two53.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2_5/two52_two53.pyc
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/__init__.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/__init__.pyc
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/alphas.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/alphas.pyc
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/betas.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/betas.pyc
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/beta1_beta2/actionicons.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/beta1_beta2/actions.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/beta1_beta2/catalog.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/beta1_beta2/componentregistry.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/beta1_beta2/cssregistry.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/beta1_beta2/export_steps.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/beta1_beta2/import_steps.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/beta1_beta2/jsregistry.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/beta1_beta2/kssregistry.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/beta1_beta2/portal_atct.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/beta1_beta2/propertiestool.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/beta1_beta2/rolemap.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/beta1_beta2/toolset.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/beta1_beta2/workflows.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/beta2_beta3/actions.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/beta2_beta3/componentregistry.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/beta2_beta3/export_steps.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/beta2_beta3/import_steps.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/beta2_beta3/viewlets.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/beta3_beta4/actions.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/beta3_beta4/cmfeditions_various.txt
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/beta3_beta4/componentregistry.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/beta3_beta4/cssregistry.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/beta3_beta4/jsregistry.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/beta3_beta4/propertiestool.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/beta3_beta4/viewlets.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/rc2_final/actions.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/rc2_final/cssregistry.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/rc2_final/jsregistry.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/rc2_final/rolemap.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/final_three01/toolset.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/final_three01/rolemap.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/final_three01/componentregistry.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/final_three0x.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/final_three0x.pyc
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/rcs.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/rcs.pyc
+%%ZOPEPRODUCTDIR%%/CMFPlone/overrides.zcml
 %%ZOPEPRODUCTDIR%%/CMFPlone/patches/__init__.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/patches/__init__.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/patches/dateIndexPatch.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/patches/dateIndexPatch.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/patches/interfacePatch.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/patches/interfacePatch.pyc
+%%ZOPEPRODUCTDIR%%/CMFPlone/patches/unicodeFallbackPatch.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/patches/unicodeFallbackPatch.pyc
+%%ZOPEPRODUCTDIR%%/CMFPlone/patches/unicodehacks.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/patches/unicodehacks.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/patches/zserverPatch.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/patches/zserverPatch.pyc
+%%ZOPEPRODUCTDIR%%/CMFPlone/profiles.zcml
 %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/actionicons.xml
 %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/actions.xml
 %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/catalog.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/componentregistry.xml
 %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/contenttyperegistry.xml
 %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/controlpanel.xml
 %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/cssregistry.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/diff_tool.xml
 %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/export_steps.xml
 %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/factorytool.xml
 %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/import_steps.xml
 %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/jsregistry.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/kssregistry.xml
 %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/mailhost.xml
 %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/memberdata_properties.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/metadata.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/plone-app-kss.txt
+%%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/plone-content.txt
 %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/plone-final.txt
+%%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/plone_archetypes.txt
 %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/plone_various.txt
+%%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/portal_atct.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/portlets.xml
 %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/properties.xml
 %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/propertiestool.xml
 %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/rolemap.xml
@@ -2415,20 +2721,11 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/types/ATPathCriterion.xml
 %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/types/ATPortalTypeCriterion.xml
 %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/types/ATReferenceCriterion.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/types/ATRelativePathCriterion.xml
 %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/types/ATSelectionCriterion.xml
 %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/types/ATSimpleIntCriterion.xml
 %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/types/ATSimpleStringCriterion.xml
 %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/types/ATSortCriterion.xml
-%%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/types/CMF_Document.xml
-%%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/types/CMF_Event.xml
-%%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/types/CMF_Favorite.xml
-%%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/types/CMF_File.xml
-%%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/types/CMF_Folder.xml
-%%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/types/CMF_Image.xml
-%%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/types/CMF_Large_Plone_Folder.xml
-%%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/types/CMF_Link.xml
-%%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/types/CMF_News_Item.xml
-%%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/types/CMF_Topic.xml
 %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/types/Discussion_Item.xml
 %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/types/Document.xml
 %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/types/Event.xml
@@ -2442,18 +2739,18 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/types/Plone_Site.xml
 %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/types/TempFolder.xml
 %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/types/Topic.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/viewlets.xml
 %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/workflows.xml
 %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/workflows/folder_workflow/definition.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/workflows/intranet_folder_workflow/definition.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/workflows/intranet_workflow/definition.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/workflows/one_state_workflow/definition.xml
 %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/workflows/plone_workflow/definition.xml
-%%ZOPEPRODUCTDIR%%/CMFPlone/refresh.txt
-%%ZOPEPRODUCTDIR%%/CMFPlone/setup/ConfigurationMethods.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/setup/ConfigurationMethods.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/setup/SetupBase.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/setup/SetupBase.pyc
+%%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/workflows/simple_publication_workflow/definition.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/profiles/testfixture/import_steps.xml
+%%ZOPEPRODUCTDIR%%/CMFPlone/profiles/testfixture/workflows.xml
 %%ZOPEPRODUCTDIR%%/CMFPlone/setup/__init__.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/setup/__init__.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/setup/customization_policy.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/setup/customization_policy.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/setup/dependencies.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/setup/dependencies.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/setuphandlers.py
@@ -2616,14 +2913,20 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_3rdParty/jscalendar/theme.css.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_3rdParty/jscalendar/title-bg.gif
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_3rdParty/jscalendar/today-bg.gif
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_3rdParty/livesearch.js
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_3rdParty/s5_core.css
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_3rdParty/s5_framing.css
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_3rdParty/s5_iepngfix.htc
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_3rdParty/s5_opera.css
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_3rdParty/s5_outline.css
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_3rdParty/s5_pretty.css.dtml
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_3rdParty/s5_print.css
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_3rdParty/s5_slides.css.dtml
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_3rdParty/s5_slides.js
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_3rdParty/sarissa.js
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_3rdParty/se-highlight.js
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_content/author.cpt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_content/author.cpt.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_content/discussionitem_view.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_content/document_actions.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_content/document_byline.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_content/document_relateditems.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_content/document_view.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_content/document_view.pt.metadata
@@ -2647,64 +2950,103 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_content/link_view.pt.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_content/newsitem_view.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_content/newsitem_view.pt.metadata
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_content/review_history.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_content/review_history.pt.metadata
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/aboveInThread.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/clearCookie.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/clearCookie.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/filterCookie.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/formatStx.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/colophon.pt
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/correctPREformatting.js
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/cropText.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/document_actions.pt
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/document_byline.pt
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/enabling_cookies.pt
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/enabling_cookies.pt.metadata
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/extract_date_components.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/folder_contents_filter.js
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/folder_contents_hideAddItems.js
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/folder_localrole_add.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/folder_localrole_add.pyc
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/folder_localrole_delete.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/folder_localrole_delete.pyc
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/folder_localrole_edit.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/folder_localrole_edit.pyc
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/folder_localrole_form.pt
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/folder_localrole_form.pt.metadata
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/folder_localrole_set.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/folder_localrole_set.pyc
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/footer.pt
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/fullscreenmode.js
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/getActionIconList.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/getActionIconList.py.metadata
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/getAddableTypesInMenu.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/getCurrentUrl.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/getEventString.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/getNextMonth.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/getPlonePersonalPortait.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/getOrderedUserActions.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/getPersonalFolderFor.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/getPreviousMonth.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/getReplyReplies.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/getViewTemplateId.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/getWorkflowHistory.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/getYearAndMonthToDisplay.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/getZopeInfo.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/getZopeInfo.py.metadata
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/global_bodytag.pt
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/global_contentmenu.pt
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/global_contentviews.pt
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/global_logo.pt
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/global_pathbar.pt
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/global_personalbar.pt
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/global_searchbox.pt
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/global_sections.pt
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/global_siteactions.pt
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/global_skinswitcher.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/hide_columns.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/isDefaultPageInFolder.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/isIDAutoGenerated.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/isRightToLeft.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/is_folderish.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/keyFilteredActions.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/listMetaTags.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/lookupTypeAction.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/login.js
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/navigationCurrent.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/navigationLocalRelated.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/old_folder_contents.pt
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/old_folder_factories.pt
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/old_folder_factories.pt.metadata
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/plone_minwidth.js.dtml
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/plone_minwidth.js.dtml.metadata
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/plonifyActions.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/portlet_calendar.pt
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/portlet_events.pt
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/portlet_languages.pt
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/portlet_login.pt
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/portlet_navigation.pt
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/portlet_navtree_macro.pt
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/portlet_news.pt
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/portlet_recent.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/portlet_related.pt
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/portlet_review.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/prepare_slots.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/publishItems.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/publishItems.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/quick_undo.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/rejectItems.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/rejectItems.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/roster.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/toLocalizedTime.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/truncID.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/unauthRedirect.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/unauthRedirect.pyc
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/presentation.css.dtml
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/presentation.css.dtml.metadata
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/rejectAnonymous.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/review_history.pt
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/review_history.pt.metadata
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/showEditableBorder.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/viewThreadsAtBottom.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_deprecated/visibleIdsEnabled.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_ecmascript/accessibility.js
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_ecmascript/calendar_formfield.js
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_ecmascript/calendarpopup.js
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_ecmascript/collapsiblesections.js
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_ecmascript/cookie_functions.js
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_ecmascript/correctPREformatting.js
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_ecmascript/dragdropreorder.js
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_ecmascript/dropdown.js
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_ecmascript/first_input_focus.js
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_ecmascript/folder_contents_filter.js
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_ecmascript/folder_contents_hideAddItems.js
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_ecmascript/formUnload.js
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_ecmascript/form_tabbing.js
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_ecmascript/formsubmithelpers.js
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_ecmascript/fullscreenmode.js
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_ecmascript/highlightsearchterms.js
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_ecmascript/ie5fixes.js
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_ecmascript/login.js
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_ecmascript/input-label.js
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_ecmascript/livesearch.js
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_ecmascript/mark_special_links.js
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_ecmascript/nodeutilities.js
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_ecmascript/plone_javascript_variables.js.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_ecmascript/plone_minwidth.js.dtml
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_ecmascript/plone_minwidth.js.dtml.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_ecmascript/register_function.js
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_ecmascript/select_all.js
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_ecmascript/styleswitcher.js
@@ -2713,11 +3055,16 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_ecmascript/testHighlightsearchterms.js
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_ecmascript/testNodeutilities.js
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_ecmascript/test_ecmascripts.pt
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_ecmascript/toc.js
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_ecmascript/unittestUtilities.js
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_ecmascript/unlockOnFormUnload.js
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_ecmascript/webstats.js.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/change_ownership.cpy
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/change_ownership.cpy.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/content_status_modify.cpy
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/content_status_modify.cpy.metadata
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/delete_confirmation.cpy
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/delete_confirmation.cpy.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/disableSyndication.cpy
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/disableSyndication.cpy.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/discussion_reply.cpy
@@ -2733,14 +3080,6 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/file_edit.cpy.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/folder_edit.cpy
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/folder_edit.cpy.metadata
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/folder_localrole_add.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/folder_localrole_add.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/folder_localrole_delete.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/folder_localrole_delete.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/folder_localrole_edit.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/folder_localrole_edit.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/folder_localrole_set.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/folder_localrole_set.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/image_edit.cpy
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/image_edit.cpy.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/link_edit.cpy
@@ -2752,8 +3091,6 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/plone_change_password.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/portrait_delete.cpy
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/portrait_delete.cpy.metadata
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/reconfig.cpy
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/reconfig.cpy.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/saveDefaultPage.cpy
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/saveDefaultPage.cpy.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/selectViewTemplate.cpy
@@ -2783,7 +3120,6 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/validate_newsitem_edit.vpy
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/validate_pas_emailaddr.vpy
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/validate_personalize.vpy
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/validate_reconfig.vpy
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/validate_sendto.vpy
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/validate_site_feedback.vpy
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts/validate_start_end_date.vpy
@@ -2793,26 +3129,18 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_forms/calendar_popup.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_forms/content_status_history.cpt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_forms/content_status_history.cpt.metadata
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_forms/delete_confirmation.cpt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_forms/delete_confirmation.cpt.metadata
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_forms/delete_confirmation_page.cpt
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_forms/delete_confirmation_page.cpt.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_forms/discussion_reply_form.cpt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_forms/discussion_reply_form.cpt.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_forms/discussion_reply_preview.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_forms/discussion_reply_preview.pt.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_forms/folder_constraintypes_form.cpt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_forms/folder_constraintypes_form.cpt.metadata
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_forms/folder_factories.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_forms/folder_factories.pt.metadata
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_forms/folder_localrole_form.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_forms/folder_localrole_form.pt.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_forms/folder_rename_form.cpt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_forms/folder_rename_form.cpt.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_forms/history_comparison.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_forms/history_form.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_forms/mail_password_form.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_forms/mail_password_form.pt.metadata
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_forms/mail_password_response.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_forms/mail_password_response.pt.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_forms/member_search_form.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_forms/member_search_form.pt.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_forms/member_search_results.pt
@@ -2885,6 +3213,7 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/colophon_xhtml.png.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/confirm_icon.gif
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/confirm_icon.gif.metadata
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/contentrules_icon.gif
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/copy_icon.gif
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/copy_icon.gif.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/cut_icon.gif
@@ -2901,6 +3230,8 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/download_icon.gif.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/edit.gif
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/edit.gif.metadata
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/edit_inline.gif
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/edit_inline.gif.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/error_icon.gif
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/error_icon.gif.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/error_log_icon.gif
@@ -2914,6 +3245,8 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/favorite_icon.gif.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/file_icon.gif
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/file_icon.gif.metadata
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/flag-plone.gif
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/flag-plone.gif.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/folder.gif
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/folder.gif.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/folder_icon.gif
@@ -2925,6 +3258,8 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/fullscreenexpand_icon.gif.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/group.gif
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/group.gif.metadata
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/htmlfilter_icon.gif
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/htmlfilter_icon.gif.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/image_icon.gif
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/image_icon.gif.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/info.gif
@@ -2946,6 +3281,8 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/logoIcon.gif.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/mail_icon.gif
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/mail_icon.gif.metadata
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/maintenance_icon.gif
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/maintenance_icon.gif.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/navigation_icon.gif
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/navigation_icon.gif.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/newsitem_icon.gif
@@ -2992,6 +3329,8 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/sitemap_icon.gif.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/skins_icon.gif
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/skins_icon.gif.metadata
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/spinner.gif
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/spinner.gif.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/subscribe_icon.gif
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/subscribe_icon.gif.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/textsize_huge.gif
@@ -3018,8 +3357,10 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/xml.gif.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/zope_icon.gif
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images/zope_icon.gif.metadata
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_login/enabling_cookies.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_login/enabling_cookies.pt.metadata
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_kss/kss_generic_macros.pt
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_kss/plone.kss
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_kss/ploneKss.css
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_kss/plone_experimental.kss
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_login/failsafe_login_form.cpt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_login/failsafe_login_form.cpt.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_login/insufficient_privileges.pt
@@ -3029,12 +3370,12 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_login/join_form_validate.vpy
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_login/logged_in.cpy
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_login/logged_in.cpy.metadata
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_login/logged_out.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_login/logged_out.pt.metadata
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_login/logged_out.cpt
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_login/logged_out.cpt.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_login/login_change_password.cpy
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_login/login_change_password.cpy.metadata
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_login/login_failed.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_login/login_failed.pt.metadata
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_login/login_failed.cpt
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_login/login_failed.cpt.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_login/login_form.cpt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_login/login_form.cpt.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_login/login_form_validate.vpy
@@ -3054,16 +3395,7 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_login/registered.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_login/registered.pt.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_login/require_login.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_portlets/portlet_calendar.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_portlets/portlet_events.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_portlets/portlet_favorites.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_portlets/portlet_login.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_portlets/portlet_navigation.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_portlets/portlet_navtree_macro.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_portlets/portlet_news.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_portlets/portlet_prefs.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_portlets/portlet_recent.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_portlets/portlet_review.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/password_form.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/password_form.pt.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/personalize_form.cpt
@@ -3072,6 +3404,7 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/plone_control_panel.pt.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/plone_memberprefs_panel.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/plone_memberprefs_panel.pt.metadata
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/portlet_prefs.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_error_log_form.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_error_log_form.pt.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_error_log_setProperties.py
@@ -3097,32 +3430,14 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_install_products_form.pt.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_installed_product_overview.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_installed_product_overview.pt.metadata
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_mailhost_form.cpt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_mailhost_form.cpt.metadata
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_mailhost_set.cpy
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_mailhost_set.cpy.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_main_template.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_main_template.pt.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_navigation_form.cpt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_navigation_form.cpt.metadata
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_navigation_form_validate.vpy
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_navigation_set.cpy
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_navigation_set.cpy.metadata
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_portal_properties.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_portal_properties_list.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_portal_properties_set.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_portalskin_form.cpt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_portalskin_form.cpt.metadata
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_portalskin_set.cpy
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_portalskin_set.cpy.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_portrait_delete.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_search_form.cpt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_search_form.cpt.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_search_macros.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_search_set.cpy
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_search_set.cpy.metadata
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_syndication_form.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_syndication_set.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_user_details.cpt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_user_details.cpt.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_user_edit.cpy
@@ -3138,28 +3453,19 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_users_overview.cpt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_users_overview.cpt.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_valid_search_restriction.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_workflow_advanced.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_workflow_advanced_edit.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_workflow_basic.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/prefs_workflow_basic_edit.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/reconfig_form.cpt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs/reconfig_form.cpt.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/add_ext_editor.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/addtoFavorites.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/author_find_content.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/availableLanguages.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/browserDefault.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/canConstrainTypes.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/canSelectDefaultPage.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/check_id.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/check_id.py.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/computeRelatedItems.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/computeRoleMap.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/createMultiColumnList.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/createObject.cpy
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/createObject.cpy.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/create_query_string.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/cropText.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/date_components_support.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/deleteDiscussion.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/deleteDiscussion.pyc
@@ -3167,7 +3473,6 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/enableHTTPCompression.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/externalEditorEnabled.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/external_edit.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/extract_date_components.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/folder_copy.cpy
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/folder_copy.cpy.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/folder_cut.cpy
@@ -3185,11 +3490,7 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/folder_rename.cpy.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/formatColumns.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/generateUniqueId.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/getActionIconList.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/getActionIconList.py.metadata
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/getAddableTypesInMenu.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/getAllowedTypes.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/getEventString.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/getFolderContents.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/getGlobalPortalRoles.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/getNotAddableTypes.py
@@ -3197,24 +3498,18 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/getObjPositionInParent.py.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/getObjSize.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/getObjectsFromPathList.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/getOrderedUserActions.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/getPersonalFolderFor.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/getPopupScript.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/getPortalTypeList.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/getPortalTypeList.py.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/getPortalTypes.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/getReplyReplies.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/getSectionFromURL.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/getSelectableViews.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/getWorkflowHistory.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/hasIndexHtml.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/isExpired.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/isTranslatable.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/livesearch_reply.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/mail_password.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/my_worklist.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/navigationCurrent.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/navigationLocalRelated.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/navigationParent.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/object_copy.cpy
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/object_copy.cpy.metadata
@@ -3228,7 +3523,6 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/object_rename.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/plone_log.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/plone_log.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/plonifyActions.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/pretty_title_or_id.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/queryCatalog.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/raiseUnauthorized.py
@@ -3236,7 +3530,6 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/redirectToDiscussable.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/redirectToDiscussable.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/redirectToReferrer.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/rejectAnonymous.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/renderBase.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/returnNone.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/reverseList.py
@@ -3245,11 +3538,11 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/selectedTabs.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/setAuthCookie.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/setAuthCookie.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/showEditableBorder.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/show_id.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/sortObjects.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/sort_modified_ascending.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/spamProtect.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/toLocalizedTime.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/translate.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/undo.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts/unique.py
@@ -3267,77 +3560,58 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_styles/base_properties.props
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_styles/columns.css.dtml
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_styles/columns.css.dtml.metadata
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_styles/controlpanel.css.dtml
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_styles/controlpanel.css.dtml.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_styles/deprecated.css.dtml
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_styles/deprecated.css.dtml.metadata
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_styles/forms.css.dtml
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_styles/forms.css.dtml.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_styles/generated.css.dtml
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_styles/generated.css.dtml.metadata
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_styles/invisibles.css.dtml
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_styles/invisibles.css.dtml.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_styles/member.css.dtml
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_styles/member.css.dtml.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_styles/mobile.css.dtml
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_styles/mobile.css.dtml.metadata
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_styles/navtree.css.dtml
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_styles/navtree.css.dtml.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_styles/plone.css.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_styles/ploneCustom.css.dtml
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_styles/ploneCustom.css.dtml.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_styles/portlets.css.dtml
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_styles/portlets.css.dtml.metadata
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_styles/presentation.css.dtml
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_styles/presentation.css.dtml.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_styles/print.css.dtml
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_styles/print.css.dtml.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_styles/public.css.dtml
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_styles/public.css.dtml.metadata
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_styles/textHuge.css
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_styles/textLarge.css
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_styles/textSmall.css
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_tableless/ReadMe-Tableless.txt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_tableless/columns.css.dtml
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_tableless/columns.css.dtml.metadata
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_tableless/getBodyTagClass.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_tableless/main_template.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/RSS.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/RSS.pt.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/accessibility-info.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/author_feedback_template.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/batch_macros.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/calendar_macros.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/colophon.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/contact-info.cpt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/contact-info.cpt.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/default_error_message.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/default_error_message.pt.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/events_listing.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/events_listing.pt.metadata
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/folder_contents.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/folder_contents.pt.metadata
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/footer.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/full_review_list.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/global_cache_settings.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/global_contentmenu.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/global_contentviews.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/global_defines.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/global_logo.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/global_pathbar.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/global_personalbar.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/global_searchbox.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/global_sections.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/global_siteactions.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/global_skinswitcher.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/global_statusmessage.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/header.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/homePageText.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/index_html.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/index_html.pt.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/macro_renderer.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/mail_password_template.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/main_template.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/news_listing.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/news_listing.pt.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/portlets_fetcher.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/recently_modified.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/recently_modified.pt.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/recently_published.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/recently_published.pt.metadata
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/registered_notify_template.pt
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/robots.txt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/rss_template.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/rss_template.pt.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/search_rss.pt
@@ -3346,36 +3620,28 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/sendto_template.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/site_feedback_template.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/sitemap.pt
+%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/sitemap.pt.metadata
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/standard_error_message.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/test_rendering.pt
-%%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates/viewThreadsAtBottom.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_wysiwyg/wysiwyg_support.pt
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/AddMoveAndDeleteDocument.txt
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/LoginAndLogout.txt
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/PloneTestCase.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/PloneTestCase.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/tests/README.txt
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/__init__.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/__init__.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/dummy.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/dummy.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/tests/forms.txt
-%%ZOPEPRODUCTDIR%%/CMFPlone/tests/framework.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/tests/framework.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/images/test.gif
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/images/test.jpg
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/images/test.png
+%%ZOPEPRODUCTDIR%%/CMFPlone/tests/mails.txt
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/messages.txt
-%%ZOPEPRODUCTDIR%%/CMFPlone/tests/rendering.txt
-%%ZOPEPRODUCTDIR%%/CMFPlone/tests/runalltests.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/tests/runalltests.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/scripts.txt
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testActionIconsTool.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testActionIconsTool.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testActionsTool.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testActionsTool.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/tests/testBBB.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/tests/testBBB.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testBrowserDefault.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testBrowserDefault.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testBrowserDefaultScripts.py
@@ -3408,8 +3674,6 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testDateComponentsSupport.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testDateIndexRanges.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testDateIndexRanges.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/tests/testDefaultWorkflow.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/tests/testDefaultWorkflow.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testDisplayContentsTab.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testDisplayContentsTab.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testExternalEditorEnabled.py
@@ -3418,8 +3682,6 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testFolderButtons.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testFolderLocalRoleForm.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testFolderLocalRoleForm.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/tests/testFolderWorkflow.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/tests/testFolderWorkflow.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testGetObjectSize.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testGetObjectSize.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testGroupDataTool.py
@@ -3450,6 +3712,8 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testNavigationView.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testNewsPortletView.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testNewsPortletView.pyc
+%%ZOPEPRODUCTDIR%%/CMFPlone/tests/testNextPrevious.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/tests/testNextPrevious.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testOrderSupport.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testOrderSupport.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testPloneFolder.py
@@ -3464,8 +3728,6 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testPortalCreation.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testPortalFactory.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testPortalFactory.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/tests/testPrepareSlots.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/tests/testPrepareSlots.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testQueryCatalog.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testQueryCatalog.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testQuickInstallerTool.py
@@ -3480,6 +3742,8 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testRenderBase.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testRestrictedAcquisition.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testRestrictedAcquisition.pyc
+%%ZOPEPRODUCTDIR%%/CMFPlone/tests/testS5.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/tests/testS5.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testSecurityDeclarations.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testSecurityDeclarations.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testSkeleton.py
@@ -3498,8 +3762,8 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testUnicodeSplitter.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testUserFolderBasics.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testUserFolderBasics.pyc
-%%ZOPEPRODUCTDIR%%/CMFPlone/tests/testUtils.py
-%%ZOPEPRODUCTDIR%%/CMFPlone/tests/testUtils.pyc
+%%ZOPEPRODUCTDIR%%/CMFPlone/tests/testUtilities.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/tests/testUtilities.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testWebDAV.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testWebDAV.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/testWorkflowTool.py
@@ -3508,12 +3772,18 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/test_doctests.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/test_functional.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/test_functional.pyc
+%%ZOPEPRODUCTDIR%%/CMFPlone/tests/test_mails.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/tests/test_mails.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/timeBreadCrumbs.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/timeBreadCrumbs.pyc
+%%ZOPEPRODUCTDIR%%/CMFPlone/tests/utils.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/tests/utils.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/webdav_index_html_put.txt
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/zcheck.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/tests/zcheck.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/tool.gif
+%%ZOPEPRODUCTDIR%%/CMFPlone/unicodeconflictresolver.py
+%%ZOPEPRODUCTDIR%%/CMFPlone/unicodeconflictresolver.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/utils.py
 %%ZOPEPRODUCTDIR%%/CMFPlone/utils.pyc
 %%ZOPEPRODUCTDIR%%/CMFPlone/version.txt
@@ -3525,15 +3795,12 @@
 %%ZOPEPRODUCTDIR%%/CMFPlone/www/membershipRolemapping.dtml
 %%ZOPEPRODUCTDIR%%/CMFPlone/www/migrationResults.dtml
 %%ZOPEPRODUCTDIR%%/CMFPlone/www/migrationRun.dtml
-%%ZOPEPRODUCTDIR%%/CMFPlone/www/migrationSetup.dtml
 %%ZOPEPRODUCTDIR%%/CMFPlone/www/migrationTool.dtml
 %%ZOPEPRODUCTDIR%%/CMFPlone/www/portal_factory_docs.stx
 %%ZOPEPRODUCTDIR%%/CMFPlone/www/portal_factory_manage_docs.zpt
 %%ZOPEPRODUCTDIR%%/CMFPlone/www/portal_factory_manage_overview.zpt
 %%ZOPEPRODUCTDIR%%/CMFPlone/www/portal_factory_manage_types.zpt
 %%ZOPEPRODUCTDIR%%/CMFPlone/www/portrait_fix.dtml
-%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/AUTHORS
-%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/ChangeLog
 %%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/Extensions/Install.py
 %%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/Extensions/Install.pyc
 %%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/Extensions/__init__.py
@@ -3543,104 +3810,79 @@
 %%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/InstalledProduct.pyc
 %%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/QuickInstallerTool.py
 %%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/QuickInstallerTool.pyc
-%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/README.txt
-%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/SkinRegistrar.py
-%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/SkinRegistrar.pyc
 %%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/__init__.py
 %%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/__init__.pyc
-%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/__pkginfo__.py
-%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/__pkginfo__.pyc
-%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/actions
-%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/debian/changelog
-%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/debian/config
-%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/debian/control
-%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/debian/copyright
-%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/debian/debianizerc
-%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/debian/dirs
-%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/debian/postinst
-%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/debian/prerm
-%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/debian/rules
-%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/debian/templates
+%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/configure.zcml
 %%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/forms/install_products_form.zpt
 %%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/forms/installed_product_overview.zpt
-%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/installer.py
-%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/installer.pyc
 %%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/interfaces/__init__.py
 %%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/interfaces/__init__.pyc
+%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/interfaces/installable.py
+%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/interfaces/installable.pyc
 %%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/interfaces/portal_quickinstaller.py
 %%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/interfaces/portal_quickinstaller.pyc
-%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/parser.py
-%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/parser.pyc
-%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/properties
+%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/profiles.zcml
+%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/profiles/default/toolset.xml
+%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/profiles/test/actions.xml
 %%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/tests/__init__.py
 %%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/tests/__init__.pyc
-%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/tests/framework.py
-%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/tests/framework.pyc
-%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/tests/runalltests.py
-%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/tests/runalltests.pyc
+%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/tests/actions.txt
+%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/tests/install.txt
 %%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/tests/testSetup.py
 %%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/tests/testSetup.pyc
-%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/tests/testSkeleton.py
-%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/tests/testSkeleton.pyc
+%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/tests/test_doctests.py
+%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/tests/test_doctests.pyc
+%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/tests/test_install.py
+%%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/tests/test_install.pyc
 %%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/tool.gif
 %%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/utils.py
 %%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/utils.pyc
 %%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/version.txt
-%%ZOPEPRODUCTDIR%%/CMFSetup/CREDITS.txt
-%%ZOPEPRODUCTDIR%%/CMFSetup/DEPENDENCIES.txt
-%%ZOPEPRODUCTDIR%%/CMFSetup/PROFILES.txt
-%%ZOPEPRODUCTDIR%%/CMFSetup/README.txt
-%%ZOPEPRODUCTDIR%%/CMFSetup/__init__.py
-%%ZOPEPRODUCTDIR%%/CMFSetup/__init__.pyc
-%%ZOPEPRODUCTDIR%%/CMFSetup/actions.py
-%%ZOPEPRODUCTDIR%%/CMFSetup/actions.pyc
-%%ZOPEPRODUCTDIR%%/CMFSetup/cachingpolicymgr.py
-%%ZOPEPRODUCTDIR%%/CMFSetup/cachingpolicymgr.pyc
-%%ZOPEPRODUCTDIR%%/CMFSetup/catalog.py
-%%ZOPEPRODUCTDIR%%/CMFSetup/catalog.pyc
-%%ZOPEPRODUCTDIR%%/CMFSetup/contenttyperegistry.py
-%%ZOPEPRODUCTDIR%%/CMFSetup/contenttyperegistry.pyc
-%%ZOPEPRODUCTDIR%%/CMFSetup/cookieauth.py
-%%ZOPEPRODUCTDIR%%/CMFSetup/cookieauth.pyc
-%%ZOPEPRODUCTDIR%%/CMFSetup/exceptions.py
-%%ZOPEPRODUCTDIR%%/CMFSetup/exceptions.pyc
-%%ZOPEPRODUCTDIR%%/CMFSetup/mailhost.py
-%%ZOPEPRODUCTDIR%%/CMFSetup/mailhost.pyc
-%%ZOPEPRODUCTDIR%%/CMFSetup/permissions.py
-%%ZOPEPRODUCTDIR%%/CMFSetup/permissions.pyc
-%%ZOPEPRODUCTDIR%%/CMFSetup/properties.py
-%%ZOPEPRODUCTDIR%%/CMFSetup/properties.pyc
-%%ZOPEPRODUCTDIR%%/CMFSetup/registry.py
-%%ZOPEPRODUCTDIR%%/CMFSetup/registry.pyc
-%%ZOPEPRODUCTDIR%%/CMFSetup/rolemap.py
-%%ZOPEPRODUCTDIR%%/CMFSetup/rolemap.pyc
-%%ZOPEPRODUCTDIR%%/CMFSetup/skins.py
-%%ZOPEPRODUCTDIR%%/CMFSetup/skins.pyc
-%%ZOPEPRODUCTDIR%%/CMFSetup/tests/__init__.py
-%%ZOPEPRODUCTDIR%%/CMFSetup/tests/__init__.pyc
-%%ZOPEPRODUCTDIR%%/CMFSetup/tests/test_utils.py
-%%ZOPEPRODUCTDIR%%/CMFSetup/tests/test_utils.pyc
-%%ZOPEPRODUCTDIR%%/CMFSetup/tool.py
-%%ZOPEPRODUCTDIR%%/CMFSetup/tool.pyc
-%%ZOPEPRODUCTDIR%%/CMFSetup/typeinfo.py
-%%ZOPEPRODUCTDIR%%/CMFSetup/typeinfo.pyc
-%%ZOPEPRODUCTDIR%%/CMFSetup/utils.py
-%%ZOPEPRODUCTDIR%%/CMFSetup/utils.pyc
-%%ZOPEPRODUCTDIR%%/CMFSetup/version.txt
-%%ZOPEPRODUCTDIR%%/CMFSetup/workflow.py
-%%ZOPEPRODUCTDIR%%/CMFSetup/workflow.pyc
-%%ZOPEPRODUCTDIR%%/CMFSetup/xml/object_nodes.xml
-%%ZOPEPRODUCTDIR%%/CMFSetup/xml/property_nodes.xml
+%%ZOPEPRODUCTDIR%%/CMFTestCase/CHANGES.txt
+%%ZOPEPRODUCTDIR%%/CMFTestCase/CMFTestCase.py
+%%ZOPEPRODUCTDIR%%/CMFTestCase/CMFTestCase.pyc
+%%ZOPEPRODUCTDIR%%/CMFTestCase/INSTALL.txt
+%%ZOPEPRODUCTDIR%%/CMFTestCase/README.txt
+%%ZOPEPRODUCTDIR%%/CMFTestCase/VERSION.txt
+%%ZOPEPRODUCTDIR%%/CMFTestCase/__init__.py
+%%ZOPEPRODUCTDIR%%/CMFTestCase/__init__.pyc
+%%ZOPEPRODUCTDIR%%/CMFTestCase/ctc.py
+%%ZOPEPRODUCTDIR%%/CMFTestCase/ctc.pyc
+%%ZOPEPRODUCTDIR%%/CMFTestCase/five.py
+%%ZOPEPRODUCTDIR%%/CMFTestCase/five.pyc
+%%ZOPEPRODUCTDIR%%/CMFTestCase/framework.py
+%%ZOPEPRODUCTDIR%%/CMFTestCase/framework.pyc
+%%ZOPEPRODUCTDIR%%/CMFTestCase/interfaces.py
+%%ZOPEPRODUCTDIR%%/CMFTestCase/interfaces.pyc
+%%ZOPEPRODUCTDIR%%/CMFTestCase/layer.py
+%%ZOPEPRODUCTDIR%%/CMFTestCase/layer.pyc
+%%ZOPEPRODUCTDIR%%/CMFTestCase/runalltests.py
+%%ZOPEPRODUCTDIR%%/CMFTestCase/runalltests.pyc
+%%ZOPEPRODUCTDIR%%/CMFTestCase/setup.py
+%%ZOPEPRODUCTDIR%%/CMFTestCase/setup.pyc
+%%ZOPEPRODUCTDIR%%/CMFTestCase/testCMFCalendar.py
+%%ZOPEPRODUCTDIR%%/CMFTestCase/testCMFCalendar.pyc
+%%ZOPEPRODUCTDIR%%/CMFTestCase/testCMFTestCase.py
+%%ZOPEPRODUCTDIR%%/CMFTestCase/testCMFTestCase.pyc
+%%ZOPEPRODUCTDIR%%/CMFTestCase/testDocument.py
+%%ZOPEPRODUCTDIR%%/CMFTestCase/testDocument.pyc
+%%ZOPEPRODUCTDIR%%/CMFTestCase/testInterfaces.py
+%%ZOPEPRODUCTDIR%%/CMFTestCase/testInterfaces.pyc
+%%ZOPEPRODUCTDIR%%/CMFTestCase/testMembershipTool.py
+%%ZOPEPRODUCTDIR%%/CMFTestCase/testMembershipTool.pyc
+%%ZOPEPRODUCTDIR%%/CMFTestCase/testSkeleton.py
+%%ZOPEPRODUCTDIR%%/CMFTestCase/testSkeleton.pyc
+%%ZOPEPRODUCTDIR%%/CMFTestCase/tests.py
+%%ZOPEPRODUCTDIR%%/CMFTestCase/tests.pyc
+%%ZOPEPRODUCTDIR%%/CMFTestCase/utils.py
+%%ZOPEPRODUCTDIR%%/CMFTestCase/utils.pyc
 %%ZOPEPRODUCTDIR%%/CMFTopic/AbstractCriterion.py
 %%ZOPEPRODUCTDIR%%/CMFTopic/AbstractCriterion.pyc
 %%ZOPEPRODUCTDIR%%/CMFTopic/DEPENDENCIES.txt
 %%ZOPEPRODUCTDIR%%/CMFTopic/DateCriteria.py
 %%ZOPEPRODUCTDIR%%/CMFTopic/DateCriteria.pyc
-%%ZOPEPRODUCTDIR%%/CMFTopic/Extensions/Update.py
-%%ZOPEPRODUCTDIR%%/CMFTopic/Extensions/Update.pyc
 %%ZOPEPRODUCTDIR%%/CMFTopic/ListCriterion.py
 %%ZOPEPRODUCTDIR%%/CMFTopic/ListCriterion.pyc
-%%ZOPEPRODUCTDIR%%/CMFTopic/README.txt
 %%ZOPEPRODUCTDIR%%/CMFTopic/SimpleIntCriterion.py
 %%ZOPEPRODUCTDIR%%/CMFTopic/SimpleIntCriterion.pyc
 %%ZOPEPRODUCTDIR%%/CMFTopic/SimpleStringCriterion.py
@@ -3649,11 +3891,11 @@
 %%ZOPEPRODUCTDIR%%/CMFTopic/SortCriterion.pyc
 %%ZOPEPRODUCTDIR%%/CMFTopic/Topic.py
 %%ZOPEPRODUCTDIR%%/CMFTopic/Topic.pyc
-%%ZOPEPRODUCTDIR%%/CMFTopic/TopicPermissions.py
-%%ZOPEPRODUCTDIR%%/CMFTopic/TopicPermissions.pyc
 %%ZOPEPRODUCTDIR%%/CMFTopic/__init__.py
 %%ZOPEPRODUCTDIR%%/CMFTopic/__init__.pyc
 %%ZOPEPRODUCTDIR%%/CMFTopic/configure.zcml
+%%ZOPEPRODUCTDIR%%/CMFTopic/exportimport.py
+%%ZOPEPRODUCTDIR%%/CMFTopic/exportimport.pyc
 %%ZOPEPRODUCTDIR%%/CMFTopic/help/Overview.stx
 %%ZOPEPRODUCTDIR%%/CMFTopic/help/Topics.stx
 %%ZOPEPRODUCTDIR%%/CMFTopic/interfaces/Criterion.py
@@ -3666,26 +3908,6 @@
 %%ZOPEPRODUCTDIR%%/CMFTopic/profiles/default/types.xml
 %%ZOPEPRODUCTDIR%%/CMFTopic/profiles/default/types/Topic.xml
 %%ZOPEPRODUCTDIR%%/CMFTopic/profiles/default/workflows.xml
-%%ZOPEPRODUCTDIR%%/CMFTopic/skins/topic/friendlydatec_editform.dtml
-%%ZOPEPRODUCTDIR%%/CMFTopic/skins/topic/listc_edit.dtml
-%%ZOPEPRODUCTDIR%%/CMFTopic/skins/topic/sic_edit.dtml
-%%ZOPEPRODUCTDIR%%/CMFTopic/skins/topic/sort_edit.dtml
-%%ZOPEPRODUCTDIR%%/CMFTopic/skins/topic/ssc_edit.dtml
-%%ZOPEPRODUCTDIR%%/CMFTopic/skins/topic/topic_addCriterion.py
-%%ZOPEPRODUCTDIR%%/CMFTopic/skins/topic/topic_addCriterion.pyc
-%%ZOPEPRODUCTDIR%%/CMFTopic/skins/topic/topic_addSubtopic.py
-%%ZOPEPRODUCTDIR%%/CMFTopic/skins/topic/topic_addSubtopic.pyc
-%%ZOPEPRODUCTDIR%%/CMFTopic/skins/topic/topic_criteria_form.dtml
-%%ZOPEPRODUCTDIR%%/CMFTopic/skins/topic/topic_deleteCriteria.py
-%%ZOPEPRODUCTDIR%%/CMFTopic/skins/topic/topic_deleteCriteria.pyc
-%%ZOPEPRODUCTDIR%%/CMFTopic/skins/topic/topic_editCriteria.py
-%%ZOPEPRODUCTDIR%%/CMFTopic/skins/topic/topic_editCriteria.pyc
-%%ZOPEPRODUCTDIR%%/CMFTopic/skins/topic/topic_editTopic.py
-%%ZOPEPRODUCTDIR%%/CMFTopic/skins/topic/topic_editTopic.pyc
-%%ZOPEPRODUCTDIR%%/CMFTopic/skins/topic/topic_edit_form.dtml
-%%ZOPEPRODUCTDIR%%/CMFTopic/skins/topic/topic_icon.gif
-%%ZOPEPRODUCTDIR%%/CMFTopic/skins/topic/topic_subtopics_form.dtml
-%%ZOPEPRODUCTDIR%%/CMFTopic/skins/topic/topic_view.dtml
 %%ZOPEPRODUCTDIR%%/CMFTopic/skins/zpt_topic/friendlydatec_editform.pt
 %%ZOPEPRODUCTDIR%%/CMFTopic/skins/zpt_topic/listc_edit.pt
 %%ZOPEPRODUCTDIR%%/CMFTopic/skins/zpt_topic/sic_edit.pt
@@ -3698,12 +3920,12 @@
 %%ZOPEPRODUCTDIR%%/CMFTopic/skins/zpt_topic/topic_deleteCriteria.pyc
 %%ZOPEPRODUCTDIR%%/CMFTopic/skins/zpt_topic/topic_editCriteria.py
 %%ZOPEPRODUCTDIR%%/CMFTopic/skins/zpt_topic/topic_editCriteria.pyc
-%%ZOPEPRODUCTDIR%%/CMFTopic/skins/zpt_topic/topic_editTopic.py
-%%ZOPEPRODUCTDIR%%/CMFTopic/skins/zpt_topic/topic_editTopic.pyc
-%%ZOPEPRODUCTDIR%%/CMFTopic/skins/zpt_topic/topic_edit_form.pt
+%%ZOPEPRODUCTDIR%%/CMFTopic/skins/zpt_topic/topic_edit_control.py
+%%ZOPEPRODUCTDIR%%/CMFTopic/skins/zpt_topic/topic_edit_form.py
+%%ZOPEPRODUCTDIR%%/CMFTopic/skins/zpt_topic/topic_edit_template.pt
 %%ZOPEPRODUCTDIR%%/CMFTopic/skins/zpt_topic/topic_icon.gif
-%%ZOPEPRODUCTDIR%%/CMFTopic/skins/zpt_topic/topic_subtopics_form.pt
-%%ZOPEPRODUCTDIR%%/CMFTopic/skins/zpt_topic/topic_view.pt
+%%ZOPEPRODUCTDIR%%/CMFTopic/skins/zpt_topic/topic_view.py
+%%ZOPEPRODUCTDIR%%/CMFTopic/skins/zpt_topic/topic_view_template.pt
 %%ZOPEPRODUCTDIR%%/CMFTopic/tests/__init__.py
 %%ZOPEPRODUCTDIR%%/CMFTopic/tests/__init__.pyc
 %%ZOPEPRODUCTDIR%%/CMFTopic/tests/common.py
@@ -3720,7 +3942,10 @@
 %%ZOPEPRODUCTDIR%%/CMFTopic/tests/test_SortC.pyc
 %%ZOPEPRODUCTDIR%%/CMFTopic/tests/test_Topic.py
 %%ZOPEPRODUCTDIR%%/CMFTopic/tests/test_Topic.pyc
+%%ZOPEPRODUCTDIR%%/CMFTopic/tests/test_exportimport.py
+%%ZOPEPRODUCTDIR%%/CMFTopic/tests/test_exportimport.pyc
 %%ZOPEPRODUCTDIR%%/CMFTopic/version.txt
+%%ZOPEPRODUCTDIR%%/CMFTopic/xml/criteria.xml
 %%ZOPEPRODUCTDIR%%/CMFUid/DEPENDENCIES.txt
 %%ZOPEPRODUCTDIR%%/CMFUid/README.txt
 %%ZOPEPRODUCTDIR%%/CMFUid/UniqueIdAnnotationTool.py
@@ -3731,9 +3956,15 @@
 %%ZOPEPRODUCTDIR%%/CMFUid/UniqueIdHandlerTool.pyc
 %%ZOPEPRODUCTDIR%%/CMFUid/__init__.py
 %%ZOPEPRODUCTDIR%%/CMFUid/__init__.pyc
+%%ZOPEPRODUCTDIR%%/CMFUid/configure.zcml
+%%ZOPEPRODUCTDIR%%/CMFUid/event.zcml
 %%ZOPEPRODUCTDIR%%/CMFUid/interfaces.py
 %%ZOPEPRODUCTDIR%%/CMFUid/interfaces.pyc
+%%ZOPEPRODUCTDIR%%/CMFUid/profiles/default/catalog.xml
+%%ZOPEPRODUCTDIR%%/CMFUid/profiles/default/componentregistry.xml
 %%ZOPEPRODUCTDIR%%/CMFUid/profiles/default/toolset.xml
+%%ZOPEPRODUCTDIR%%/CMFUid/testing.py
+%%ZOPEPRODUCTDIR%%/CMFUid/testing.pyc
 %%ZOPEPRODUCTDIR%%/CMFUid/tests/__init__.py
 %%ZOPEPRODUCTDIR%%/CMFUid/tests/__init__.pyc
 %%ZOPEPRODUCTDIR%%/CMFUid/tests/test_uidannotation.py
@@ -3745,219 +3976,11 @@
 %%ZOPEPRODUCTDIR%%/CMFUid/tool.gif
 %%ZOPEPRODUCTDIR%%/CMFUid/version.txt
 %%ZOPEPRODUCTDIR%%/CMFUid/www/queryUID.pt
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/ChangeLog.txt
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/Extensions/Install.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/Extensions/Install.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/Extensions/__init__.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/Extensions/__init__.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/LICENSE.txt
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/Permissions.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/Permissions.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/README.txt
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/SquidTool.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/SquidTool.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/__init__.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/__init__.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/config.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/config.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/i18n/squidtool-de.po
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/i18n/squidtool-zh.po
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/i18n/squidtool.pot
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/makefile.in
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/patch.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/patch.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/queue.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/queue.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/skins/squid_tool/prefs_squid_tool.pt
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/tests/__init__.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/tests/__init__.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/tests/base.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/tests/base.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/tests/framework.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/tests/framework.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/tests/runalltests.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/tests/runalltests.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/tests/test_tool.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/tests/test_tool.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/threadinglocal.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/threadinglocal.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/tool.gif
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/utils.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/utils.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/version.txt
-%%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/www/config.zpt
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/AUTHORS.txt
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/Extensions/Install.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/Extensions/Install.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/Extensions/__init__.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/Extensions/__init__.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/LICENSE.txt
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/README.txt
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/TODO.txt
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/VERSION.txt
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/__init__.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/__init__.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/cachesetup_tool_icon.gif
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/cachingPoliciesDummy.dtml
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/cmf_utils.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/cmf_utils.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/config.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/config.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/content/__init__.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/content/__init__.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/content/base_cache_rule.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/content/base_cache_rule.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/content/cache_tool.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/content/cache_tool.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/content/caching_policy_manager.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/content/caching_policy_manager.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/content/content_cache_rule.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/content/content_cache_rule.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/content/header_set.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/content/header_set.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/content/header_set_folder.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/content/header_set_folder.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/content/interfaces.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/content/interfaces.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/content/macro_cache_rule.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/content/macro_cache_rule.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/content/macro_folder.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/content/macro_folder.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/content/nocatalog.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/content/nocatalog.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/content/phcm_cache_rule.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/content/phcm_cache_rule.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/content/rule_folder.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/content/rule_folder.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/content/stupid_cache.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/content/stupid_cache.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/content/template_cache_rule.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/content/template_cache_rule.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/docs/Plone Symposium Talk 2006.ppt
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/docs/audiences.rest
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/patch.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/patch.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/patch_cmf.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/patch_cmf.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/patch_interpreter.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/patch_interpreter.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/patch_utils.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/patch_utils.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/permissions.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/permissions.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/skins/cache_prefs_plone20/prefs_main_template.pt
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/skins/cache_setup/cache_setup_config.cpt
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/skins/cache_setup/cache_setup_config.cpt.metadata
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/skins/cache_setup/cache_setup_content_edit.cpy
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/skins/cache_setup/cache_setup_content_edit.cpy.metadata
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/skins/cache_setup/cache_setup_items_config.cpt
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/skins/cache_setup/cache_setup_validate_integrity.cpy
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/skins/cache_setup/cache_setup_validate_integrity.cpy.metadata
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/skins/cache_setup/cachesetup_tool_icon.gif
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/skins/cache_setup/enableHTTPCompression.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/skins/cache_setup/enableHTTPCompression.py.metadata
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/skins/cache_setup/getHeaderSetIdForCssAndJs.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/skins/cache_setup/getHeaderSetIdForCssAndJs.py.metadata
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/skins/cache_setup/getImageAndFilePurgeUrls.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/skins/cache_setup/getImageAndFilePurgeUrls.py.metadata
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/skins/cache_setup/getUncataloguedFolderContents.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/skins/cache_setup/global_cache_settings.pt
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/skins/cache_setup/macro_cache_purge.cpy
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/skins/cache_setup/macro_cache_purge.cpy.metadata
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/skins/cache_setup/page_cache_config.cpt
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/skins/cache_setup/page_cache_config.cpt.metadata
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/skins/cache_setup/page_cache_purge.cpy
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/skins/cache_setup/page_cache_purge.cpy.metadata
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/skins/cache_setup/page_cache_setup.cpy
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/skins/cache_setup/page_cache_setup.cpy.metadata
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/skins/cache_setup/phcm_purge_squid.pt
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/skins/cache_setup/phcm_purge_squid.pt.metadata
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/skins/cache_setup_globals/global_defines.pt
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/tests/__init__.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/tests/__init__.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/tests/framework.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/tests/framework.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/tests/runalltests.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/tests/runalltests.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/tests/test_Ainstall.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/tests/test_Ainstall.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/tests/test_base_rule.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/tests/test_base_rule.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/tests/test_conditional_get.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/tests/test_conditional_get.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/tests/test_content_rule.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/tests/test_content_rule.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/tests/test_functional.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/tests/test_functional.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/tests/test_header_set.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/tests/test_header_set.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/tests/test_phcm_rule.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/tests/test_phcm_rule.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/tests/test_template_rule.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/tests/test_template_rule.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/tests/test_tool.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/tests/test_tool.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/tests/test_tool_settings.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/tests/test_tool_settings.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/utils.py
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/utils.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/utils/purgesquid
-%%ZOPEPRODUCTDIR%%/CacheFu/PageCacheManager/AUTHORS.txt
-%%ZOPEPRODUCTDIR%%/CacheFu/PageCacheManager/LICENSE.txt
-%%ZOPEPRODUCTDIR%%/CacheFu/PageCacheManager/PageCache.py
-%%ZOPEPRODUCTDIR%%/CacheFu/PageCacheManager/PageCache.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/PageCacheManager/PageCacheManager.py
-%%ZOPEPRODUCTDIR%%/CacheFu/PageCacheManager/PageCacheManager.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/PageCacheManager/README.txt
-%%ZOPEPRODUCTDIR%%/CacheFu/PageCacheManager/__init__.py
-%%ZOPEPRODUCTDIR%%/CacheFu/PageCacheManager/__init__.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/PageCacheManager/cache.gif
-%%ZOPEPRODUCTDIR%%/CacheFu/PageCacheManager/version.txt
-%%ZOPEPRODUCTDIR%%/CacheFu/PageCacheManager/www/addPCM.zpt
-%%ZOPEPRODUCTDIR%%/CacheFu/PageCacheManager/www/editPCM.zpt
-%%ZOPEPRODUCTDIR%%/CacheFu/PolicyHTTPCacheManager/CREDITS.txt
-%%ZOPEPRODUCTDIR%%/CacheFu/PolicyHTTPCacheManager/LICENSE.txt
-%%ZOPEPRODUCTDIR%%/CacheFu/PolicyHTTPCacheManager/PolicyHTTPCacheManager.py
-%%ZOPEPRODUCTDIR%%/CacheFu/PolicyHTTPCacheManager/PolicyHTTPCacheManager.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/PolicyHTTPCacheManager/README.txt
-%%ZOPEPRODUCTDIR%%/CacheFu/PolicyHTTPCacheManager/__init__.py
-%%ZOPEPRODUCTDIR%%/CacheFu/PolicyHTTPCacheManager/__init__.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/PolicyHTTPCacheManager/cache.gif
-%%ZOPEPRODUCTDIR%%/CacheFu/PolicyHTTPCacheManager/cmf_compat.py
-%%ZOPEPRODUCTDIR%%/CacheFu/PolicyHTTPCacheManager/cmf_compat.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/PolicyHTTPCacheManager/dtml/addPolicy.dtml
-%%ZOPEPRODUCTDIR%%/CacheFu/PolicyHTTPCacheManager/dtml/propsPolicy.dtml
-%%ZOPEPRODUCTDIR%%/CacheFu/PolicyHTTPCacheManager/dtml/statsPolicy.dtml
-%%ZOPEPRODUCTDIR%%/CacheFu/PolicyHTTPCacheManager/makefile.in
-%%ZOPEPRODUCTDIR%%/CacheFu/PolicyHTTPCacheManager/tests/__init__.py
-%%ZOPEPRODUCTDIR%%/CacheFu/PolicyHTTPCacheManager/tests/__init__.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/PolicyHTTPCacheManager/tests/cache_manager.txt
-%%ZOPEPRODUCTDIR%%/CacheFu/PolicyHTTPCacheManager/tests/framework.py
-%%ZOPEPRODUCTDIR%%/CacheFu/PolicyHTTPCacheManager/tests/framework.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/PolicyHTTPCacheManager/tests/test_doctests.py
-%%ZOPEPRODUCTDIR%%/CacheFu/PolicyHTTPCacheManager/tests/test_doctests.pyc
-%%ZOPEPRODUCTDIR%%/CacheFu/PolicyHTTPCacheManager/version.txt
-%%ZOPEPRODUCTDIR%%/CacheFu/README.txt
-%%ZOPEPRODUCTDIR%%/CacheFu/squid/Makefile
-%%ZOPEPRODUCTDIR%%/CacheFu/squid/README.txt
-%%ZOPEPRODUCTDIR%%/CacheFu/squid/makeconfig
-%%ZOPEPRODUCTDIR%%/CacheFu/squid/squid.cfg
-%%ZOPEPRODUCTDIR%%/CacheFu/squid/templates/deploy
-%%ZOPEPRODUCTDIR%%/CacheFu/squid/templates/httpd.conf
-%%ZOPEPRODUCTDIR%%/CacheFu/squid/templates/iRedirector.py
-%%ZOPEPRODUCTDIR%%/CacheFu/squid/templates/purge_squid
-%%ZOPEPRODUCTDIR%%/CacheFu/squid/templates/squid.conf
-%%ZOPEPRODUCTDIR%%/CacheFu/squid/templates/squidAcl.py
-%%ZOPEPRODUCTDIR%%/CacheFu/squid/templates/squidRewriteRules.py
-%%ZOPEPRODUCTDIR%%/CacheFu/squid/templates/timing.py
-%%ZOPEPRODUCTDIR%%/CacheFu/squid/templates/timing.pyc
 %%ZOPEPRODUCTDIR%%/DCWorkflow/ContainerTab.py
 %%ZOPEPRODUCTDIR%%/DCWorkflow/ContainerTab.pyc
 %%ZOPEPRODUCTDIR%%/DCWorkflow/DCWorkflow.py
 %%ZOPEPRODUCTDIR%%/DCWorkflow/DCWorkflow.pyc
 %%ZOPEPRODUCTDIR%%/DCWorkflow/DEPENDENCIES.txt
-%%ZOPEPRODUCTDIR%%/DCWorkflow/Default.py
-%%ZOPEPRODUCTDIR%%/DCWorkflow/Default.pyc
 %%ZOPEPRODUCTDIR%%/DCWorkflow/Expression.py
 %%ZOPEPRODUCTDIR%%/DCWorkflow/Expression.pyc
 %%ZOPEPRODUCTDIR%%/DCWorkflow/Extensions/test_method.py
@@ -4016,8 +4039,11 @@
 %%ZOPEPRODUCTDIR%%/DCWorkflow/dtml/workflow_properties.dtml
 %%ZOPEPRODUCTDIR%%/DCWorkflow/dtml/worklist_properties.dtml
 %%ZOPEPRODUCTDIR%%/DCWorkflow/dtml/worklists.dtml
+%%ZOPEPRODUCTDIR%%/DCWorkflow/events.py
+%%ZOPEPRODUCTDIR%%/DCWorkflow/events.pyc
 %%ZOPEPRODUCTDIR%%/DCWorkflow/exportimport.py
 %%ZOPEPRODUCTDIR%%/DCWorkflow/exportimport.pyc
+%%ZOPEPRODUCTDIR%%/DCWorkflow/exportimport.zcml
 %%ZOPEPRODUCTDIR%%/DCWorkflow/help/001-overview.stx
 %%ZOPEPRODUCTDIR%%/DCWorkflow/help/002-expressions.stx
 %%ZOPEPRODUCTDIR%%/DCWorkflow/help/003-guards.stx
@@ -4040,6 +4066,8 @@
 %%ZOPEPRODUCTDIR%%/DCWorkflow/permissions.pyc
 %%ZOPEPRODUCTDIR%%/DCWorkflow/profiles/revision2/workflows.xml
 %%ZOPEPRODUCTDIR%%/DCWorkflow/profiles/revision2/workflows/default_workflow/definition.xml
+%%ZOPEPRODUCTDIR%%/DCWorkflow/testing.py
+%%ZOPEPRODUCTDIR%%/DCWorkflow/testing.pyc
 %%ZOPEPRODUCTDIR%%/DCWorkflow/tests/__init__.py
 %%ZOPEPRODUCTDIR%%/DCWorkflow/tests/__init__.pyc
 %%ZOPEPRODUCTDIR%%/DCWorkflow/tests/test_DCWorkflow.py
@@ -4050,6 +4078,7 @@
 %%ZOPEPRODUCTDIR%%/DCWorkflow/tests/test_guard.pyc
 %%ZOPEPRODUCTDIR%%/DCWorkflow/tests/test_roles.py
 %%ZOPEPRODUCTDIR%%/DCWorkflow/tests/test_roles.pyc
+%%ZOPEPRODUCTDIR%%/DCWorkflow/tool.zcml
 %%ZOPEPRODUCTDIR%%/DCWorkflow/utils.py
 %%ZOPEPRODUCTDIR%%/DCWorkflow/utils.pyc
 %%ZOPEPRODUCTDIR%%/DCWorkflow/version.txt
@@ -4230,8 +4259,14 @@
 %%ZOPEPRODUCTDIR%%/GenericSetup/browser/__init__.py
 %%ZOPEPRODUCTDIR%%/GenericSetup/browser/__init__.pyc
 %%ZOPEPRODUCTDIR%%/GenericSetup/browser/addWithPresettings.pt
+%%ZOPEPRODUCTDIR%%/GenericSetup/browser/components.pt
+%%ZOPEPRODUCTDIR%%/GenericSetup/browser/components.py
+%%ZOPEPRODUCTDIR%%/GenericSetup/browser/components.pyc
+%%ZOPEPRODUCTDIR%%/GenericSetup/browser/configure.zcml
 %%ZOPEPRODUCTDIR%%/GenericSetup/browser/utils.py
 %%ZOPEPRODUCTDIR%%/GenericSetup/browser/utils.pyc
+%%ZOPEPRODUCTDIR%%/GenericSetup/components.py
+%%ZOPEPRODUCTDIR%%/GenericSetup/components.pyc
 %%ZOPEPRODUCTDIR%%/GenericSetup/configure.zcml
 %%ZOPEPRODUCTDIR%%/GenericSetup/content.py
 %%ZOPEPRODUCTDIR%%/GenericSetup/content.pyc
@@ -4254,6 +4289,7 @@
 %%ZOPEPRODUCTDIR%%/GenericSetup/doc/SampleSite/profiles/default/siteroot/foo.xml
 %%ZOPEPRODUCTDIR%%/GenericSetup/doc/SampleSite/profiles/default/siteroot/index_html.pt
 %%ZOPEPRODUCTDIR%%/GenericSetup/doc/SampleSite/profiles/default/siteroot/mailhost.xml
+%%ZOPEPRODUCTDIR%%/GenericSetup/doc/configurators.txt
 %%ZOPEPRODUCTDIR%%/GenericSetup/doc/handlers.txt
 %%ZOPEPRODUCTDIR%%/GenericSetup/doc/profiles.txt
 %%ZOPEPRODUCTDIR%%/GenericSetup/exceptions.py
@@ -4261,6 +4297,8 @@
 %%ZOPEPRODUCTDIR%%/GenericSetup/interfaces.py
 %%ZOPEPRODUCTDIR%%/GenericSetup/interfaces.pyc
 %%ZOPEPRODUCTDIR%%/GenericSetup/meta.zcml
+%%ZOPEPRODUCTDIR%%/GenericSetup/metadata.py
+%%ZOPEPRODUCTDIR%%/GenericSetup/metadata.pyc
 %%ZOPEPRODUCTDIR%%/GenericSetup/permissions.py
 %%ZOPEPRODUCTDIR%%/GenericSetup/permissions.pyc
 %%ZOPEPRODUCTDIR%%/GenericSetup/registry.py
@@ -4277,17 +4315,20 @@
 %%ZOPEPRODUCTDIR%%/GenericSetup/tests/conformance.pyc
 %%ZOPEPRODUCTDIR%%/GenericSetup/tests/default_profile/export_steps.xml
 %%ZOPEPRODUCTDIR%%/GenericSetup/tests/default_profile/import_steps.xml
-%%ZOPEPRODUCTDIR%%/GenericSetup/tests/default_profile/profile.ini
 %%ZOPEPRODUCTDIR%%/GenericSetup/tests/default_profile/toolset.xml
 %%ZOPEPRODUCTDIR%%/GenericSetup/tests/faux_objects.py
 %%ZOPEPRODUCTDIR%%/GenericSetup/tests/faux_objects.pyc
 %%ZOPEPRODUCTDIR%%/GenericSetup/tests/simple.png
+%%ZOPEPRODUCTDIR%%/GenericSetup/tests/test_components.py
+%%ZOPEPRODUCTDIR%%/GenericSetup/tests/test_components.pyc
 %%ZOPEPRODUCTDIR%%/GenericSetup/tests/test_content.py
 %%ZOPEPRODUCTDIR%%/GenericSetup/tests/test_content.pyc
 %%ZOPEPRODUCTDIR%%/GenericSetup/tests/test_context.py
 %%ZOPEPRODUCTDIR%%/GenericSetup/tests/test_context.pyc
 %%ZOPEPRODUCTDIR%%/GenericSetup/tests/test_differ.py
 %%ZOPEPRODUCTDIR%%/GenericSetup/tests/test_differ.pyc
+%%ZOPEPRODUCTDIR%%/GenericSetup/tests/test_profile_metadata.py
+%%ZOPEPRODUCTDIR%%/GenericSetup/tests/test_profile_metadata.pyc
 %%ZOPEPRODUCTDIR%%/GenericSetup/tests/test_registry.py
 %%ZOPEPRODUCTDIR%%/GenericSetup/tests/test_registry.pyc
 %%ZOPEPRODUCTDIR%%/GenericSetup/tests/test_rolemap.py
@@ -4298,11 +4339,18 @@
 %%ZOPEPRODUCTDIR%%/GenericSetup/tests/test_utils.pyc
 %%ZOPEPRODUCTDIR%%/GenericSetup/tests/test_zcml.py
 %%ZOPEPRODUCTDIR%%/GenericSetup/tests/test_zcml.pyc
+%%ZOPEPRODUCTDIR%%/GenericSetup/tests/versioned_profile/export_steps.xml
+%%ZOPEPRODUCTDIR%%/GenericSetup/tests/versioned_profile/import_steps.xml
+%%ZOPEPRODUCTDIR%%/GenericSetup/tests/versioned_profile/metadata.xml
+%%ZOPEPRODUCTDIR%%/GenericSetup/tests/versioned_profile/toolset.xml
 %%ZOPEPRODUCTDIR%%/GenericSetup/tool.py
 %%ZOPEPRODUCTDIR%%/GenericSetup/tool.pyc
+%%ZOPEPRODUCTDIR%%/GenericSetup/upgrade.py
+%%ZOPEPRODUCTDIR%%/GenericSetup/upgrade.pyc
 %%ZOPEPRODUCTDIR%%/GenericSetup/utils.py
 %%ZOPEPRODUCTDIR%%/GenericSetup/utils.pyc
 %%ZOPEPRODUCTDIR%%/GenericSetup/version.txt
+%%ZOPEPRODUCTDIR%%/GenericSetup/www/setup_upgrades.zpt
 %%ZOPEPRODUCTDIR%%/GenericSetup/www/sutCompare.zpt
 %%ZOPEPRODUCTDIR%%/GenericSetup/www/sutExportSteps.zpt
 %%ZOPEPRODUCTDIR%%/GenericSetup/www/sutImportSteps.zpt
@@ -4310,6 +4358,7 @@
 %%ZOPEPRODUCTDIR%%/GenericSetup/www/sutSnapshots.zpt
 %%ZOPEPRODUCTDIR%%/GenericSetup/www/tool.png
 %%ZOPEPRODUCTDIR%%/GenericSetup/www/toolAdd.zpt
+%%ZOPEPRODUCTDIR%%/GenericSetup/www/upgradeStep.zpt
 %%ZOPEPRODUCTDIR%%/GenericSetup/xml/esrExport.xml
 %%ZOPEPRODUCTDIR%%/GenericSetup/xml/isrExport.xml
 %%ZOPEPRODUCTDIR%%/GenericSetup/xml/rmeExport.xml
@@ -4467,6 +4516,7 @@
 %%ZOPEPRODUCTDIR%%/Marshall/Extensions/__init__.pyc
 %%ZOPEPRODUCTDIR%%/Marshall/Extensions/export.py
 %%ZOPEPRODUCTDIR%%/Marshall/Extensions/export.pyc
+%%ZOPEPRODUCTDIR%%/Marshall/HISTORY.txt
 %%ZOPEPRODUCTDIR%%/Marshall/INSTALL.txt
 %%ZOPEPRODUCTDIR%%/Marshall/LICENSE.txt
 %%ZOPEPRODUCTDIR%%/Marshall/README.txt
@@ -4485,8 +4535,16 @@
 %%ZOPEPRODUCTDIR%%/Marshall/expression.pyc
 %%ZOPEPRODUCTDIR%%/Marshall/handlers/__init__.py
 %%ZOPEPRODUCTDIR%%/Marshall/handlers/__init__.pyc
-%%ZOPEPRODUCTDIR%%/Marshall/handlers/_xml.py
-%%ZOPEPRODUCTDIR%%/Marshall/handlers/_xml.pyc
+%%ZOPEPRODUCTDIR%%/Marshall/handlers/atxml.py
+%%ZOPEPRODUCTDIR%%/Marshall/handlers/atxml.pyc
+%%ZOPEPRODUCTDIR%%/Marshall/handlers/base.py
+%%ZOPEPRODUCTDIR%%/Marshall/handlers/base.pyc
+%%ZOPEPRODUCTDIR%%/Marshall/handlers/primaryfield.py
+%%ZOPEPRODUCTDIR%%/Marshall/handlers/primaryfield.pyc
+%%ZOPEPRODUCTDIR%%/Marshall/handlers/rfc822header.py
+%%ZOPEPRODUCTDIR%%/Marshall/handlers/rfc822header.pyc
+%%ZOPEPRODUCTDIR%%/Marshall/handlers/simple.py
+%%ZOPEPRODUCTDIR%%/Marshall/handlers/simple.pyc
 %%ZOPEPRODUCTDIR%%/Marshall/interfaces/__init__.py
 %%ZOPEPRODUCTDIR%%/Marshall/interfaces/__init__.pyc
 %%ZOPEPRODUCTDIR%%/Marshall/interfaces/predicate.py
@@ -4494,6 +4552,18 @@
 %%ZOPEPRODUCTDIR%%/Marshall/makefile.in
 %%ZOPEPRODUCTDIR%%/Marshall/marshaller.py
 %%ZOPEPRODUCTDIR%%/Marshall/marshaller.pyc
+%%ZOPEPRODUCTDIR%%/Marshall/namespaces/__init__.py
+%%ZOPEPRODUCTDIR%%/Marshall/namespaces/__init__.pyc
+%%ZOPEPRODUCTDIR%%/Marshall/namespaces/adobens.py
+%%ZOPEPRODUCTDIR%%/Marshall/namespaces/adobens.pyc
+%%ZOPEPRODUCTDIR%%/Marshall/namespaces/atns.py
+%%ZOPEPRODUCTDIR%%/Marshall/namespaces/atns.pyc
+%%ZOPEPRODUCTDIR%%/Marshall/namespaces/cmfns.py
+%%ZOPEPRODUCTDIR%%/Marshall/namespaces/cmfns.pyc
+%%ZOPEPRODUCTDIR%%/Marshall/namespaces/dcns.py
+%%ZOPEPRODUCTDIR%%/Marshall/namespaces/dcns.pyc
+%%ZOPEPRODUCTDIR%%/Marshall/namespaces/uuns.py
+%%ZOPEPRODUCTDIR%%/Marshall/namespaces/uuns.pyc
 %%ZOPEPRODUCTDIR%%/Marshall/predicates/__init__.py
 %%ZOPEPRODUCTDIR%%/Marshall/predicates/__init__.pyc
 %%ZOPEPRODUCTDIR%%/Marshall/predicates/_base.py
@@ -4534,6 +4604,8 @@
 %%ZOPEPRODUCTDIR%%/Marshall/tests/test_marshall.pyc
 %%ZOPEPRODUCTDIR%%/Marshall/tests/test_predicate.py
 %%ZOPEPRODUCTDIR%%/Marshall/tests/test_predicate.pyc
+%%ZOPEPRODUCTDIR%%/Marshall/utils.py
+%%ZOPEPRODUCTDIR%%/Marshall/utils.pyc
 %%ZOPEPRODUCTDIR%%/Marshall/utils/upload.py
 %%ZOPEPRODUCTDIR%%/Marshall/utils/upload.pyc
 %%ZOPEPRODUCTDIR%%/Marshall/validation/atxml/atxml.rnc
@@ -4545,10 +4617,6 @@
 %%ZOPEPRODUCTDIR%%/Marshall/www/registry.png
 %%ZOPEPRODUCTDIR%%/Marshall/www/xmlnsSettings.zpt
 %%ZOPEPRODUCTDIR%%/MimetypesRegistry/ChangeLog
-%%ZOPEPRODUCTDIR%%/MimetypesRegistry/Extensions/Install.py
-%%ZOPEPRODUCTDIR%%/MimetypesRegistry/Extensions/Install.pyc
-%%ZOPEPRODUCTDIR%%/MimetypesRegistry/Extensions/__init__.py
-%%ZOPEPRODUCTDIR%%/MimetypesRegistry/Extensions/__init__.pyc
 %%ZOPEPRODUCTDIR%%/MimetypesRegistry/HISTORY.txt
 %%ZOPEPRODUCTDIR%%/MimetypesRegistry/LICENSE.txt
 %%ZOPEPRODUCTDIR%%/MimetypesRegistry/MimeTypeItem.py
@@ -4589,6 +4657,14 @@
 %%ZOPEPRODUCTDIR%%/MimetypesRegistry/mime_types/suppl_mimetypes.pyc
 %%ZOPEPRODUCTDIR%%/MimetypesRegistry/mime_types/windows_mimetypes.py
 %%ZOPEPRODUCTDIR%%/MimetypesRegistry/mime_types/windows_mimetypes.pyc
+%%ZOPEPRODUCTDIR%%/MimetypesRegistry/profiles.zcml
+%%ZOPEPRODUCTDIR%%/MimetypesRegistry/profiles/default/componentregistry.xml
+%%ZOPEPRODUCTDIR%%/MimetypesRegistry/profiles/default/import_steps.xml
+%%ZOPEPRODUCTDIR%%/MimetypesRegistry/profiles/default/mimetypes-registry-various.txt
+%%ZOPEPRODUCTDIR%%/MimetypesRegistry/profiles/default/skins.xml
+%%ZOPEPRODUCTDIR%%/MimetypesRegistry/profiles/default/toolset.xml
+%%ZOPEPRODUCTDIR%%/MimetypesRegistry/setuphandlers.py
+%%ZOPEPRODUCTDIR%%/MimetypesRegistry/setuphandlers.pyc
 %%ZOPEPRODUCTDIR%%/MimetypesRegistry/skins/mimetypes_icons/application.png
 %%ZOPEPRODUCTDIR%%/MimetypesRegistry/skins/mimetypes_icons/audio.png
 %%ZOPEPRODUCTDIR%%/MimetypesRegistry/skins/mimetypes_icons/avi.png
@@ -4647,16 +4723,11 @@
 %%ZOPEPRODUCTDIR%%/MimetypesRegistry/skins/mimetypes_icons/zip.png
 %%ZOPEPRODUCTDIR%%/MimetypesRegistry/tests/__init__.py
 %%ZOPEPRODUCTDIR%%/MimetypesRegistry/tests/__init__.pyc
-%%ZOPEPRODUCTDIR%%/MimetypesRegistry/tests/framework.py
-%%ZOPEPRODUCTDIR%%/MimetypesRegistry/tests/framework.pyc
 %%ZOPEPRODUCTDIR%%/MimetypesRegistry/tests/input/OOoCalc
 %%ZOPEPRODUCTDIR%%/MimetypesRegistry/tests/input/OOoWriter
 %%ZOPEPRODUCTDIR%%/MimetypesRegistry/tests/input/rest1.rst
 %%ZOPEPRODUCTDIR%%/MimetypesRegistry/tests/input/simplezip
 %%ZOPEPRODUCTDIR%%/MimetypesRegistry/tests/input/sxw-ooo-trolltech
-%%ZOPEPRODUCTDIR%%/MimetypesRegistry/tests/runalltests.py
-%%ZOPEPRODUCTDIR%%/MimetypesRegistry/tests/runalltests.pyc
-%%ZOPEPRODUCTDIR%%/MimetypesRegistry/tests/runtests.sh.example
 %%ZOPEPRODUCTDIR%%/MimetypesRegistry/tests/test_encoding.py
 %%ZOPEPRODUCTDIR%%/MimetypesRegistry/tests/test_encoding.pyc
 %%ZOPEPRODUCTDIR%%/MimetypesRegistry/tests/test_magic.py
@@ -4674,6 +4745,79 @@
 %%ZOPEPRODUCTDIR%%/MimetypesRegistry/z3/__init__.pyc
 %%ZOPEPRODUCTDIR%%/MimetypesRegistry/z3/interfaces.py
 %%ZOPEPRODUCTDIR%%/MimetypesRegistry/z3/interfaces.pyc
+%%ZOPEPRODUCTDIR%%/NuPlone/Extensions/__init__.py
+%%ZOPEPRODUCTDIR%%/NuPlone/Extensions/__init__.pyc
+%%ZOPEPRODUCTDIR%%/NuPlone/HISTORY.txt
+%%ZOPEPRODUCTDIR%%/NuPlone/LICENSE.txt
+%%ZOPEPRODUCTDIR%%/NuPlone/README.txt
+%%ZOPEPRODUCTDIR%%/NuPlone/__init__.py
+%%ZOPEPRODUCTDIR%%/NuPlone/__init__.pyc
+%%ZOPEPRODUCTDIR%%/NuPlone/config.py
+%%ZOPEPRODUCTDIR%%/NuPlone/config.pyc
+%%ZOPEPRODUCTDIR%%/NuPlone/configure.zcml
+%%ZOPEPRODUCTDIR%%/NuPlone/profiles.zcml
+%%ZOPEPRODUCTDIR%%/NuPlone/profiles/default/cssregistry.xml
+%%ZOPEPRODUCTDIR%%/NuPlone/profiles/default/import_steps.xml
+%%ZOPEPRODUCTDIR%%/NuPlone/profiles/default/skins.xml
+%%ZOPEPRODUCTDIR%%/NuPlone/refresh.txt
+%%ZOPEPRODUCTDIR%%/NuPlone/setuphandlers.py
+%%ZOPEPRODUCTDIR%%/NuPlone/setuphandlers.pyc
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_images/body.gif
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_images/breadCrumbDivider.gif
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_images/bulletLeft.gif
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_images/bulletRight.gif
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_images/buttonBack-over.png
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_images/buttonBack.png
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_images/buttonForward-over.png
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_images/buttonForward.png
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_images/contentViewsColour.gif
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_images/currentNav.gif
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_images/edgeColour.gif
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_images/header.gif
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_images/listBox-bottom.gif
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_images/listBox-header-left.gif
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_images/listBox-header-right.gif
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_images/listBox-top.gif
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_images/logo.gif
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_images/pageTabs-bottom-left-over.gif
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_images/pageTabs-bottom-left-selected.gif
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_images/pageTabs-bottom-left.gif
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_images/pageTabs-bottom-right-over.gif
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_images/pageTabs-bottom-right-selected.gif
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_images/pageTabs-bottom-right.gif
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_images/pageTabs-top-left-over.gif
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_images/pageTabs-top-left-selected.gif
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_images/pageTabs-top-left.gif
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_images/pageTabs-top-right-over.gif
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_images/pageTabs-top-right-selected.gif
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_images/pageTabs-top-right.gif
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_images/searchField.png
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_styles/IEFixes.css
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_styles/authoring.css
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_styles/base.css
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_styles/base_properties.props
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_styles/columns.css
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_styles/forms.css
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_styles/generated.css
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_styles/member.css
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_styles/mobile.css
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_styles/navtree.css
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_styles/nuplone.css
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_styles/portlets.css
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_styles/presentation.css
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_styles/print.css
+%%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_styles/public.css
+%%ZOPEPRODUCTDIR%%/NuPlone/tests/__init__.py
+%%ZOPEPRODUCTDIR%%/NuPlone/tests/__init__.pyc
+%%ZOPEPRODUCTDIR%%/NuPlone/tests/framework.py
+%%ZOPEPRODUCTDIR%%/NuPlone/tests/framework.pyc
+%%ZOPEPRODUCTDIR%%/NuPlone/tests/runalltests.py
+%%ZOPEPRODUCTDIR%%/NuPlone/tests/runalltests.pyc
+%%ZOPEPRODUCTDIR%%/NuPlone/tests/testSkeleton.py
+%%ZOPEPRODUCTDIR%%/NuPlone/tests/testSkeleton.pyc
+%%ZOPEPRODUCTDIR%%/NuPlone/tests/testStyleInstallation.py
+%%ZOPEPRODUCTDIR%%/NuPlone/tests/testStyleInstallation.pyc
+%%ZOPEPRODUCTDIR%%/NuPlone/version.txt
 %%ZOPEPRODUCTDIR%%/PasswordResetTool/CHANGES.txt
 %%ZOPEPRODUCTDIR%%/PasswordResetTool/CREDITS.txt
 %%ZOPEPRODUCTDIR%%/PasswordResetTool/Extensions/Install.py
@@ -4693,12 +4837,10 @@
 %%ZOPEPRODUCTDIR%%/PasswordResetTool/interfaces/__init__.pyc
 %%ZOPEPRODUCTDIR%%/PasswordResetTool/interfaces/portal_password_reset.py
 %%ZOPEPRODUCTDIR%%/PasswordResetTool/interfaces/portal_password_reset.pyc
-%%ZOPEPRODUCTDIR%%/PasswordResetTool/refresh.txt
 %%ZOPEPRODUCTDIR%%/PasswordResetTool/skins/PasswordReset/mail_password_form.pt
 %%ZOPEPRODUCTDIR%%/PasswordResetTool/skins/PasswordReset/mail_password_form.pt.metadata
 %%ZOPEPRODUCTDIR%%/PasswordResetTool/skins/PasswordReset/mail_password_response.pt
-%%ZOPEPRODUCTDIR%%/PasswordResetTool/skins/PasswordReset/mail_password_template.dtml
-%%ZOPEPRODUCTDIR%%/PasswordResetTool/skins/PasswordReset/mail_password_template.dtml.metadata
+%%ZOPEPRODUCTDIR%%/PasswordResetTool/skins/PasswordReset/mail_password_template.pt
 %%ZOPEPRODUCTDIR%%/PasswordResetTool/skins/PasswordReset/passwordreset.cpy
 %%ZOPEPRODUCTDIR%%/PasswordResetTool/skins/PasswordReset/passwordreset.cpy.metadata
 %%ZOPEPRODUCTDIR%%/PasswordResetTool/skins/PasswordReset/pwreset_action.cpy
@@ -4719,67 +4861,43 @@
 %%ZOPEPRODUCTDIR%%/PasswordResetTool/tests/__init__.py
 %%ZOPEPRODUCTDIR%%/PasswordResetTool/tests/__init__.pyc
 %%ZOPEPRODUCTDIR%%/PasswordResetTool/tests/browser.txt
-%%ZOPEPRODUCTDIR%%/PasswordResetTool/tests/framework.py
-%%ZOPEPRODUCTDIR%%/PasswordResetTool/tests/framework.pyc
-%%ZOPEPRODUCTDIR%%/PasswordResetTool/tests/runalltests.py
-%%ZOPEPRODUCTDIR%%/PasswordResetTool/tests/runalltests.pyc
 %%ZOPEPRODUCTDIR%%/PasswordResetTool/tests/test_doctests.py
 %%ZOPEPRODUCTDIR%%/PasswordResetTool/tests/test_doctests.pyc
-%%ZOPEPRODUCTDIR%%/PasswordResetTool/tests/utils/__init__.py
-%%ZOPEPRODUCTDIR%%/PasswordResetTool/tests/utils/__init__.pyc
-%%ZOPEPRODUCTDIR%%/PasswordResetTool/tests/utils/mailhost.py
-%%ZOPEPRODUCTDIR%%/PasswordResetTool/tests/utils/mailhost.pyc
-%%ZOPEPRODUCTDIR%%/PasswordResetTool/tests/utils/monkey.py
-%%ZOPEPRODUCTDIR%%/PasswordResetTool/tests/utils/monkey.pyc
-%%ZOPEPRODUCTDIR%%/PasswordResetTool/tests/utils/testbrowser.py
-%%ZOPEPRODUCTDIR%%/PasswordResetTool/tests/utils/testbrowser.pyc
+%%ZOPEPRODUCTDIR%%/PasswordResetTool/tests/utils.py
+%%ZOPEPRODUCTDIR%%/PasswordResetTool/tests/utils.pyc
 %%ZOPEPRODUCTDIR%%/PasswordResetTool/tool.gif
 %%ZOPEPRODUCTDIR%%/PasswordResetTool/version.txt
 %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/Domain.py
 %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/Domain.pyc
-%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/FasterStringIO.py
-%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/FasterStringIO.pyc
 %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/GettextMessageCatalog.py
 %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/GettextMessageCatalog.pyc
 %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/HISTORY.txt
 %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/Negotiator.py
 %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/Negotiator.pyc
-%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/PatchStringIO.py
-%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/PatchStringIO.pyc
 %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/PlacelessTranslationService.py
 %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/PlacelessTranslationService.pyc
-%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/Tracker.py
-%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/Tracker.pyc
-%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/TranslateTags.py
-%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/TranslateTags.pyc
 %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/__init__.py
 %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/__init__.pyc
 %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/bin/convertToLocales.py
 %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/bin/convertToLocales.pyc
-%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/changelog
-%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/i18n/PlacelessTranslationService.pot
-%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/i18n/pts-cs.po
-%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/i18n/pts-de.po
-%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/i18n/pts-el.po
-%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/i18n/pts-pt-br.po
-%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/license.txt
+%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/configure.zcml
+%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/interfaces.py
+%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/interfaces.pyc
+%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/locales/PlacelessTranslationService.pot
+%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/locales/cs/LC_MESSAGES/PlacelessTranslationService.po
+%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/locales/de/LC_MESSAGES/PlacelessTranslationService.po
+%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/locales/el/LC_MESSAGES/PlacelessTranslationService.po
+%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/locales/pt_BR/LC_MESSAGES/PlacelessTranslationService.po
+%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/memoize.py
+%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/memoize.pyc
 %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/msgfmt.py
 %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/msgfmt.pyc
-%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/readme.txt
 %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/tests/__init__.py
 %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/tests/__init__.pyc
-%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/tests/framework.py
-%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/tests/framework.pyc
-%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/tests/runalltests.py
-%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/tests/runalltests.pyc
-%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/tests/testDTML.py
-%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/tests/testDTML.pyc
 %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/tests/testPTS.py
 %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/tests/testPTS.pyc
-%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/tests/testSkeleton.py
-%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/tests/testSkeleton.pyc
-%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/tests/testTracker.py
-%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/tests/testTracker.pyc
+%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/utility.py
+%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/utility.pyc
 %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/utils.py
 %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/utils.pyc
 %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/version.txt
@@ -4789,352 +4907,67 @@
 %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/www/catalog_broken.pt
 %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/www/catalog_info.pt
 %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/www/catalog_test.pt
-%%ZOPEPRODUCTDIR%%/PlacelessTranslationService/www/manage_trackerForm.pt
-%%ZOPEPRODUCTDIR%%/PloneErrorReporting/._HISTORY.txt
-%%ZOPEPRODUCTDIR%%/PloneErrorReporting/._version.txt
-%%ZOPEPRODUCTDIR%%/PloneErrorReporting/Extensions/Install.py
-%%ZOPEPRODUCTDIR%%/PloneErrorReporting/Extensions/Install.pyc
-%%ZOPEPRODUCTDIR%%/PloneErrorReporting/Extensions/__init__.py
-%%ZOPEPRODUCTDIR%%/PloneErrorReporting/Extensions/__init__.pyc
-%%ZOPEPRODUCTDIR%%/PloneErrorReporting/HISTORY.txt
-%%ZOPEPRODUCTDIR%%/PloneErrorReporting/LICENSE.txt
-%%ZOPEPRODUCTDIR%%/PloneErrorReporting/README.txt
-%%ZOPEPRODUCTDIR%%/PloneErrorReporting/__init__.py
-%%ZOPEPRODUCTDIR%%/PloneErrorReporting/__init__.pyc
-%%ZOPEPRODUCTDIR%%/PloneErrorReporting/i18n/ploneerrorreporting-ca.po
-%%ZOPEPRODUCTDIR%%/PloneErrorReporting/i18n/ploneerrorreporting-pt-br.po
-%%ZOPEPRODUCTDIR%%/PloneErrorReporting/i18n/ploneerrorreporting.pot
-%%ZOPEPRODUCTDIR%%/PloneErrorReporting/skins/plone_error_reporting/default_error_message.pt
-%%ZOPEPRODUCTDIR%%/PloneErrorReporting/skins/plone_error_reporting/default_error_message.pt.metadata
-%%ZOPEPRODUCTDIR%%/PloneErrorReporting/skins/plone_error_reporting/prefs_error_log_showEntry.pt
-%%ZOPEPRODUCTDIR%%/PloneErrorReporting/skins/plone_error_reporting/prefs_error_log_showEntry.pt.metadata
-%%ZOPEPRODUCTDIR%%/PloneErrorReporting/skins/plone_error_reporting/report_error.pt
-%%ZOPEPRODUCTDIR%%/PloneErrorReporting/version.txt
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/ChangeLog
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/Extensions/Install.py
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/Extensions/Install.pyc
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/Extensions/__init__.py
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/Extensions/__init__.pyc
 %%ZOPEPRODUCTDIR%%/PloneLanguageTool/HISTORY.txt
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/LICENSE.GPL
 %%ZOPEPRODUCTDIR%%/PloneLanguageTool/LanguageTool.py
 %%ZOPEPRODUCTDIR%%/PloneLanguageTool/LanguageTool.pyc
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/README.txt
 %%ZOPEPRODUCTDIR%%/PloneLanguageTool/__init__.py
 %%ZOPEPRODUCTDIR%%/PloneLanguageTool/__init__.pyc
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/availablelanguages.py
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/availablelanguages.pyc
+%%ZOPEPRODUCTDIR%%/PloneLanguageTool/configure.zcml
+%%ZOPEPRODUCTDIR%%/PloneLanguageTool/exportimport.py
+%%ZOPEPRODUCTDIR%%/PloneLanguageTool/exportimport.pyc
 %%ZOPEPRODUCTDIR%%/PloneLanguageTool/interfaces.py
 %%ZOPEPRODUCTDIR%%/PloneLanguageTool/interfaces.pyc
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageTool/addSupportedLanguage.py
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageTool/global_languageselector.pt
+%%ZOPEPRODUCTDIR%%/PloneLanguageTool/profiles.zcml
+%%ZOPEPRODUCTDIR%%/PloneLanguageTool/profiles/default/portal_languages.xml
+%%ZOPEPRODUCTDIR%%/PloneLanguageTool/profiles/default/skins.xml
+%%ZOPEPRODUCTDIR%%/PloneLanguageTool/profiles/default/toolset.xml
 %%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageTool/isTranslatable.py
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageTool/langConfig.pt
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageTool/langConfig.pt.metadata
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageTool/languageSelectorMacro.pt
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageTool/portlet_languages.pt
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageTool/prefs_languages.pt
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageTool/prefs_languages.pt.metadata
 %%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageTool/switchLanguage.py
 %%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageTool/switchLanguage.pyc
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ad.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ae.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-af.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ag.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ai.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-al.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-am.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-an.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ao.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-aq.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ar.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-as.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-at.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-au.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-aw.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-az.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ba.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-bb.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-bd.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-be.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-bf.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-bg.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-bh.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-bi.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-bj.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-bm.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-bn.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-bo.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-br.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-bs.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-bt.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-bv.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-bw.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-by.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-bz.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ca.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-cat.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-cc.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-cd.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-cf.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-cg.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ch.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ci.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ck.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-cl.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-cm.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-cn.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-co.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-con.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-cr.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-cs.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-cu.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-cv.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-cx.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-cym.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-cz.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-de.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-dj.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-dk.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-dm.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-do.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-dz.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ec.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ee.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-eg.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-eh.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-eo.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-er.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-es.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-et.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-eu.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-fi.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-fj.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-fk.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-fm.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-fo.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-fr.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-fx.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ga.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-gb.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-gd.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ge.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-gf.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-gh.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-gi.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-gl.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-gm.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-gn.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-gp.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-gq.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-gr.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-gt.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-gu.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-gw.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-gy.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-hk.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-hm.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-hn.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-hr.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ht.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-hu.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-id.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ie.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-il.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-in.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-io.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-iq.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ir.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-is.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-it.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-jm.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-jo.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-jp.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ke.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-kg.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-kh.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ki.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-km.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-kn.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-kp.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-kr.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-kw.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ky.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-kz.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-la.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-lb.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-lc.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-li.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-lk.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-lr.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ls.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-lt.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-lu.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-lv.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ly.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ma.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-mc.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-md.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-mg.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-mh.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-mk.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ml.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-mm.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-mn.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-mo.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-mp.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-mq.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-mr.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ms.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-mt.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-mu.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-mv.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-mw.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-mx.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-my.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-mz.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-na.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-nc.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ne.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-nf.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ng.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ni.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-nl.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-no.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-nr.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-nt.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-nu.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-nz.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-om.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-pa.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-pe.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-pf.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-pg.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ph.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-pk.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-pl.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-plone.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-pm.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-pn.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-pr.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ps.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-pt.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-pw.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-py.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-qa.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-qc.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-re.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ro.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ru.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-rw.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-sa.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-sb.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-sc.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-sd.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-se.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-sg.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-sh.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-si.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-sj.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-sk.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-sl.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-sm.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-sn.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-so.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-sr.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-st.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-su.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-sy.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-sz.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-tc.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-td.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-tf.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-tg.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-th.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-tj.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-tk.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-tl.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-tm.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-tn.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-to.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-tr.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-tt.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-tv.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-tw.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-tz.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ua.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ug.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-uk.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-um.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-un.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-us.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-uy.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-uz.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-va.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-vc.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ve.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-vg.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-vi.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-vn.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-vu.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-wf.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ws.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-ye.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-yt.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-yu.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-za.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-zm.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-zr.gif
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags/flag-zw.gif
 %%ZOPEPRODUCTDIR%%/PloneLanguageTool/tests/__init__.py
 %%ZOPEPRODUCTDIR%%/PloneLanguageTool/tests/__init__.pyc
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/tests/framework.py
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/tests/framework.pyc
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/tests/runalltests.py
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/tests/runalltests.pyc
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/tests/test_doctests.py
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/tests/test_doctests.pyc
 %%ZOPEPRODUCTDIR%%/PloneLanguageTool/tests/test_languagetool.py
 %%ZOPEPRODUCTDIR%%/PloneLanguageTool/tests/test_languagetool.pyc
 %%ZOPEPRODUCTDIR%%/PloneLanguageTool/tests/test_negotiation.py
 %%ZOPEPRODUCTDIR%%/PloneLanguageTool/tests/test_negotiation.pyc
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/tldmap.py
-%%ZOPEPRODUCTDIR%%/PloneLanguageTool/tldmap.pyc
 %%ZOPEPRODUCTDIR%%/PloneLanguageTool/tool.gif
 %%ZOPEPRODUCTDIR%%/PloneLanguageTool/version.txt
 %%ZOPEPRODUCTDIR%%/PloneLanguageTool/www/config.zpt
 %%ZOPEPRODUCTDIR%%/PlonePAS/Extensions/Install.py
 %%ZOPEPRODUCTDIR%%/PlonePAS/Extensions/Install.pyc
-%%ZOPEPRODUCTDIR%%/PlonePAS/Extensions/Integrate.py
-%%ZOPEPRODUCTDIR%%/PlonePAS/Extensions/Integrate.pyc
 %%ZOPEPRODUCTDIR%%/PlonePAS/Extensions/Migrate.py
 %%ZOPEPRODUCTDIR%%/PlonePAS/Extensions/Migrate.pyc
-%%ZOPEPRODUCTDIR%%/PlonePAS/Extensions/SetupAD.py
-%%ZOPEPRODUCTDIR%%/PlonePAS/Extensions/SetupAD.pyc
 %%ZOPEPRODUCTDIR%%/PlonePAS/Extensions/__init__.py
 %%ZOPEPRODUCTDIR%%/PlonePAS/Extensions/__init__.pyc
 %%ZOPEPRODUCTDIR%%/PlonePAS/HISTORY.txt
-%%ZOPEPRODUCTDIR%%/PlonePAS/LICENSE.ZPL
-%%ZOPEPRODUCTDIR%%/PlonePAS/Makefile
 %%ZOPEPRODUCTDIR%%/PlonePAS/MigrationCheck.py
 %%ZOPEPRODUCTDIR%%/PlonePAS/MigrationCheck.pyc
-%%ZOPEPRODUCTDIR%%/PlonePAS/README.txt
-%%ZOPEPRODUCTDIR%%/PlonePAS/STATUS.txt
-%%ZOPEPRODUCTDIR%%/PlonePAS/TODO.txt
 %%ZOPEPRODUCTDIR%%/PlonePAS/__init__.py
 %%ZOPEPRODUCTDIR%%/PlonePAS/__init__.pyc
+%%ZOPEPRODUCTDIR%%/PlonePAS/browser/__init__.py
+%%ZOPEPRODUCTDIR%%/PlonePAS/browser/__init__.pyc
+%%ZOPEPRODUCTDIR%%/PlonePAS/browser/configure.zcml
+%%ZOPEPRODUCTDIR%%/PlonePAS/browser/info.py
+%%ZOPEPRODUCTDIR%%/PlonePAS/browser/info.pyc
+%%ZOPEPRODUCTDIR%%/PlonePAS/browser/search.py
+%%ZOPEPRODUCTDIR%%/PlonePAS/browser/search.pyc
+%%ZOPEPRODUCTDIR%%/PlonePAS/browser/search.txt
 %%ZOPEPRODUCTDIR%%/PlonePAS/config.py
 %%ZOPEPRODUCTDIR%%/PlonePAS/config.pyc
-%%ZOPEPRODUCTDIR%%/PlonePAS/docs/GOALS.txt
-%%ZOPEPRODUCTDIR%%/PlonePAS/docs/copyright-and-license.txt
-%%ZOPEPRODUCTDIR%%/PlonePAS/docs/pas-dev.txt
-%%ZOPEPRODUCTDIR%%/PlonePAS/docs/scratchpad.txt
+%%ZOPEPRODUCTDIR%%/PlonePAS/configure.zcml
+%%ZOPEPRODUCTDIR%%/PlonePAS/events.py
+%%ZOPEPRODUCTDIR%%/PlonePAS/events.pyc
+%%ZOPEPRODUCTDIR%%/PlonePAS/exportimport.zcml
 %%ZOPEPRODUCTDIR%%/PlonePAS/gruf_support.py
 %%ZOPEPRODUCTDIR%%/PlonePAS/gruf_support.pyc
 %%ZOPEPRODUCTDIR%%/PlonePAS/interfaces/__init__.py
 %%ZOPEPRODUCTDIR%%/PlonePAS/interfaces/__init__.pyc
+%%ZOPEPRODUCTDIR%%/PlonePAS/interfaces/browser.py
+%%ZOPEPRODUCTDIR%%/PlonePAS/interfaces/browser.pyc
 %%ZOPEPRODUCTDIR%%/PlonePAS/interfaces/capabilities.py
 %%ZOPEPRODUCTDIR%%/PlonePAS/interfaces/capabilities.pyc
+%%ZOPEPRODUCTDIR%%/PlonePAS/interfaces/events.py
+%%ZOPEPRODUCTDIR%%/PlonePAS/interfaces/events.pyc
 %%ZOPEPRODUCTDIR%%/PlonePAS/interfaces/group.py
 %%ZOPEPRODUCTDIR%%/PlonePAS/interfaces/group.pyc
 %%ZOPEPRODUCTDIR%%/PlonePAS/interfaces/plugins.py
@@ -5143,17 +4976,16 @@
 %%ZOPEPRODUCTDIR%%/PlonePAS/interfaces/propertysheets.pyc
 %%ZOPEPRODUCTDIR%%/PlonePAS/ldapmp.py
 %%ZOPEPRODUCTDIR%%/PlonePAS/ldapmp.pyc
-%%ZOPEPRODUCTDIR%%/PlonePAS/makefile.in
 %%ZOPEPRODUCTDIR%%/PlonePAS/odict.py
 %%ZOPEPRODUCTDIR%%/PlonePAS/odict.pyc
 %%ZOPEPRODUCTDIR%%/PlonePAS/pas.py
 %%ZOPEPRODUCTDIR%%/PlonePAS/pas.pyc
 %%ZOPEPRODUCTDIR%%/PlonePAS/patch.py
 %%ZOPEPRODUCTDIR%%/PlonePAS/patch.pyc
-%%ZOPEPRODUCTDIR%%/PlonePAS/plugins/PloneUserFactory.py
-%%ZOPEPRODUCTDIR%%/PlonePAS/plugins/PloneUserFactory.pyc
 %%ZOPEPRODUCTDIR%%/PlonePAS/plugins/__init__.py
 %%ZOPEPRODUCTDIR%%/PlonePAS/plugins/__init__.pyc
+%%ZOPEPRODUCTDIR%%/PlonePAS/plugins/autogroup.py
+%%ZOPEPRODUCTDIR%%/PlonePAS/plugins/autogroup.pyc
 %%ZOPEPRODUCTDIR%%/PlonePAS/plugins/cookie_handler.py
 %%ZOPEPRODUCTDIR%%/PlonePAS/plugins/cookie_handler.pyc
 %%ZOPEPRODUCTDIR%%/PlonePAS/plugins/crumbler.py
@@ -5168,31 +5000,25 @@
 %%ZOPEPRODUCTDIR%%/PlonePAS/plugins/property.pyc
 %%ZOPEPRODUCTDIR%%/PlonePAS/plugins/role.py
 %%ZOPEPRODUCTDIR%%/PlonePAS/plugins/role.pyc
-%%ZOPEPRODUCTDIR%%/PlonePAS/plugins/sql.py
-%%ZOPEPRODUCTDIR%%/PlonePAS/plugins/sql.pyc
 %%ZOPEPRODUCTDIR%%/PlonePAS/plugins/ufactory.py
 %%ZOPEPRODUCTDIR%%/PlonePAS/plugins/ufactory.pyc
 %%ZOPEPRODUCTDIR%%/PlonePAS/plugins/user.py
 %%ZOPEPRODUCTDIR%%/PlonePAS/plugins/user.pyc
+%%ZOPEPRODUCTDIR%%/PlonePAS/profiles.zcml
+%%ZOPEPRODUCTDIR%%/PlonePAS/profiles/default/import_steps.xml
+%%ZOPEPRODUCTDIR%%/PlonePAS/profiles/default/plone-pas.txt
+%%ZOPEPRODUCTDIR%%/PlonePAS/setuphandlers.py
+%%ZOPEPRODUCTDIR%%/PlonePAS/setuphandlers.pyc
 %%ZOPEPRODUCTDIR%%/PlonePAS/sheet.py
 %%ZOPEPRODUCTDIR%%/PlonePAS/sheet.pyc
 %%ZOPEPRODUCTDIR%%/PlonePAS/storage.py
 %%ZOPEPRODUCTDIR%%/PlonePAS/storage.pyc
-%%ZOPEPRODUCTDIR%%/PlonePAS/tests/Makefile
 %%ZOPEPRODUCTDIR%%/PlonePAS/tests/PlonePASTestCase.py
 %%ZOPEPRODUCTDIR%%/PlonePAS/tests/PlonePASTestCase.pyc
 %%ZOPEPRODUCTDIR%%/PlonePAS/tests/__init__.py
 %%ZOPEPRODUCTDIR%%/PlonePAS/tests/__init__.pyc
 %%ZOPEPRODUCTDIR%%/PlonePAS/tests/cookie_auth.txt
 %%ZOPEPRODUCTDIR%%/PlonePAS/tests/failures_needing attention.txt
-%%ZOPEPRODUCTDIR%%/PlonePAS/tests/framework.py
-%%ZOPEPRODUCTDIR%%/PlonePAS/tests/framework.pyc
-%%ZOPEPRODUCTDIR%%/PlonePAS/tests/runalltests.py
-%%ZOPEPRODUCTDIR%%/PlonePAS/tests/runalltests.pyc
-%%ZOPEPRODUCTDIR%%/PlonePAS/tests/seeWhatBreaks.py
-%%ZOPEPRODUCTDIR%%/PlonePAS/tests/seeWhatBreaks.pyc
-%%ZOPEPRODUCTDIR%%/PlonePAS/tests/seeWhatsOutThere.py
-%%ZOPEPRODUCTDIR%%/PlonePAS/tests/seeWhatsOutThere.pyc
 %%ZOPEPRODUCTDIR%%/PlonePAS/tests/test_basic_ops.py
 %%ZOPEPRODUCTDIR%%/PlonePAS/tests/test_basic_ops.pyc
 %%ZOPEPRODUCTDIR%%/PlonePAS/tests/test_caching.py
@@ -5209,7 +5035,8 @@
 %%ZOPEPRODUCTDIR%%/PlonePAS/tests/test_migration.pyc
 %%ZOPEPRODUCTDIR%%/PlonePAS/tests/test_properties.py
 %%ZOPEPRODUCTDIR%%/PlonePAS/tests/test_properties.pyc
-%%ZOPEPRODUCTDIR%%/PlonePAS/tests/whatsOutThere.txt
+%%ZOPEPRODUCTDIR%%/PlonePAS/tests/test_view.py
+%%ZOPEPRODUCTDIR%%/PlonePAS/tests/test_view.pyc
 %%ZOPEPRODUCTDIR%%/PlonePAS/tool.gif
 %%ZOPEPRODUCTDIR%%/PlonePAS/tools/__init__.py
 %%ZOPEPRODUCTDIR%%/PlonePAS/tools/__init__.pyc
@@ -5226,6 +5053,7 @@
 %%ZOPEPRODUCTDIR%%/PlonePAS/utils.py
 %%ZOPEPRODUCTDIR%%/PlonePAS/utils.pyc
 %%ZOPEPRODUCTDIR%%/PlonePAS/version.txt
+%%ZOPEPRODUCTDIR%%/PlonePAS/zmi/AutoGroupForm.zpt
 %%ZOPEPRODUCTDIR%%/PlonePAS/zmi/CookieCrumblingPluginForm.dtml
 %%ZOPEPRODUCTDIR%%/PlonePAS/zmi/ExtendedCookieAuthHelperForm.dtml
 %%ZOPEPRODUCTDIR%%/PlonePAS/zmi/GRUFBridgeForm.dtml
@@ -5355,7 +5183,6 @@
 %%ZOPEPRODUCTDIR%%/PloneTranslations/i18n/atcontenttypes-fi.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/i18n/atcontenttypes-fr.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/i18n/atcontenttypes-fu.po
-%%ZOPEPRODUCTDIR%%/PloneTranslations/i18n/atcontenttypes-generated.pot
 %%ZOPEPRODUCTDIR%%/PloneTranslations/i18n/atcontenttypes-he.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/i18n/atcontenttypes-hi.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/i18n/atcontenttypes-hr.po
@@ -5819,6 +5646,7 @@
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/bg/LC_MESSAGES/plonelocales.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/bn/LC_MESSAGES/plonelocales.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/ca/LC_MESSAGES/plonelocales.po
+%%ZOPEPRODUCTDIR%%/PloneTranslations/locales/cs/LC_MESSAGES/plonefrontpage.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/cs/LC_MESSAGES/plonelocales.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/cy/LC_MESSAGES/plonelocales.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/da/LC_MESSAGES/plonelocales.po
@@ -5826,14 +5654,19 @@
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/de/LC_MESSAGES/plonelocales.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/el/LC_MESSAGES/plonelocales.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/en/LC_MESSAGES/plonelocales.po
+%%ZOPEPRODUCTDIR%%/PloneTranslations/locales/eo/LC_MESSAGES/plonefrontpage.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/eo/LC_MESSAGES/plonelocales.po
+%%ZOPEPRODUCTDIR%%/PloneTranslations/locales/es/LC_MESSAGES/plonefrontpage.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/es/LC_MESSAGES/plonelocales.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/et/LC_MESSAGES/plonelocales.po
+%%ZOPEPRODUCTDIR%%/PloneTranslations/locales/eu/LC_MESSAGES/plonefrontpage.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/eu/LC_MESSAGES/plonelocales.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/fa/LC_MESSAGES/plonelocales.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/fi/LC_MESSAGES/plonelocales.po
+%%ZOPEPRODUCTDIR%%/PloneTranslations/locales/fr/LC_MESSAGES/plonefrontpage.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/fr/LC_MESSAGES/plonelocales.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/fu/LC_MESSAGES/plonelocales.po
+%%ZOPEPRODUCTDIR%%/PloneTranslations/locales/he/LC_MESSAGES/plonefrontpage.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/he/LC_MESSAGES/plonelocales.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/hi/LC_MESSAGES/plonelocales.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/hr/LC_MESSAGES/plonelocales.po
@@ -5842,6 +5675,7 @@
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/id/LC_MESSAGES/plonelocales.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/it/LC_MESSAGES/plonefrontpage.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/it/LC_MESSAGES/plonelocales.po
+%%ZOPEPRODUCTDIR%%/PloneTranslations/locales/ja/LC_MESSAGES/plonefrontpage.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/ja/LC_MESSAGES/plonelocales.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/ka/LC_MESSAGES/plonelocales.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/kn/LC_MESSAGES/plonelocales.po
@@ -5849,8 +5683,10 @@
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/lt/LC_MESSAGES/plonelocales.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/mi/LC_MESSAGES/plonelocales.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/my/LC_MESSAGES/plonelocales.po
+%%ZOPEPRODUCTDIR%%/PloneTranslations/locales/nl/LC_MESSAGES/plonefrontpage.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/nl/LC_MESSAGES/plonelocales.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/nn/LC_MESSAGES/plonelocales.po
+%%ZOPEPRODUCTDIR%%/PloneTranslations/locales/no/LC_MESSAGES/plonefrontpage.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/no/LC_MESSAGES/plonelocales.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/pl/LC_MESSAGES/plonelocales.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/plonefrontpage.pot
@@ -5871,6 +5707,7 @@
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/ta/LC_MESSAGES/plonelocales.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/te/LC_MESSAGES/plonelocales.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/to/LC_MESSAGES/plonelocales.po
+%%ZOPEPRODUCTDIR%%/PloneTranslations/locales/tr/LC_MESSAGES/plonefrontpage.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/tr/LC_MESSAGES/plonelocales.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/uk/LC_MESSAGES/plonelocales.po
 %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/vi/LC_MESSAGES/plonelocales.po
@@ -5891,6 +5728,8 @@
 %%ZOPEPRODUCTDIR%%/PloneTranslations/tests/test_i18n.pyc
 %%ZOPEPRODUCTDIR%%/PloneTranslations/utils/admix.py
 %%ZOPEPRODUCTDIR%%/PloneTranslations/utils/admix.pyc
+%%ZOPEPRODUCTDIR%%/PloneTranslations/utils/chart.py
+%%ZOPEPRODUCTDIR%%/PloneTranslations/utils/chart.pyc
 %%ZOPEPRODUCTDIR%%/PloneTranslations/utils/create.py
 %%ZOPEPRODUCTDIR%%/PloneTranslations/utils/create.pyc
 %%ZOPEPRODUCTDIR%%/PloneTranslations/utils/fillmsgstr.py
@@ -5903,6 +5742,8 @@
 %%ZOPEPRODUCTDIR%%/PloneTranslations/utils/i18ngenerate.pyc
 %%ZOPEPRODUCTDIR%%/PloneTranslations/utils/rebuild-pot.py
 %%ZOPEPRODUCTDIR%%/PloneTranslations/utils/rebuild-pot.pyc
+%%ZOPEPRODUCTDIR%%/PloneTranslations/utils/relocate.py
+%%ZOPEPRODUCTDIR%%/PloneTranslations/utils/relocate.pyc
 %%ZOPEPRODUCTDIR%%/PloneTranslations/utils/setcomment.py
 %%ZOPEPRODUCTDIR%%/PloneTranslations/utils/setcomment.pyc
 %%ZOPEPRODUCTDIR%%/PloneTranslations/utils/setdomain.py
@@ -5938,6 +5779,9 @@
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/doc/caching.stx
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/doc/framework_overview.stx
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/doc/plugin_map.stx
+%%ZOPEPRODUCTDIR%%/PluggableAuthService/events.py
+%%ZOPEPRODUCTDIR%%/PluggableAuthService/events.pyc
+%%ZOPEPRODUCTDIR%%/PluggableAuthService/events.zcml
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/exportimport.py
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/exportimport.pyc
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/exportimport.zcml
@@ -5945,12 +5789,15 @@
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/interfaces/__init__.pyc
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/interfaces/authservice.py
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/interfaces/authservice.pyc
+%%ZOPEPRODUCTDIR%%/PluggableAuthService/interfaces/events.py
+%%ZOPEPRODUCTDIR%%/PluggableAuthService/interfaces/events.pyc
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/interfaces/plugins.py
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/interfaces/plugins.pyc
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/interfaces/propertysheets.py
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/interfaces/propertysheets.pyc
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/interfaces/request.py
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/interfaces/request.pyc
+%%ZOPEPRODUCTDIR%%/PluggableAuthService/meta.zcml
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/permissions.py
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/permissions.pyc
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/plugins/BasePlugin.py
@@ -6091,18 +5938,27 @@
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/tests/__init__.pyc
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/tests/conformance.py
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/tests/conformance.pyc
+%%ZOPEPRODUCTDIR%%/PluggableAuthService/tests/image.gif
+%%ZOPEPRODUCTDIR%%/PluggableAuthService/tests/pastc.py
+%%ZOPEPRODUCTDIR%%/PluggableAuthService/tests/pastc.pyc
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/tests/test_Caching.py
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/tests/test_Caching.pyc
+%%ZOPEPRODUCTDIR%%/PluggableAuthService/tests/test_MoreCaching.py
+%%ZOPEPRODUCTDIR%%/PluggableAuthService/tests/test_MoreCaching.pyc
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/tests/test_PluggableAuthService.py
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/tests/test_PluggableAuthService.pyc
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/tests/test_PropertiedUser.py
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/tests/test_PropertiedUser.pyc
+%%ZOPEPRODUCTDIR%%/PluggableAuthService/tests/test_UserFolder.py
+%%ZOPEPRODUCTDIR%%/PluggableAuthService/tests/test_UserFolder.pyc
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/tests/test_UserPropertySheet.py
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/tests/test_UserPropertySheet.pyc
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/tests/test_exportimport.py
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/tests/test_exportimport.pyc
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/tests/test_utils.py
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/tests/test_utils.pyc
+%%ZOPEPRODUCTDIR%%/PluggableAuthService/tests/utils.py
+%%ZOPEPRODUCTDIR%%/PluggableAuthService/tests/utils.pyc
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/utils.py
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/utils.pyc
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/version.txt
@@ -6114,6 +5970,8 @@
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/www/pasAddForm.zpt
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/www/pasSearch.zpt
 %%ZOPEPRODUCTDIR%%/PluggableAuthService/www/two_lists.zpt
+%%ZOPEPRODUCTDIR%%/PluggableAuthService/zcml.py
+%%ZOPEPRODUCTDIR%%/PluggableAuthService/zcml.pyc
 %%ZOPEPRODUCTDIR%%/PluginRegistry/CHANGES.txt
 %%ZOPEPRODUCTDIR%%/PluginRegistry/COPYRIGHT.txt
 %%ZOPEPRODUCTDIR%%/PluginRegistry/LICENSE.txt
@@ -6147,13 +6005,10 @@
 %%ZOPEPRODUCTDIR%%/PluginRegistry/xml/pirExport.xml
 %%ZOPEPRODUCTDIR%%/PortalTransforms/ChangeLog
 %%ZOPEPRODUCTDIR%%/PortalTransforms/DEPENDS
-%%ZOPEPRODUCTDIR%%/PortalTransforms/Extensions/Install.py
-%%ZOPEPRODUCTDIR%%/PortalTransforms/Extensions/Install.pyc
-%%ZOPEPRODUCTDIR%%/PortalTransforms/Extensions/__init__.py
-%%ZOPEPRODUCTDIR%%/PortalTransforms/Extensions/__init__.pyc
 %%ZOPEPRODUCTDIR%%/PortalTransforms/HISTORY.txt
 %%ZOPEPRODUCTDIR%%/PortalTransforms/LICENSE.txt
 %%ZOPEPRODUCTDIR%%/PortalTransforms/MANIFEST.in
+%%ZOPEPRODUCTDIR%%/PortalTransforms/Makefile
 %%ZOPEPRODUCTDIR%%/PortalTransforms/README
 %%ZOPEPRODUCTDIR%%/PortalTransforms/SUGGESTS
 %%ZOPEPRODUCTDIR%%/PortalTransforms/TODO
@@ -6177,6 +6032,18 @@
 %%ZOPEPRODUCTDIR%%/PortalTransforms/configure.zcml
 %%ZOPEPRODUCTDIR%%/PortalTransforms/data.py
 %%ZOPEPRODUCTDIR%%/PortalTransforms/data.pyc
+%%ZOPEPRODUCTDIR%%/PortalTransforms/debian/changelog
+%%ZOPEPRODUCTDIR%%/PortalTransforms/debian/config
+%%ZOPEPRODUCTDIR%%/PortalTransforms/debian/control
+%%ZOPEPRODUCTDIR%%/PortalTransforms/debian/copyright
+%%ZOPEPRODUCTDIR%%/PortalTransforms/debian/debianizerc
+%%ZOPEPRODUCTDIR%%/PortalTransforms/debian/dirs
+%%ZOPEPRODUCTDIR%%/PortalTransforms/debian/files
+%%ZOPEPRODUCTDIR%%/PortalTransforms/debian/postinst
+%%ZOPEPRODUCTDIR%%/PortalTransforms/debian/prerm
+%%ZOPEPRODUCTDIR%%/PortalTransforms/debian/rules
+%%ZOPEPRODUCTDIR%%/PortalTransforms/debian/templates
+%%ZOPEPRODUCTDIR%%/PortalTransforms/debian/zope-cmftransforms-test.dirs
 %%ZOPEPRODUCTDIR%%/PortalTransforms/docs/dev_manual.rst
 %%ZOPEPRODUCTDIR%%/PortalTransforms/docs/makefile
 %%ZOPEPRODUCTDIR%%/PortalTransforms/docs/uno_setup.rst
@@ -6194,10 +6061,15 @@
 %%ZOPEPRODUCTDIR%%/PortalTransforms/libtransforms/retransform.pyc
 %%ZOPEPRODUCTDIR%%/PortalTransforms/libtransforms/utils.py
 %%ZOPEPRODUCTDIR%%/PortalTransforms/libtransforms/utils.pyc
+%%ZOPEPRODUCTDIR%%/PortalTransforms/profiles.zcml
+%%ZOPEPRODUCTDIR%%/PortalTransforms/profiles/default/componentregistry.xml
+%%ZOPEPRODUCTDIR%%/PortalTransforms/profiles/default/import_steps.xml
+%%ZOPEPRODUCTDIR%%/PortalTransforms/profiles/default/portal-transforms-various.txt
+%%ZOPEPRODUCTDIR%%/PortalTransforms/profiles/default/toolset.xml
+%%ZOPEPRODUCTDIR%%/PortalTransforms/setuphandlers.py
+%%ZOPEPRODUCTDIR%%/PortalTransforms/setuphandlers.pyc
 %%ZOPEPRODUCTDIR%%/PortalTransforms/tests/__init__.py
 %%ZOPEPRODUCTDIR%%/PortalTransforms/tests/__init__.pyc
-%%ZOPEPRODUCTDIR%%/PortalTransforms/tests/framework.py
-%%ZOPEPRODUCTDIR%%/PortalTransforms/tests/framework.pyc
 %%ZOPEPRODUCTDIR%%/PortalTransforms/tests/input/demo1.pdf
 %%ZOPEPRODUCTDIR%%/PortalTransforms/tests/input/input.textile
 %%ZOPEPRODUCTDIR%%/PortalTransforms/tests/input/logo.bmp
@@ -6237,15 +6109,14 @@
 %%ZOPEPRODUCTDIR%%/PortalTransforms/tests/output/test_safe.html
 %%ZOPEPRODUCTDIR%%/PortalTransforms/tests/output/test_word.html
 %%ZOPEPRODUCTDIR%%/PortalTransforms/tests/output/textile.html
-%%ZOPEPRODUCTDIR%%/PortalTransforms/tests/runalltests.py
-%%ZOPEPRODUCTDIR%%/PortalTransforms/tests/runalltests.pyc
-%%ZOPEPRODUCTDIR%%/PortalTransforms/tests/runtests.sh.example
 %%ZOPEPRODUCTDIR%%/PortalTransforms/tests/test_doctests.py
 %%ZOPEPRODUCTDIR%%/PortalTransforms/tests/test_doctests.pyc
 %%ZOPEPRODUCTDIR%%/PortalTransforms/tests/test_engine.py
 %%ZOPEPRODUCTDIR%%/PortalTransforms/tests/test_engine.pyc
 %%ZOPEPRODUCTDIR%%/PortalTransforms/tests/test_graph.py
 %%ZOPEPRODUCTDIR%%/PortalTransforms/tests/test_graph.pyc
+%%ZOPEPRODUCTDIR%%/PortalTransforms/tests/test_intelligenttext.py
+%%ZOPEPRODUCTDIR%%/PortalTransforms/tests/test_intelligenttext.pyc
 %%ZOPEPRODUCTDIR%%/PortalTransforms/tests/test_transforms.py
 %%ZOPEPRODUCTDIR%%/PortalTransforms/tests/test_transforms.pyc
 %%ZOPEPRODUCTDIR%%/PortalTransforms/tests/test_xss.py
@@ -6263,6 +6134,8 @@
 %%ZOPEPRODUCTDIR%%/PortalTransforms/transforms/html_body.pyc
 %%ZOPEPRODUCTDIR%%/PortalTransforms/transforms/html_to_text.py
 %%ZOPEPRODUCTDIR%%/PortalTransforms/transforms/html_to_text.pyc
+%%ZOPEPRODUCTDIR%%/PortalTransforms/transforms/html_to_web_intelligent_plain_text.py
+%%ZOPEPRODUCTDIR%%/PortalTransforms/transforms/html_to_web_intelligent_plain_text.pyc
 %%ZOPEPRODUCTDIR%%/PortalTransforms/transforms/identity.py
 %%ZOPEPRODUCTDIR%%/PortalTransforms/transforms/identity.pyc
 %%ZOPEPRODUCTDIR%%/PortalTransforms/transforms/image_to_bmp.py
@@ -6313,6 +6186,8 @@
 %%ZOPEPRODUCTDIR%%/PortalTransforms/transforms/text_to_html.pyc
 %%ZOPEPRODUCTDIR%%/PortalTransforms/transforms/textile_to_html.py
 %%ZOPEPRODUCTDIR%%/PortalTransforms/transforms/textile_to_html.pyc
+%%ZOPEPRODUCTDIR%%/PortalTransforms/transforms/web_intelligent_plain_text_to_html.py
+%%ZOPEPRODUCTDIR%%/PortalTransforms/transforms/web_intelligent_plain_text_to_html.pyc
 %%ZOPEPRODUCTDIR%%/PortalTransforms/transforms/word_to_html.py
 %%ZOPEPRODUCTDIR%%/PortalTransforms/transforms/word_to_html.pyc
 %%ZOPEPRODUCTDIR%%/PortalTransforms/unsafe_transforms/build_transforms.py
@@ -6337,21 +6212,29 @@
 %%ZOPEPRODUCTDIR%%/PortalTransforms/z3/__init__.pyc
 %%ZOPEPRODUCTDIR%%/PortalTransforms/z3/interfaces.py
 %%ZOPEPRODUCTDIR%%/PortalTransforms/z3/interfaces.pyc
-%%ZOPEPRODUCTDIR%%/ResourceRegistries/._version.txt
-%%ZOPEPRODUCTDIR%%/ResourceRegistries/20compatibility/header.pt
-%%ZOPEPRODUCTDIR%%/ResourceRegistries/Extensions/Install.py
-%%ZOPEPRODUCTDIR%%/ResourceRegistries/Extensions/Install.pyc
-%%ZOPEPRODUCTDIR%%/ResourceRegistries/Extensions/__init__.py
-%%ZOPEPRODUCTDIR%%/ResourceRegistries/Extensions/__init__.pyc
-%%ZOPEPRODUCTDIR%%/ResourceRegistries/Extensions/migrate.py
-%%ZOPEPRODUCTDIR%%/ResourceRegistries/Extensions/migrate.pyc
+%%ZOPEPRODUCTDIR%%/ResourceRegistries/LICENSE.GPL
+%%ZOPEPRODUCTDIR%%/ResourceRegistries/LICENSE.txt
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/README.txt
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/__init__.py
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/__init__.pyc
+%%ZOPEPRODUCTDIR%%/ResourceRegistries/browser/__init__.py
+%%ZOPEPRODUCTDIR%%/ResourceRegistries/browser/__init__.pyc
+%%ZOPEPRODUCTDIR%%/ResourceRegistries/browser/configure.zcml
+%%ZOPEPRODUCTDIR%%/ResourceRegistries/browser/interfaces.py
+%%ZOPEPRODUCTDIR%%/ResourceRegistries/browser/interfaces.pyc
+%%ZOPEPRODUCTDIR%%/ResourceRegistries/browser/kss.pt
+%%ZOPEPRODUCTDIR%%/ResourceRegistries/browser/kss.py
+%%ZOPEPRODUCTDIR%%/ResourceRegistries/browser/kss.pyc
+%%ZOPEPRODUCTDIR%%/ResourceRegistries/browser/resourceregistries.pt
+%%ZOPEPRODUCTDIR%%/ResourceRegistries/browser/scripts.pt
+%%ZOPEPRODUCTDIR%%/ResourceRegistries/browser/scripts.py
+%%ZOPEPRODUCTDIR%%/ResourceRegistries/browser/scripts.pyc
+%%ZOPEPRODUCTDIR%%/ResourceRegistries/browser/styles.pt
+%%ZOPEPRODUCTDIR%%/ResourceRegistries/browser/styles.py
+%%ZOPEPRODUCTDIR%%/ResourceRegistries/browser/styles.pyc
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/config.py
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/config.pyc
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/configure.zcml
-%%ZOPEPRODUCTDIR%%/ResourceRegistries/doc/._HISTORY.txt
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/doc/HISTORY.txt
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/doc/INSTALL.txt
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/doc/TODO.txt
@@ -6362,36 +6245,45 @@
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/exportimport/cssregistry.pyc
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/exportimport/jsregistry.py
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/exportimport/jsregistry.pyc
+%%ZOPEPRODUCTDIR%%/ResourceRegistries/exportimport/kssregistry.py
+%%ZOPEPRODUCTDIR%%/ResourceRegistries/exportimport/kssregistry.pyc
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/exportimport/resourceregistry.py
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/exportimport/resourceregistry.pyc
-%%ZOPEPRODUCTDIR%%/ResourceRegistries/interfaces/ResourceRegistries.py
-%%ZOPEPRODUCTDIR%%/ResourceRegistries/interfaces/ResourceRegistries.pyc
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/interfaces/__init__.py
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/interfaces/__init__.pyc
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/interfaces/registries.py
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/interfaces/registries.pyc
+%%ZOPEPRODUCTDIR%%/ResourceRegistries/interfaces/viewletmanagers.py
+%%ZOPEPRODUCTDIR%%/ResourceRegistries/interfaces/viewletmanagers.pyc
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/permissions.py
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/permissions.pyc
-%%ZOPEPRODUCTDIR%%/ResourceRegistries/skins/ResourceRegistries/renderAllTheScripts.pt
-%%ZOPEPRODUCTDIR%%/ResourceRegistries/skins/ResourceRegistries/renderAllTheStylesheets.pt
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/skins/ResourceRegistries/test_rr_1.css
-%%ZOPEPRODUCTDIR%%/ResourceRegistries/skins/ResourceRegistries/test_rr_1.js
+%%ZOPEPRODUCTDIR%%/ResourceRegistries/skins/ResourceRegistries/test_rr_1.js.pt
+%%ZOPEPRODUCTDIR%%/ResourceRegistries/skins/ResourceRegistries/test_rr_1.kss
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/skins/ResourceRegistries/test_rr_2.css
+%%ZOPEPRODUCTDIR%%/ResourceRegistries/skins/ResourceRegistries/test_rr_2.js.dtml
+%%ZOPEPRODUCTDIR%%/ResourceRegistries/skins/ResourceRegistries/test_rr_2.kss
+%%ZOPEPRODUCTDIR%%/ResourceRegistries/skins/ResourceRegistries/test_rr_3.js
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/tests/RegistryTestCase.py
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/tests/RegistryTestCase.pyc
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/tests/__init__.py
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/tests/__init__.pyc
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/tests/test.zcml
+%%ZOPEPRODUCTDIR%%/ResourceRegistries/tests/testBaseRegistry.py
+%%ZOPEPRODUCTDIR%%/ResourceRegistries/tests/testBaseRegistry.pyc
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/tests/testCSSRegistry.py
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/tests/testCSSRegistry.pyc
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/tests/testHTTPHeaders.py
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/tests/testHTTPHeaders.pyc
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/tests/testJSRegistry.py
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/tests/testJSRegistry.pyc
+%%ZOPEPRODUCTDIR%%/ResourceRegistries/tests/testKSSRegistry.py
+%%ZOPEPRODUCTDIR%%/ResourceRegistries/tests/testKSSRegistry.pyc
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/tests/testPacker.py
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/tests/testPacker.pyc
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/tests/test_rr_1.css
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/tests/test_rr_1.js
+%%ZOPEPRODUCTDIR%%/ResourceRegistries/tests/test_rr_1.kss
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/tool.gif
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/tools/BaseRegistry.py
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/tools/BaseRegistry.pyc
@@ -6399,6 +6291,8 @@
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/tools/CSSRegistry.pyc
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/tools/JSRegistry.py
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/tools/JSRegistry.pyc
+%%ZOPEPRODUCTDIR%%/ResourceRegistries/tools/KSSRegistry.py
+%%ZOPEPRODUCTDIR%%/ResourceRegistries/tools/KSSRegistry.pyc
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/tools/__init__.py
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/tools/__init__.pyc
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/tools/packer.py
@@ -6408,6 +6302,8 @@
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/www/cssconfig.zpt
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/www/jscomposition.zpt
 %%ZOPEPRODUCTDIR%%/ResourceRegistries/www/jsconfig.zpt
+%%ZOPEPRODUCTDIR%%/ResourceRegistries/www/ksscomposition.zpt
+%%ZOPEPRODUCTDIR%%/ResourceRegistries/www/kssconfig.zpt
 %%ZOPEPRODUCTDIR%%/SecureMailHost/HISTORY.txt
 %%ZOPEPRODUCTDIR%%/SecureMailHost/LICENSE.txt
 %%ZOPEPRODUCTDIR%%/SecureMailHost/README.txt
@@ -6444,6 +6340,65 @@
 %%ZOPEPRODUCTDIR%%/SecureMailHost/www/MailHost_icon.gif
 %%ZOPEPRODUCTDIR%%/SecureMailHost/www/addMailHost_form.dtml
 %%ZOPEPRODUCTDIR%%/SecureMailHost/www/manageMailHost.dtml
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/CHANGES.txt
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/EventLog.py
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/EventLog.pyc
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/IVersionControl.py
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/IVersionControl.pyc
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/Repository.py
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/Repository.pyc
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/SequenceWrapper.py
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/SequenceWrapper.pyc
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/Utility.py
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/Utility.pyc
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/Version.py
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/Version.pyc
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/VersionHistory.py
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/VersionHistory.pyc
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/VersionSupport.py
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/VersionSupport.pyc
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/ZopeRepository.py
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/ZopeRepository.pyc
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/ZopeVersion.py
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/ZopeVersion.pyc
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/ZopeVersionHistory.py
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/ZopeVersionHistory.pyc
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/__init__.py
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/__init__.pyc
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/dtml/RepositoryAddForm.dtml
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/dtml/RepositoryManageMain.dtml
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/dtml/RepositoryProperties.dtml
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/dtml/VersionControlLog.dtml
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/dtml/VersionControlMain.dtml
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/dtml/VersionHistoryManageMain.dtml
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/dtml/VersionHistoryProperties.dtml
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/dtml/VersionManageMain.dtml
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/dtml/VersionProperties.dtml
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/help/Repository-Add.stx
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/help/Repository-Manage.stx
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/help/Repository-Properties.stx
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/help/Version-Manage.stx
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/help/Version-Properties.stx
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/help/VersionControl.stx
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/help/VersionHistory-Manage.stx
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/help/VersionHistory-Properties.stx
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/issues.txt
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/nonversioned.py
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/nonversioned.pyc
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/tests/__init__.py
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/tests/__init__.pyc
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/tests/common.py
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/tests/common.pyc
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/tests/testReferenceVersioning.py
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/tests/testReferenceVersioning.pyc
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/tests/testVersionControl.py
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/tests/testVersionControl.pyc
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/tests/test_all.py
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/tests/test_all.pyc
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/version.txt
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/www/Repository.gif
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/www/Version.gif
+%%ZOPEPRODUCTDIR%%/ZopeVersionControl/www/VersionHistory.gif
 %%ZOPEPRODUCTDIR%%/kupu/Extensions/Install.py
 %%ZOPEPRODUCTDIR%%/kupu/Extensions/Install.pyc
 %%ZOPEPRODUCTDIR%%/kupu/Makefile
@@ -6494,6 +6449,7 @@
 %%ZOPEPRODUCTDIR%%/kupu/common/kupu.html
 %%ZOPEPRODUCTDIR%%/kupu/common/kupu.pox
 %%ZOPEPRODUCTDIR%%/kupu/common/kupu.pox.jspx
+%%ZOPEPRODUCTDIR%%/kupu/common/kupu_kjax.js
 %%ZOPEPRODUCTDIR%%/kupu/common/kupubasetools.js
 %%ZOPEPRODUCTDIR%%/kupu/common/kupubeforeunload.js
 %%ZOPEPRODUCTDIR%%/kupu/common/kupublank.html
@@ -6510,6 +6466,7 @@
 %%ZOPEPRODUCTDIR%%/kupu/common/kupudrawers/drawer.xsl.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupudrawers/imagelibrary.xml
 %%ZOPEPRODUCTDIR%%/kupu/common/kupudrawers/kupubuttons.xml
+%%ZOPEPRODUCTDIR%%/kupu/common/kupudrawers/libraries.rng
 %%ZOPEPRODUCTDIR%%/kupu/common/kupudrawers/linklibrary.xml
 %%ZOPEPRODUCTDIR%%/kupu/common/kupudrawers/logos.xml
 %%ZOPEPRODUCTDIR%%/kupu/common/kupudrawers/logos/bitflux_logo.png
@@ -6546,72 +6503,141 @@
 %%ZOPEPRODUCTDIR%%/kupu/common/kupudrawers/logos/zea_logo_preview.png
 %%ZOPEPRODUCTDIR%%/kupu/common/kupudrawers/logos/zope_logo.png
 %%ZOPEPRODUCTDIR%%/kupu/common/kupudrawers/logos/zope_logo_preview.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupudrawers/test-drawer.xsl
 %%ZOPEPRODUCTDIR%%/kupu/common/kupudrawerstyles.css
 %%ZOPEPRODUCTDIR%%/kupu/common/kupueditor.js
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuform.html
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuhelpers.js
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/anchor.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/anchor.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/background-color.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/background-color.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/bold.gif
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/bold.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/bold.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/bold.png.metadata
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/bookmark.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/bookmark.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/buttons.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/buttons.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/caret.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/caret.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/closed.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/closed.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/copy.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/copy.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/create-new.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/create-new.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/cut.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/cut.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/definitionlist.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/definitionlist.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/document.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/document.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/exit.gif
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/exit.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/exthyperlink.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/exthyperlink.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/folder.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/folder.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/fonts.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/fonts.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/format.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/format.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/hr.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/hr.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/image.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/image.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/indent.gif
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/indent.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/indent.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/indent.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/inthyperlink.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/inthyperlink.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/italic.gif
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/italic.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/italic.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/italic.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/justify-center.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/justify-center.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/justify-full.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/justify-full.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/justify-left.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/justify-left.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/justify-right.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/justify-right.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/kupu_icon.gif
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/kupu_icon.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/kupulibrary.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/kupulibrary.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/kupusearch_icon.gif
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/kupusearch_icon.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/larger-text.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/larger-text.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/link.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/link.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/opened.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/opened.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/ordered-list.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/ordered-list.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/outdent.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/outdent.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/paste.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/paste.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/redo-disabled.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/redo-disabled.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/redo.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/redo.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/remove.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/remove.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/save.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/save.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/size.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/size.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/smaller-text.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/smaller-text.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/space.gif
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/space.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/strikethrough.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/strikethrough.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/subscript.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/subscript.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/superscript.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/superscript.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/table.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/table.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/text-check.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/text-check.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/text-color.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/text-color.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/toolbarbg_blue.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/toolbarbg_blue.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/toolbarbg_green.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/toolbarbg_green.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/toolbarbg_purple.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/toolbarbg_purple.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/toolbarbg_wood.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/toolbarbg_wood.png.metadata
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/treeCollapsed.gif
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/treeCollapsed.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/underline.gif
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/underline.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/underline.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/underline.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/undo-disabled.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/undo-disabled.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/undo.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/undo.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/unlink.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/unlink.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/unordered-list.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/unordered-list.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/view-source.png
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/view-source.png.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/zoom-in.gif
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/zoom-in.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/zoom-out.gif
+%%ZOPEPRODUCTDIR%%/kupu/common/kupuimages/zoom-out.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuinit.js
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuinit_experimental.js
 %%ZOPEPRODUCTDIR%%/kupu/common/kupuinit_form.js
@@ -6660,7 +6686,6 @@
 %%ZOPEPRODUCTDIR%%/kupu/dist-form.kupu
 %%ZOPEPRODUCTDIR%%/kupu/dist-multi.kupu
 %%ZOPEPRODUCTDIR%%/kupu/dist-plone.kupu
-%%ZOPEPRODUCTDIR%%/kupu/dist-silva.kupu
 %%ZOPEPRODUCTDIR%%/kupu/dist-zope2.kupu
 %%ZOPEPRODUCTDIR%%/kupu/dist.kupu
 %%ZOPEPRODUCTDIR%%/kupu/doc/BEFOREUNLOAD.txt
@@ -6678,6 +6703,7 @@
 %%ZOPEPRODUCTDIR%%/kupu/doc/OLDBROWSERS.txt
 %%ZOPEPRODUCTDIR%%/kupu/doc/PLONE2.txt
 %%ZOPEPRODUCTDIR%%/kupu/doc/README.txt
+%%ZOPEPRODUCTDIR%%/kupu/doc/SPELLCHECKER.txt
 %%ZOPEPRODUCTDIR%%/kupu/doc/STYLEGUIDE.txt
 %%ZOPEPRODUCTDIR%%/kupu/doc/TEMPLATE-SYSTEM.txt
 %%ZOPEPRODUCTDIR%%/kupu/doc/TODO.txt
@@ -6685,37 +6711,158 @@
 %%ZOPEPRODUCTDIR%%/kupu/doc/default.css
 %%ZOPEPRODUCTDIR%%/kupu/doc/docutils.conf
 %%ZOPEPRODUCTDIR%%/kupu/doc/file-template
+%%ZOPEPRODUCTDIR%%/kupu/doc/reference/errors.txt
+%%ZOPEPRODUCTDIR%%/kupu/doc/reference/glossary.txt
+%%ZOPEPRODUCTDIR%%/kupu/doc/reference/kupuconfig.txt
+%%ZOPEPRODUCTDIR%%/kupu/doc/reference/readme.txt
 %%ZOPEPRODUCTDIR%%/kupu/form/body.kupu
 %%ZOPEPRODUCTDIR%%/kupu/form/head.kupu
 %%ZOPEPRODUCTDIR%%/kupu/form/include.kupu
 %%ZOPEPRODUCTDIR%%/kupu/form/save.kupu
+%%ZOPEPRODUCTDIR%%/kupu/i18n.bat
+%%ZOPEPRODUCTDIR%%/kupu/i18n/README.txt
 %%ZOPEPRODUCTDIR%%/kupu/i18n/kupu-cs.po
 %%ZOPEPRODUCTDIR%%/kupu/i18n/kupu-da.po
 %%ZOPEPRODUCTDIR%%/kupu/i18n/kupu-de.po
 %%ZOPEPRODUCTDIR%%/kupu/i18n/kupu-el.po
 %%ZOPEPRODUCTDIR%%/kupu/i18n/kupu-eo.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupu-es.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupu-eu.po
 %%ZOPEPRODUCTDIR%%/kupu/i18n/kupu-fi.po
 %%ZOPEPRODUCTDIR%%/kupu/i18n/kupu-fr.po
 %%ZOPEPRODUCTDIR%%/kupu/i18n/kupu-he.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupu-it.po
 %%ZOPEPRODUCTDIR%%/kupu/i18n/kupu-ja.po
 %%ZOPEPRODUCTDIR%%/kupu/i18n/kupu-nl.po
 %%ZOPEPRODUCTDIR%%/kupu/i18n/kupu-pt-br.po
 %%ZOPEPRODUCTDIR%%/kupu/i18n/kupu-pt.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupu-sk.po
 %%ZOPEPRODUCTDIR%%/kupu/i18n/kupu-sr-Latn.po
 %%ZOPEPRODUCTDIR%%/kupu/i18n/kupu-sr.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupu-tr.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupu-vi.po
 %%ZOPEPRODUCTDIR%%/kupu/i18n/kupu-zh-cn.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupu-zh-tw.po
 %%ZOPEPRODUCTDIR%%/kupu/i18n/kupu-zh.po
 %%ZOPEPRODUCTDIR%%/kupu/i18n/kupu.pot
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupuconfig-cs.po
 %%ZOPEPRODUCTDIR%%/kupu/i18n/kupuconfig-da.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupuconfig-eu.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupuconfig-es.po
 %%ZOPEPRODUCTDIR%%/kupu/i18n/kupuconfig-fr.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupuconfig-it.po
 %%ZOPEPRODUCTDIR%%/kupu/i18n/kupuconfig-ja.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupuconfig-pt.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupuconfig-sk.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupuconfig-tr.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupuconfig-vi.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupuconfig-zh-tw.po
 %%ZOPEPRODUCTDIR%%/kupu/i18n/kupuconfig.pot
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupupox-cs.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupupox-da.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupupox-de.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupupox-el.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupupox-eo.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupupox-es.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupupox-eu.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupupox-fi.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupupox-fr.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupupox-he.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupupox-it.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupupox-ja.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupupox-nl.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupupox-pt-br.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupupox-pt.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupupox-sk.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupupox-sr-Latn.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupupox-sr.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupupox-tr.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupupox-vi.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupupox-zh-cn.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupupox-zh-tw.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupupox-zh.po
+%%ZOPEPRODUCTDIR%%/kupu/i18n/kupupox.pot
 %%ZOPEPRODUCTDIR%%/kupu/include.kupu
+%%ZOPEPRODUCTDIR%%/kupu/jslint.js
+%%ZOPEPRODUCTDIR%%/kupu/jslint.opts
 %%ZOPEPRODUCTDIR%%/kupu/kupu-i18nextract-sa-diff.patch
+%%ZOPEPRODUCTDIR%%/kupu/kupu.xpr
 %%ZOPEPRODUCTDIR%%/kupu/kupu_icon.gif
+%%ZOPEPRODUCTDIR%%/kupu/lint.py
+%%ZOPEPRODUCTDIR%%/kupu/lint.pyc
 %%ZOPEPRODUCTDIR%%/kupu/make-jspx.xsl
 %%ZOPEPRODUCTDIR%%/kupu/make.bat
 %%ZOPEPRODUCTDIR%%/kupu/make.xsl
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/Makefile
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/body-mmbase.kupu
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/body.kupu
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/contextmenu.kupu
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/cross-browser.js
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/dist-mmbase.kupu
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/drawers.kupu
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/drawers/attachments.items.jspx
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/drawers/collection.jspx
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/drawers/drawer.jspx
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/drawers/drawer.xsl.jspx
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/drawers/images.items.jspx
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/drawers/kupudrawerstyles.css
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/drawers/kupuimages/kupublank.html
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/drawers/kupuimages/kupulibrary.png
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/drawers/libraries.jspx
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/drawers/library.jspx
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/drawers/search.constraints.jspx
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/drawers/search.library.jspx
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/drawers/segments.items.jspx
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/drawers/test.post.jspx
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/drawers/texts.items.jspx
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/drawers/upload.jspx
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/drawers/urls.items.jspx
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/error.jspx
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/head-mmbase.kupu
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/head.kupu
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/html.kupu
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/i18n/de.po
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/i18n/en.po
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/i18n/eo.po
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/i18n/fr.po
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/i18n/it.po
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/i18n/nl.po
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/icons/map-open.gif
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/icons/map.gif
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/include.kupu
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/index.kupu
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/kupuinit.js
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/kupustyle.css
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/layout.css
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/layout.js
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/make.jspx
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/mmbase.css
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/mmbase.js
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/mmbase.kupu
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/mmbase.png
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/mmbasedrawers.js
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/mmbasetools.js
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/mymessages.jspx
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/node.body.jspx
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/node.jspx
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/override.js
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/preview.jspx
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/receive.jspx
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/saveonpart.kupu
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/spellcheck.jspx
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/start.jspx
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/test.kupu
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/toolbar.kupu
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/toolboxes.kupu
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/tools/create-subnode.jspx
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/tools/empty.jspx
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/tools/related-type.jspx
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/tools/related.jspx
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/tools/search-node.jspx
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/tools/test.jspx
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/tools/tree.jspx
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/wire.kupu
+%%ZOPEPRODUCTDIR%%/kupu/mmbase/xmlconfig.kupu
 %%ZOPEPRODUCTDIR%%/kupu/multi/body.kupu
 %%ZOPEPRODUCTDIR%%/kupu/multi/head.kupu
 %%ZOPEPRODUCTDIR%%/kupu/multi/include.kupu
@@ -6728,8 +6875,14 @@
 %%ZOPEPRODUCTDIR%%/kupu/plone/__init__.pyc
 %%ZOPEPRODUCTDIR%%/kupu/plone/beforeunload.kupu
 %%ZOPEPRODUCTDIR%%/kupu/plone/body.kupu
+%%ZOPEPRODUCTDIR%%/kupu/plone/colorchooser.kupu
+%%ZOPEPRODUCTDIR%%/kupu/plone/configure.zcml
 %%ZOPEPRODUCTDIR%%/kupu/plone/drawers.kupu
+%%ZOPEPRODUCTDIR%%/kupu/plone/exportimport.py
+%%ZOPEPRODUCTDIR%%/kupu/plone/exportimport.pyc
 %%ZOPEPRODUCTDIR%%/kupu/plone/head.kupu
+%%ZOPEPRODUCTDIR%%/kupu/plone/helpers.py
+%%ZOPEPRODUCTDIR%%/kupu/plone/helpers.pyc
 %%ZOPEPRODUCTDIR%%/kupu/plone/html2captioned.py
 %%ZOPEPRODUCTDIR%%/kupu/plone/html2captioned.pyc
 %%ZOPEPRODUCTDIR%%/kupu/plone/include.kupu
@@ -6741,18 +6894,18 @@
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/contentUsesKupu.py
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/convertContentForKupu.py
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/emptypage.pt
-%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/kupuGetResourceTypes.py
-%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/kupuInfoForBrains.py
-%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/kupuMyItems.py
-%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/kupuRecentItems.py
-%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/kupuSearch.py
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/emptypageresources.pt
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/kupuUploadImage.py
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/kupuUploadImage.py.metadata
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/kupu_captioned_image.pt
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/kupu_kjax_support.xml.pt
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/kupu_migration.xml.pt
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/kupu_wysiwyg_support.html
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/kupublank.html.html
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/kupucollection.xml.pt
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/kupucollection.xml.pt.metadata
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/kupulibraries.xml.pt
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/kupulocate.xml.pt
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/kupumyitems.xml.pt
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/kupuplone.css.dtml
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/kupuploneeditor.js
@@ -6761,48 +6914,105 @@
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/kupurecentitems.xml.pt
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/kupusaveonpart.js
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/kupusearch.xml.pt
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/kupuselection.xml.pt
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/anchor.gif
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/anchor.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/bgcolor.gif
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/bgcolor.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/bold.gif
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/bold.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/center.gif
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/center.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/definitionlist.gif
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/definitionlist.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/delete_icon.gif
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/delete_icon.gif.metadata
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/flash-placeholder.png
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/flash-placeholder.png.metadata
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/fullscreencollapse_icon.gif
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/fullscreencollapse_icon.gif.metadata
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/fullscreenexpand_icon.gif
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/fullscreenexpand_icon.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/hr.gif
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/hr.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/hyperlink.gif
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/hyperlink.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/image.gif
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/image.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/indent.gif
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/indent.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/italic.gif
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/italic.gif.metadata
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/kupu_sprite.png
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/kupu_sprite.png.metadata
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/kupu_sprite.pxi
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/left_just.gif
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/left_just.gif.metadata
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/link_icon.gif
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/link_icon.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/list.gif
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/list.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/numbered_list.gif
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/numbered_list.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/outdent.gif
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/outdent.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/redo.gif
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/redo.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/right_just.gif
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/right_just.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/space.gif
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/space.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/strikethrough.gif
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/strikethrough.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/subscript.gif
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/subscript.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/superscript.gif
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/superscript.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/table.gif
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/table.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/textcolor.gif
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/textcolor.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/tools.gif
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/tools.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/underline.gif
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/underline.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/undo.gif
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/undo.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/unformat.gif
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/unformat.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/view-source.gif
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages/view-source.gif.metadata
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/resolveuid.py
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/sample-kupu-customisation-policy.py
 %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/wysiwyg_support.pt
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_references/referencebrowser.js
+%%ZOPEPRODUCTDIR%%/kupu/plone/kupu_references/referencebrowser.pt
 %%ZOPEPRODUCTDIR%%/kupu/plone/libraries.pt
 %%ZOPEPRODUCTDIR%%/kupu/plone/librarytool.py
 %%ZOPEPRODUCTDIR%%/kupu/plone/librarytool.pyc
 %%ZOPEPRODUCTDIR%%/kupu/plone/permissions.py
 %%ZOPEPRODUCTDIR%%/kupu/plone/permissions.pyc
+%%ZOPEPRODUCTDIR%%/kupu/plone/plonedrawers.py
+%%ZOPEPRODUCTDIR%%/kupu/plone/plonedrawers.pyc
 %%ZOPEPRODUCTDIR%%/kupu/plone/plonelibrarytool.py
 %%ZOPEPRODUCTDIR%%/kupu/plone/plonelibrarytool.pyc
+%%ZOPEPRODUCTDIR%%/kupu/plone/profiles/default/actionicons.xml
+%%ZOPEPRODUCTDIR%%/kupu/plone/profiles/default/controlpanel.xml
+%%ZOPEPRODUCTDIR%%/kupu/plone/profiles/default/cssregistry.xml
+%%ZOPEPRODUCTDIR%%/kupu/plone/profiles/default/export_steps.xml
+%%ZOPEPRODUCTDIR%%/kupu/plone/profiles/default/import_steps.xml
+%%ZOPEPRODUCTDIR%%/kupu/plone/profiles/default/jsregistry.xml
+%%ZOPEPRODUCTDIR%%/kupu/plone/profiles/default/kupu.xml
+%%ZOPEPRODUCTDIR%%/kupu/plone/profiles/default/skins.xml
+%%ZOPEPRODUCTDIR%%/kupu/plone/profiles/default/toolset.xml
 %%ZOPEPRODUCTDIR%%/kupu/plone/resource_types.pt
+%%ZOPEPRODUCTDIR%%/kupu/plone/save.kupu
 %%ZOPEPRODUCTDIR%%/kupu/plone/scanner.py
 %%ZOPEPRODUCTDIR%%/kupu/plone/scanner.pyc
 %%ZOPEPRODUCTDIR%%/kupu/plone/sourceedit.kupu
+%%ZOPEPRODUCTDIR%%/kupu/plone/spellchecker.kupu
+%%ZOPEPRODUCTDIR%%/kupu/plone/tests/TestContent.py
+%%ZOPEPRODUCTDIR%%/kupu/plone/tests/TestContent.pyc
 %%ZOPEPRODUCTDIR%%/kupu/plone/tests/__init__.py
 %%ZOPEPRODUCTDIR%%/kupu/plone/tests/__init__.pyc
 %%ZOPEPRODUCTDIR%%/kupu/plone/tests/framework.py
@@ -6828,13 +7038,26 @@
 %%ZOPEPRODUCTDIR%%/kupu/plone/tests/test_html2captioned.pyc
 %%ZOPEPRODUCTDIR%%/kupu/plone/tests/test_librarymanager.py
 %%ZOPEPRODUCTDIR%%/kupu/plone/tests/test_librarymanager.pyc
+%%ZOPEPRODUCTDIR%%/kupu/plone/tests/test_links.py
+%%ZOPEPRODUCTDIR%%/kupu/plone/tests/test_links.pyc
+%%ZOPEPRODUCTDIR%%/kupu/plone/tests/test_plonedrawer.py
+%%ZOPEPRODUCTDIR%%/kupu/plone/tests/test_plonedrawer.pyc
 %%ZOPEPRODUCTDIR%%/kupu/plone/tests/test_resourcetypemapper.py
 %%ZOPEPRODUCTDIR%%/kupu/plone/tests/test_resourcetypemapper.pyc
+%%ZOPEPRODUCTDIR%%/kupu/plone/tests/test_urls.py
+%%ZOPEPRODUCTDIR%%/kupu/plone/tests/test_urls.pyc
 %%ZOPEPRODUCTDIR%%/kupu/plone/toolbar.kupu
+%%ZOPEPRODUCTDIR%%/kupu/plone/util.py
+%%ZOPEPRODUCTDIR%%/kupu/plone/util.pyc
 %%ZOPEPRODUCTDIR%%/kupu/plone/wire.kupu
 %%ZOPEPRODUCTDIR%%/kupu/plone/wysiwyg_support.kupu
+%%ZOPEPRODUCTDIR%%/kupu/plone/xml/kupuExport.xml
 %%ZOPEPRODUCTDIR%%/kupu/plone/xmlconfig.kupu
+%%ZOPEPRODUCTDIR%%/kupu/plone/z3interfaces.py
+%%ZOPEPRODUCTDIR%%/kupu/plone/z3interfaces.pyc
 %%ZOPEPRODUCTDIR%%/kupu/plone/zmi_docs.pt
+%%ZOPEPRODUCTDIR%%/kupu/plone/zmi_links.pt
+%%ZOPEPRODUCTDIR%%/kupu/plone/zmi_toolbar.pt
 %%ZOPEPRODUCTDIR%%/kupu/python/__init__.py
 %%ZOPEPRODUCTDIR%%/kupu/python/__init__.pyc
 %%ZOPEPRODUCTDIR%%/kupu/python/nationalizer.py
@@ -6844,24 +7067,6 @@
 %%ZOPEPRODUCTDIR%%/kupu/refresh.txt
 %%ZOPEPRODUCTDIR%%/kupu/roundup/kupuinit.js
 %%ZOPEPRODUCTDIR%%/kupu/roundup/kupustyles.css
-%%ZOPEPRODUCTDIR%%/kupu/silva/body.kupu
-%%ZOPEPRODUCTDIR%%/kupu/silva/closed_arrow.gif
-%%ZOPEPRODUCTDIR%%/kupu/silva/contextmenu.kupu
-%%ZOPEPRODUCTDIR%%/kupu/silva/drawers.kupu
-%%ZOPEPRODUCTDIR%%/kupu/silva/head.kupu
-%%ZOPEPRODUCTDIR%%/kupu/silva/imagedrawer.xsl.pt
-%%ZOPEPRODUCTDIR%%/kupu/silva/include.kupu
-%%ZOPEPRODUCTDIR%%/kupu/silva/kupudrawerstyles.css
-%%ZOPEPRODUCTDIR%%/kupu/silva/kupumacros.html
-%%ZOPEPRODUCTDIR%%/kupu/silva/kupusilvainit.js
-%%ZOPEPRODUCTDIR%%/kupu/silva/kupusilvatools.js
-%%ZOPEPRODUCTDIR%%/kupu/silva/librarydrawer.xsl
-%%ZOPEPRODUCTDIR%%/kupu/silva/opened_arrow.gif
-%%ZOPEPRODUCTDIR%%/kupu/silva/saveonpart.kupu
-%%ZOPEPRODUCTDIR%%/kupu/silva/toolbar.kupu
-%%ZOPEPRODUCTDIR%%/kupu/silva/toolboxes.kupu
-%%ZOPEPRODUCTDIR%%/kupu/silva/wire.kupu
-%%ZOPEPRODUCTDIR%%/kupu/silva/xmlconfig.kupu
 %%ZOPEPRODUCTDIR%%/kupu/tests/run_tests.html
 %%ZOPEPRODUCTDIR%%/kupu/tests/test_beforeunload.js
 %%ZOPEPRODUCTDIR%%/kupu/tests/test_kupubasetools.js
@@ -6914,13 +7119,7 @@
 %%ZOPEPRODUCTDIR%%/kupu/zope3/field.pyc
 %%ZOPEPRODUCTDIR%%/kupu/zope3/interfaces.py
 %%ZOPEPRODUCTDIR%%/kupu/zope3/interfaces.pyc
-%%ZOPEPRODUCTDIR%%/statusmessages/._VERSION.txt
-%%ZOPEPRODUCTDIR%%/statusmessages/CREDITS.txt
 %%ZOPEPRODUCTDIR%%/statusmessages/HISTORY.txt
-%%ZOPEPRODUCTDIR%%/statusmessages/LICENSE.GPL
-%%ZOPEPRODUCTDIR%%/statusmessages/LICENSE.txt
-%%ZOPEPRODUCTDIR%%/statusmessages/README.txt
-%%ZOPEPRODUCTDIR%%/statusmessages/VERSION.txt
 %%ZOPEPRODUCTDIR%%/statusmessages/__init__.py
 %%ZOPEPRODUCTDIR%%/statusmessages/__init__.pyc
 %%ZOPEPRODUCTDIR%%/statusmessages/adapter.py
@@ -6937,6 +7136,7 @@
 %%ZOPEPRODUCTDIR%%/statusmessages/tests/test_adapter.pyc
 %%ZOPEPRODUCTDIR%%/statusmessages/tests/test_doctests.py
 %%ZOPEPRODUCTDIR%%/statusmessages/tests/test_doctests.pyc
+%%ZOPEPRODUCTDIR%%/statusmessages/version.txt
 %%ZOPEPRODUCTDIR%%/validation/ChangeLog
 %%ZOPEPRODUCTDIR%%/validation/HISTORY.txt
 %%ZOPEPRODUCTDIR%%/validation/LICENSE.txt
@@ -6952,6 +7152,15 @@
 %%ZOPEPRODUCTDIR%%/validation/chain.pyc
 %%ZOPEPRODUCTDIR%%/validation/config.py
 %%ZOPEPRODUCTDIR%%/validation/config.pyc
+%%ZOPEPRODUCTDIR%%/validation/debian/changelog
+%%ZOPEPRODUCTDIR%%/validation/debian/config
+%%ZOPEPRODUCTDIR%%/validation/debian/control
+%%ZOPEPRODUCTDIR%%/validation/debian/copyright
+%%ZOPEPRODUCTDIR%%/validation/debian/docs
+%%ZOPEPRODUCTDIR%%/validation/debian/postinst
+%%ZOPEPRODUCTDIR%%/validation/debian/prerm
+%%ZOPEPRODUCTDIR%%/validation/debian/rules
+%%ZOPEPRODUCTDIR%%/validation/debian/templates
 %%ZOPEPRODUCTDIR%%/validation/exceptions.py
 %%ZOPEPRODUCTDIR%%/validation/exceptions.pyc
 %%ZOPEPRODUCTDIR%%/validation/interfaces/IValidationService.py
@@ -6966,11 +7175,6 @@
 %%ZOPEPRODUCTDIR%%/validation/service.pyc
 %%ZOPEPRODUCTDIR%%/validation/tests/__init__.py
 %%ZOPEPRODUCTDIR%%/validation/tests/__init__.pyc
-%%ZOPEPRODUCTDIR%%/validation/tests/framework.py
-%%ZOPEPRODUCTDIR%%/validation/tests/framework.pyc
-%%ZOPEPRODUCTDIR%%/validation/tests/runalltests.py
-%%ZOPEPRODUCTDIR%%/validation/tests/runalltests.pyc
-%%ZOPEPRODUCTDIR%%/validation/tests/runtests.sh.example
 %%ZOPEPRODUCTDIR%%/validation/tests/test_validation.py
 %%ZOPEPRODUCTDIR%%/validation/tests/test_validation.pyc
 %%ZOPEPRODUCTDIR%%/validation/validators/BaseValidators.py
@@ -6992,9 +7196,2006 @@
 %%ZOPEPRODUCTDIR%%/validation/validators/validator.py
 %%ZOPEPRODUCTDIR%%/validation/validators/validator.pyc
 %%ZOPEPRODUCTDIR%%/validation/version.txt
+%%ZOPELIBPYTHONDIR%%/archetypes/__init__.py
+%%ZOPELIBPYTHONDIR%%/archetypes/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/__init__.py
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/browser/edit_field_wrapper.pt
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/browser/view_field_wrapper.pt
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/commands/__init__.py
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/commands/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/commands/configure.zcml
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/commands/interfaces.py
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/commands/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/commands/validation.py
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/commands/validation.pyc
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/config.py
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/config.pyc
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/configure.zcml
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/events.py
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/events.pyc
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/fields.py
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/fields.pyc
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/fields_versioning.py
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/fields_versioning.pyc
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/interfaces.py
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/tests/__init__.py
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/tests/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/tests/selenium_tests/plone_inline_editing.html
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/tests/test_events.py
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/tests/test_events.pyc
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/tests/test_fields.py
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/tests/test_fields.pyc
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/tests/test_validation.py
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/tests/test_validation.pyc
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/utils.py
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/utils.pyc
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/validation.py
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/validation.pyc
+%%ZOPELIBPYTHONDIR%%/archetypes/kss/version.txt
+%%ZOPELIBPYTHONDIR%%/five/__init__.py
+%%ZOPELIBPYTHONDIR%%/five/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/five/customerize/__init__.py
+%%ZOPELIBPYTHONDIR%%/five/customerize/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/five/customerize/browser.py
+%%ZOPELIBPYTHONDIR%%/five/customerize/browser.pyc
+%%ZOPELIBPYTHONDIR%%/five/customerize/browser.txt
+%%ZOPELIBPYTHONDIR%%/five/customerize/configure.zcml
+%%ZOPELIBPYTHONDIR%%/five/customerize/customerize.txt
+%%ZOPELIBPYTHONDIR%%/five/customerize/customize.pt
+%%ZOPELIBPYTHONDIR%%/five/customerize/interfaces.py
+%%ZOPELIBPYTHONDIR%%/five/customerize/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/five/customerize/registrations.pt
+%%ZOPELIBPYTHONDIR%%/five/customerize/tests.py
+%%ZOPELIBPYTHONDIR%%/five/customerize/tests.pyc
+%%ZOPELIBPYTHONDIR%%/five/customerize/testviewtemplate.pt
+%%ZOPELIBPYTHONDIR%%/five/customerize/utils.py
+%%ZOPELIBPYTHONDIR%%/five/customerize/utils.pyc
+%%ZOPELIBPYTHONDIR%%/five/customerize/version.txt
+%%ZOPELIBPYTHONDIR%%/five/customerize/zpt.py
+%%ZOPELIBPYTHONDIR%%/five/customerize/zpt.pyc
+%%ZOPELIBPYTHONDIR%%/five/customerize/zpt.txt
+%%ZOPELIBPYTHONDIR%%/five/customerize/zptviews.pt
+%%ZOPELIBPYTHONDIR%%/five/localsitemanager/__init__.py
+%%ZOPELIBPYTHONDIR%%/five/localsitemanager/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/five/localsitemanager/browser.py
+%%ZOPELIBPYTHONDIR%%/five/localsitemanager/browser.pyc
+%%ZOPELIBPYTHONDIR%%/five/localsitemanager/browser.txt
+%%ZOPELIBPYTHONDIR%%/five/localsitemanager/components.pt
+%%ZOPELIBPYTHONDIR%%/five/localsitemanager/configure.zcml
+%%ZOPELIBPYTHONDIR%%/five/localsitemanager/localsitemanager.txt
+%%ZOPELIBPYTHONDIR%%/five/localsitemanager/overrides.zcml
+%%ZOPELIBPYTHONDIR%%/five/localsitemanager/registry.py
+%%ZOPELIBPYTHONDIR%%/five/localsitemanager/registry.pyc
+%%ZOPELIBPYTHONDIR%%/five/localsitemanager/tests.py
+%%ZOPELIBPYTHONDIR%%/five/localsitemanager/tests.pyc
+%%ZOPELIBPYTHONDIR%%/five/localsitemanager/utils.py
+%%ZOPELIBPYTHONDIR%%/five/localsitemanager/utils.pyc
+%%ZOPELIBPYTHONDIR%%/kss/__init__.py
+%%ZOPELIBPYTHONDIR%%/kss/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/BeautifulSoup.py
+%%ZOPELIBPYTHONDIR%%/kss/core/BeautifulSoup.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/EXTERNALS.TXT
+%%ZOPELIBPYTHONDIR%%/kss/core/INSTALL.txt
+%%ZOPELIBPYTHONDIR%%/kss/core/__init__.py
+%%ZOPELIBPYTHONDIR%%/kss/core/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/actionwrapper.py
+%%ZOPELIBPYTHONDIR%%/kss/core/actionwrapper.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/browser/errorresponse.pt
+%%ZOPELIBPYTHONDIR%%/kss/core/browser/kukitresponse.pt
+%%ZOPELIBPYTHONDIR%%/kss/core/browserview.py
+%%ZOPELIBPYTHONDIR%%/kss/core/browserview.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/commands.py
+%%ZOPELIBPYTHONDIR%%/kss/core/commands.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/concatresource.zcml
+%%ZOPELIBPYTHONDIR%%/kss/core/config.py
+%%ZOPELIBPYTHONDIR%%/kss/core/config.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/configure.zcml
+%%ZOPELIBPYTHONDIR%%/kss/core/deprecated.py
+%%ZOPELIBPYTHONDIR%%/kss/core/deprecated.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/doc/tutorial_part2.rst
+%%ZOPELIBPYTHONDIR%%/kss/core/dtds/xhtml-lat1.ent
+%%ZOPELIBPYTHONDIR%%/kss/core/dtds/xhtml-special.ent
+%%ZOPELIBPYTHONDIR%%/kss/core/dtds/xhtml-symbol.ent
+%%ZOPELIBPYTHONDIR%%/kss/core/dtds/xhtml1-transitional.dtd
+%%ZOPELIBPYTHONDIR%%/kss/core/interfaces.py
+%%ZOPELIBPYTHONDIR%%/kss/core/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/kss.core-configure.zcml
+%%ZOPELIBPYTHONDIR%%/kss/core/kss.core-meta.zcml
+%%ZOPELIBPYTHONDIR%%/kss/core/kssview.py
+%%ZOPELIBPYTHONDIR%%/kss/core/kssview.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/kssview.txt
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/3rd_party/LICENSE.txt
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/3rd_party/MochiKit.js
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/3rd_party/base2-dom-fp.js
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/3rd_party/cssQuery.js
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/3rd_party/firebuglite/errorIcon.png
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/3rd_party/firebuglite/firebug.css
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/3rd_party/firebuglite/firebug.html
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/3rd_party/firebuglite/firebug.js
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/3rd_party/firebuglite/firebugx.js
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/3rd_party/firebuglite/infoIcon.png
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/3rd_party/firebuglite/warningIcon.png
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/3rd_party/sarissa.js
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/doc/CREDITS.txt
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/doc/HISTORY.txt
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/doc/LICENSE.txt
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/doc/README.txt
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/doc/TODO.txt
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/kukit/actionreg.js
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/kukit/commandprocessor.js
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/kukit/commandreg.js
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/kukit/dom.js
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/kukit/errors.js
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/kukit/eventreg.js
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/kukit/forms.js
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/kukit/kssparser.js
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/kukit/kukit.js
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/kukit/oper.js
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/kukit/plugin.js
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/kukit/providerreg.js
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/kukit/requestmanager.js
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/kukit/resourcedata.js
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/kukit/selectorreg.js
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/kukit/serveraction.js
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/kukit/tokenizer.js
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/kukit/utils.js
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/tests.bat
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/tests/ecmaunit-license.txt
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/tests/ecmaunit.js
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/tests/runner.html
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/tests/runtests.js
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/tests/runtests.sh
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/tests/testStyleParse.js
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/tests/test_kssparser.js
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/tests/test_requestmanager.js
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/tests/test_tokenizer.js
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/tests/test_utils.js
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/tests/unittestUtilities.js
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/utils/kss.vim
+%%ZOPELIBPYTHONDIR%%/kss/core/kukit/version.txt
+%%ZOPELIBPYTHONDIR%%/kss/core/meta.zcml
+%%ZOPELIBPYTHONDIR%%/kss/core/parsers.py
+%%ZOPELIBPYTHONDIR%%/kss/core/parsers.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/EXTERNALS.TXT
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/__init__.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/__init__.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/cachingadapter.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/cachingadapter.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/compression/__init__.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/compression/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/compression/css.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/compression/css.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/compression/javascript.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/compression/javascript.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/compression/thirdparty/LICENSE
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/compression/thirdparty/__init__.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/compression/thirdparty/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/compression/thirdparty/packer.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/compression/thirdparty/packer.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/concatfileresource.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/concatfileresource.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/configure.zcml
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/directives.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/directives.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/fields.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/fields.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/fileresource.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/fileresource.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/interfaces.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/kss.concatresource-configure.zcml
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/kss.concatresource-meta.zcml
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/meta.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/meta.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/meta.zcml
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/resource.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/resource.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/test/README
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/test/__init__.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/test/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/test/configure.zcml
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/test/test1.js
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/test/test2.js
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/version.txt
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/action.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/action.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/browser/__init__.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/browser/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/browser/configure.zcml
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/browser/develui.css
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/browser/develui.js
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/browser/develui.kss
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/browser/develui.pt
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/browser/develview.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/browser/develview.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/command.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/command.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/commandset.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/commandset.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/configure.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/configure.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/configure.zcml
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/deprecated/__init__.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/deprecated/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/deprecated/configure.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/deprecated/configure.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/deprecated/directives.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/deprecated/directives.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/deprecated/meta.zcml
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/directives.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/directives.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/event_type.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/event_type.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/interfaces.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/json/__init__.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/json/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/json/browser/jsonkukit.js
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/json/config.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/json/config.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/json/configure.zcml
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/json/interfaces.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/json/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/json/utils.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/json/utils.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/meta.zcml
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/plugin.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/plugin.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/pprovider.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/pprovider.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/registry.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/registry.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/selector_type.py
+%%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/selector_type.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/plugins/README
+%%ZOPELIBPYTHONDIR%%/kss/core/plugins/__init__.py
+%%ZOPELIBPYTHONDIR%%/kss/core/plugins/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/plugins/configure.zcml
+%%ZOPELIBPYTHONDIR%%/kss/core/plugins/core/README
+%%ZOPELIBPYTHONDIR%%/kss/core/plugins/core/__init__.py
+%%ZOPELIBPYTHONDIR%%/kss/core/plugins/core/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/plugins/core/commands.py
+%%ZOPELIBPYTHONDIR%%/kss/core/plugins/core/commands.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/plugins/core/configure.zcml
+%%ZOPELIBPYTHONDIR%%/kss/core/plugins/core/interfaces.py
+%%ZOPELIBPYTHONDIR%%/kss/core/plugins/core/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/plugins/draganddrop/3rd_party/dragdrop.js
+%%ZOPELIBPYTHONDIR%%/kss/core/plugins/draganddrop/__init__.py
+%%ZOPELIBPYTHONDIR%%/kss/core/plugins/draganddrop/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/plugins/draganddrop/browser/kss_dragdrop.js
+%%ZOPELIBPYTHONDIR%%/kss/core/plugins/draganddrop/configure.zcml
+%%ZOPELIBPYTHONDIR%%/kss/core/plugins/effects/3rd_party/effects.js
+%%ZOPELIBPYTHONDIR%%/kss/core/plugins/effects/3rd_party/prototype.js
+%%ZOPELIBPYTHONDIR%%/kss/core/plugins/effects/__init__.py
+%%ZOPELIBPYTHONDIR%%/kss/core/plugins/effects/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/plugins/effects/browser/plugin.js
+%%ZOPELIBPYTHONDIR%%/kss/core/plugins/effects/commands.py
+%%ZOPELIBPYTHONDIR%%/kss/core/plugins/effects/commands.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/plugins/effects/configure.zcml
+%%ZOPELIBPYTHONDIR%%/kss/core/plugins/effects/interfaces.py
+%%ZOPELIBPYTHONDIR%%/kss/core/plugins/effects/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/selectors.py
+%%ZOPELIBPYTHONDIR%%/kss/core/selectors.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/siteview.txt
+%%ZOPELIBPYTHONDIR%%/kss/core/svnignore
+%%ZOPELIBPYTHONDIR%%/kss/core/tests/__init__.py
+%%ZOPELIBPYTHONDIR%%/kss/core/tests/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/tests/base.py
+%%ZOPELIBPYTHONDIR%%/kss/core/tests/base.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/tests/commandinspector.py
+%%ZOPELIBPYTHONDIR%%/kss/core/tests/commandinspector.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/tests/configure-online.zcml
+%%ZOPELIBPYTHONDIR%%/kss/core/tests/configure-unittest.zcml
+%%ZOPELIBPYTHONDIR%%/kss/core/tests/ecmaview.py
+%%ZOPELIBPYTHONDIR%%/kss/core/tests/ecmaview.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/tests/help_ttwapi.py
+%%ZOPELIBPYTHONDIR%%/kss/core/tests/help_ttwapi.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/tests/kukitresponse_test.pt
+%%ZOPELIBPYTHONDIR%%/kss/core/tests/test_browserview.py
+%%ZOPELIBPYTHONDIR%%/kss/core/tests/test_browserview.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/tests/test_kssview.py
+%%ZOPELIBPYTHONDIR%%/kss/core/tests/test_kssview.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/tests/test_kssview_core.py
+%%ZOPELIBPYTHONDIR%%/kss/core/tests/test_kssview_core.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/tests/test_kssview_functional.py
+%%ZOPELIBPYTHONDIR%%/kss/core/tests/test_kssview_functional.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/tests/test_siteview.py
+%%ZOPELIBPYTHONDIR%%/kss/core/tests/test_siteview.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/tests/test_ttwapi.py
+%%ZOPELIBPYTHONDIR%%/kss/core/tests/test_ttwapi.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/ttwapi.py
+%%ZOPELIBPYTHONDIR%%/kss/core/ttwapi.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/unicode_quirks.py
+%%ZOPELIBPYTHONDIR%%/kss/core/unicode_quirks.pyc
+%%ZOPELIBPYTHONDIR%%/kss/core/version.txt
+%%ZOPELIBPYTHONDIR%%/plone/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/content/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/content/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/content/basecontent.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/content/batching.py
+%%ZOPELIBPYTHONDIR%%/plone/app/content/batching.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/content/batching.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/content/browser/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/content/browser/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/content/browser/adding.py
+%%ZOPELIBPYTHONDIR%%/plone/app/content/browser/adding.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/content/browser/batching.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/content/browser/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/content/browser/foldercontents.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/content/browser/foldercontents.py
+%%ZOPELIBPYTHONDIR%%/plone/app/content/browser/foldercontents.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/content/browser/foldercontents_table.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/content/browser/folderfactories.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/content/browser/folderfactories.py
+%%ZOPELIBPYTHONDIR%%/plone/app/content/browser/folderfactories.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/content/browser/full_review_list.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/content/browser/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/app/content/browser/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/content/browser/reviewlist.py
+%%ZOPELIBPYTHONDIR%%/plone/app/content/browser/reviewlist.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/content/browser/table.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/content/browser/table.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/content/browser/tableview.py
+%%ZOPELIBPYTHONDIR%%/plone/app/content/browser/tableview.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/content/browser/tests/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/content/browser/tests/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/content/browser/tests/foldercontents.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/content/browser/tests/test_doctests.py
+%%ZOPELIBPYTHONDIR%%/plone/app/content/browser/tests/test_doctests.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/content/browser/tests/test_table.py
+%%ZOPELIBPYTHONDIR%%/plone/app/content/browser/tests/test_table.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/content/catalog.py
+%%ZOPELIBPYTHONDIR%%/plone/app/content/catalog.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/content/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/content/container.py
+%%ZOPELIBPYTHONDIR%%/plone/app/content/container.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/content/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/app/content/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/content/item.py
+%%ZOPELIBPYTHONDIR%%/plone/app/content/item.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/content/namechooser.py
+%%ZOPELIBPYTHONDIR%%/plone/app/content/namechooser.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/content/namechooser.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/content/tests/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/content/tests/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/content/tests/base.py
+%%ZOPELIBPYTHONDIR%%/plone/app/content/tests/base.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/content/tests/test_basecontent.py
+%%ZOPELIBPYTHONDIR%%/plone/app/content/tests/test_basecontent.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/content/tests/test_batching.py
+%%ZOPELIBPYTHONDIR%%/plone/app/content/tests/test_batching.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/content/tests/test_namechooser.py
+%%ZOPELIBPYTHONDIR%%/plone/app/content/tests/test_namechooser.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentmenu/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentmenu/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentmenu/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/contentmenu/contentmenu.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/contentmenu/displayviewsmenu.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentmenu/displayviewsmenu.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentmenu/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentmenu/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentmenu/menu.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentmenu/menu.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentmenu/tests.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentmenu/tests.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentmenu/tests.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/contentmenu/view.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentmenu/view.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/TODO.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/actions/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/actions/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/actions/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/actions/copy.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/actions/copy.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/actions/delete.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/actions/delete.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/actions/logger.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/actions/logger.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/actions/mail.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/actions/mail.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/actions/move.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/actions/move.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/actions/notify.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/actions/notify.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/actions/workflow.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/actions/workflow.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/browser/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/browser/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/browser/adding.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/browser/adding.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/browser/assignments.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/browser/assignments.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/browser/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/browser/contentrules.kss
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/browser/controlpanel.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/browser/controlpanel.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/browser/elements.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/browser/elements.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/browser/formhelper.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/browser/formhelper.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/browser/info.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/browser/info.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/browser/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/browser/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/browser/kss.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/browser/kss.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/browser/rule.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/browser/rule.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/browser/templates/contentrules-pageform.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/browser/templates/controlpanel.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/browser/templates/manage-assignments.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/browser/templates/manage-elements.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/browser/traversal.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/browser/traversal.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/conditions/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/conditions/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/conditions/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/conditions/fileextension.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/conditions/fileextension.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/conditions/group.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/conditions/group.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/conditions/portaltype.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/conditions/portaltype.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/conditions/role.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/conditions/role.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/conditions/wfstate.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/conditions/wfstate.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/conditions/wftransition.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/conditions/wftransition.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/handlers.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/handlers.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/namechooser.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/namechooser.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/rule.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/rule.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/base.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/base.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/dummy.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/dummy.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/multipublish.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/simplepublish.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_action_copy.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_action_copy.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_action_delete.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_action_delete.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_action_logger.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_action_logger.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_action_mail.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_action_mail.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_action_move.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_action_move.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_action_notify.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_action_notify.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_action_workflow.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_action_workflow.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_browser.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_browser.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_condition_group.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_condition_group.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_condition_portal_type.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_condition_portal_type.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_condition_role.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_condition_role.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_condition_wfstate.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_condition_wfstate.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_condition_wftransition.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_condition_wftransition.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_events.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_events.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_kss.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_kss.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_rule_assignment_mapping.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_rule_assignment_mapping.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_rule_management_views.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_rule_management_views.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_setup.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_setup.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_traversal.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/test_traversal.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/utils.py
+%%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests/utils.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/calendar.py
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/calendar.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/control-panel.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/filter.py
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/filter.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/form.py
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/form.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/language.py
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/language.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/mail.py
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/mail.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/maintenance.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/maintenance.py
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/maintenance.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/markup.py
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/markup.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/ram.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/ram.py
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/ram.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/search.py
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/search.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/security.py
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/security.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/site.py
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/site.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/skins.py
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/skins.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/tests/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/tests/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/tests/calendar.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/tests/cptc.py
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/tests/cptc.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/tests/filter.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/tests/mail.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/tests/maintenance.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/tests/markup.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/tests/search.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/tests/site.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/tests/skins.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/tests/test_doctests.py
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/tests/test_doctests.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/tests/types.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/types.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/types.py
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/types.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/usergroups.py
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/usergroups.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/widgets.py
+%%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/widgets.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/customerize/README.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/customerize/TODO.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/customerize/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/customerize/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/customerize/browser.py
+%%ZOPELIBPYTHONDIR%%/plone/app/customerize/browser.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/customerize/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/customerize/customize.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/customerize/dependencies.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/customerize/docs/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/customerize/docs/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/customerize/docs/failing-testCustomizeView.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/customerize/registration.py
+%%ZOPELIBPYTHONDIR%%/plone/app/customerize/registration.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/customerize/registrations.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/customerize/tests/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/customerize/tests/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/customerize/tests/layer.py
+%%ZOPELIBPYTHONDIR%%/plone/app/customerize/tests/layer.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/customerize/tests/testDocTests.py
+%%ZOPELIBPYTHONDIR%%/plone/app/customerize/tests/testDocTests.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/customerize/tool.gif
+%%ZOPELIBPYTHONDIR%%/plone/app/customerize/tool.py
+%%ZOPELIBPYTHONDIR%%/plone/app/customerize/tool.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/customerize/version.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/form/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/form/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/form/_named.py
+%%ZOPELIBPYTHONDIR%%/plone/app/form/_named.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/form/_patches.py
+%%ZOPELIBPYTHONDIR%%/plone/app/form/_patches.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/form/addingpageform.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/form/base.py
+%%ZOPELIBPYTHONDIR%%/plone/app/form/base.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/form/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/form/events.py
+%%ZOPELIBPYTHONDIR%%/plone/app/form/events.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/form/exception.py
+%%ZOPELIBPYTHONDIR%%/plone/app/form/exception.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/form/formlib.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/form/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/app/form/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/form/overrides.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/form/pageform.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/form/subpageform.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/form/tests/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/form/tests/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/form/tests/base.py
+%%ZOPELIBPYTHONDIR%%/plone/app/form/tests/base.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/form/tests/test_doctests.py
+%%ZOPELIBPYTHONDIR%%/plone/app/form/tests/test_doctests.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/form/tests/test_widgets.py
+%%ZOPELIBPYTHONDIR%%/plone/app/form/tests/test_widgets.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/form/validators.py
+%%ZOPELIBPYTHONDIR%%/plone/app/form/validators.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/form/widgets/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/form/widgets/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/form/widgets/checkboxwidget.py
+%%ZOPELIBPYTHONDIR%%/plone/app/form/widgets/checkboxwidget.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/form/widgets/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/form/widgets/datecomponents.py
+%%ZOPELIBPYTHONDIR%%/plone/app/form/widgets/datecomponents.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/form/widgets/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/app/form/widgets/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/form/widgets/overrides.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/form/widgets/selectionwidget.py
+%%ZOPELIBPYTHONDIR%%/plone/app/form/widgets/selectionwidget.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/form/widgets/ubermultiselectionwidget.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/form/widgets/uberselectionwidget.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/form/widgets/uberselectionwidget.py
+%%ZOPELIBPYTHONDIR%%/plone/app/form/widgets/uberselectionwidget.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/form/widgets/uberselectionwidget.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/i18n/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/i18n/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/i18n/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/i18n/dependencies.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/i18n/locales/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/i18n/locales/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/i18n/locales/browser/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/i18n/locales/browser/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/i18n/locales/browser/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/i18n/locales/browser/languageselector.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/i18n/locales/browser/selector.py
+%%ZOPELIBPYTHONDIR%%/plone/app/i18n/locales/browser/selector.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/i18n/locales/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/i18n/locales/countries.py
+%%ZOPELIBPYTHONDIR%%/plone/app/i18n/locales/countries.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/i18n/locales/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/app/i18n/locales/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/i18n/locales/languages.py
+%%ZOPELIBPYTHONDIR%%/plone/app/i18n/locales/languages.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/i18n/locales/tests/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/i18n/locales/tests/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/i18n/locales/tests/countries.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/i18n/locales/tests/languages.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/i18n/locales/tests/test_doctests.py
+%%ZOPELIBPYTHONDIR%%/plone/app/i18n/locales/tests/test_doctests.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/i18n/tool.gif
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/LICENSE.GPL
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/README.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/archiver.py
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/archiver.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/browser/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/browser/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/browser/cancel.png
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/browser/cancel.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/browser/cancel.py
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/browser/cancel.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/browser/checkin.png
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/browser/checkin.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/browser/checkin.py
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/browser/checkin.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/browser/checkout.png
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/browser/checkout.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/browser/checkout.py
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/browser/checkout.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/browser/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/browser/control.py
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/browser/control.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/browser/diff.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/browser/diff.py
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/browser/diff.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/browser/info.py
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/browser/info.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/browser/info_baseline.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/browser/info_checkout.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/containers.py
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/containers.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/copier.py
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/copier.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/docs/developer.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/docs/install.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/docs/references.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/docs/todo.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/docs/workflow.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/event.py
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/event.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/lock.py
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/lock.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/permissions.py
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/permissions.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/policy.py
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/policy.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/profiles/default/actionicons.xml
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/profiles/default/actions.xml
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/profiles/default/propertiestool.xml
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/relation.py
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/relation.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/subscribers/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/subscribers/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/subscribers/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/subscribers/locking.py
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/subscribers/locking.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/subscribers/marker.py
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/subscribers/marker.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/subscribers/metadata.py
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/subscribers/metadata.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/subscribers/versioning.py
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/subscribers/versioning.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/subscribers/workflow.py
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/subscribers/workflow.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/tests/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/tests/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/tests/browser.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/tests/test_iterate.py
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/tests/test_iterate.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/tests/utils.py
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/tests/utils.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/util.py
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/util.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/iterate/version.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/browser/macro_wrapper.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/browser/main_template_standalone.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/calendar.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/calendar.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/commands/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/commands/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/commands/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/commands/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/commands/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/commands/issueportalmessage.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/commands/issueportalmessage.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/commands/legacycommands.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/commands/legacycommands.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/commands/plonecommands.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/commands/plonecommands.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/commands/portlets.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/commands/portlets.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/commands/refreshContentMenu.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/commands/refreshContentMenu.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/commands/refreshViewlet.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/commands/refreshViewlet.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/commands/refreshportlet.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/commands/refreshportlet.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/commands/refreshprovider.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/commands/refreshprovider.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/commands/replacecontentmenu.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/commands/replacecontentmenu.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/commands/zopecommands.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/commands/zopecommands.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/config.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/config.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/content_replacer.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/content_replacer.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/doc/process.txt.OBSOLETE
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/exportimport/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/exportimport/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/exportimport/setup.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/exportimport/setup.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/globalui.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/globalui.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/headerviewlet.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/headerviewlet.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/kupu.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/kupu.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/lock.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/lock.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/macro_replacer.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/macro_replacer.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/plonekssview.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/plonekssview.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/plugins/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/plugins/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/plugins/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/plugins/legacy/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/plugins/legacy/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/plugins/legacy/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/plugins/legacy/reload/bindextlinks.js
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/plugins/legacy/reload/bindmenus.js
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/plugins/legacy/reload/createTableOfContents.js
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/plugins/legacy/reload/initializeCollapsible.js
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/plugins/plone/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/plugins/plone/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/plugins/plone/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/plugins/plone/plugin.js
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/portlet_refresher.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/portlet_refresher.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/portlets.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/portlets.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/refresh_content_menu.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/refresh_content_menu.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/tests/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/tests/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/tests/configure-part_reloading.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/tests/kss_and_plone_layer.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/tests/kss_and_plone_layer.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/tests/selenium.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/tests/selenium_tests/changeWorkflowState.html
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/tests/selenium_tests/contentmenu_change_tab.html
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/tests/selenium_tests/contentmenu_change_workflow.html
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/tests/selenium_tests/contentmenu_presence.html
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/tests/selenium_tests/selenium_test_breadcrumbs.html
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/tests/selenium_tests/selenium_test_folder_contents.html
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/tests/selenium_tests/selenium_test_portlets.html
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/tests/site_creation_view.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/tests/site_creation_view.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/tests/test_kss_attributes.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/tests/test_kss_attributes.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/tests/test_menus.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/tests/test_menus.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/tests/test_part_reloading.py
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/tests/test_part_reloading.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/kss/version.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/alias/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/alias/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/alias/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/alias/login.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/alias/login.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/alias/sharing.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/alias/sharing.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/analytics/README.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/analytics/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/analytics/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/analytics/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/analytics/view.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/analytics/view.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/dashboard/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/dashboard/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/dashboard/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/dashboard/dashboard.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/dashboard/dashboard.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/dashboard/dashboard.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/globals/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/globals/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/globals/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/globals/context.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/globals/context.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/globals/interface.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/globals/interface.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/globals/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/globals/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/globals/portal.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/globals/portal.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/globals/tests/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/globals/tests/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/globals/tests/base.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/globals/tests/base.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/globals/tests/test_context.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/globals/tests/test_context.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/globals/tests/test_interface.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/globals/tests/test_interface.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/globals/tests/test_portal.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/globals/tests/test_portal.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/globals/tests/test_tools.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/globals/tests/test_tools.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/globals/tools.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/globals/tools.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/icons/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/icons/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/icons/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/icons/icons.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/icons/icons.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/icons/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/icons/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/links/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/links/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/links/author.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/links/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/links/favicon.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/links/navigation.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/links/search.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/links/viewlets.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/links/viewlets.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/navigation/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/navigation/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/navigation/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/navigation/defaultpage.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/navigation/defaultpage.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/navigation/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/navigation/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/navigation/navtree.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/navigation/navtree.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/navigation/root.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/navigation/root.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/nextprevious/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/nextprevious/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/nextprevious/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/nextprevious/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/nextprevious/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/nextprevious/links.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/nextprevious/nextprevious.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/nextprevious/view.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/nextprevious/view.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/presentation/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/presentation/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/presentation/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/presentation/presentation.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/presentation/presentation.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/presentation/presentation.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/sitemap/README.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/sitemap/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/sitemap/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/sitemap/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/sitemap/sitemap.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/sitemap/sitemap.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/sitemap/sitemap.xml
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/sitemap/tests/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/sitemap/tests/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/sitemap/tests/sitemap.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/sitemap/tests/test_doctests.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/sitemap/tests/test_doctests.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/colophon.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/comments.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/comments.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/comments.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/common.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/common.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/content.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/content.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/contentactions.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/contentactions_blank.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/contentviews.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/document_actions.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/document_byline.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/footer.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/keywords.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/logo.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/path_bar.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/personal_bar.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/portal_header.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/review_history.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/searchbox.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/sections.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/site_actions.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/skip_links.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/tests/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/tests/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/tests/base.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/tests/base.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/tests/test_content.py
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/tests/test_content.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/toc.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/NOTES.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/README.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/TODO.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/browser/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/browser/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/browser/confirmation.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/browser/confirmation.py
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/browser/confirmation.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/browser/remove.py
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/browser/remove.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/browser/update.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/browser/update.py
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/browser/update.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/docs/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/docs/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/docs/testCancelDuringMultiRemoval.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/docs/testCircularReferences.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/docs/testCircularReferencesWithHelper.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/docs/testConfirmationPageIntegration.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/docs/testInterReferences.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/docs/testMultipleFilesRemoval.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/docs/testMultipleFilesRemovalWithHelper.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/docs/testMultipleReferences.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/docs/testOnOffSwitch.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/docs/testProgrammaticallyRemoval.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/docs/testReferalToPrivateFiles.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/docs/testReferenceCreation.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/docs/testReferenceInRestructuredText.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/docs/testReferenceUpdate.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/docs/testRemovalInReferenceChain.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/docs/testRemovalInSubfolder.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/docs/testRemovalOfReferenceChain.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/docs/testRemovalTriggersConfirmation.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/docs/testRemovalViaZMI.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/docs/testRemovalWithCookieAuth.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/docs/testRemovalsWithYesToAll.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/docs/testRenamingReferencedItem.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/exceptions.py
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/exceptions.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/handlers.py
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/handlers.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/httpresponse.patch
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/info.py
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/info.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/monkey.py
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/monkey.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/parser.py
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/parser.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/tests/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/tests/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/tests/layer.py
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/tests/layer.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/tests/testDocTests.py
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/tests/testDocTests.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/utils.py
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/utils.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/version.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/openid/README.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/openid/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/openid/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/openid/config.py
+%%ZOPELIBPYTHONDIR%%/plone/app/openid/config.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/openid/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/openid/portlets/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/openid/portlets/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/openid/portlets/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/openid/portlets/login.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/openid/portlets/login.py
+%%ZOPELIBPYTHONDIR%%/plone/app/openid/portlets/login.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/openid/profiles/default/import_steps.xml
+%%ZOPELIBPYTHONDIR%%/plone/app/openid/profiles/default/openid-pas.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/openid/profiles/default/portlets.xml
+%%ZOPELIBPYTHONDIR%%/plone/app/openid/profiles/default/skins.xml
+%%ZOPELIBPYTHONDIR%%/plone/app/openid/setuphandlers.py
+%%ZOPELIBPYTHONDIR%%/plone/app/openid/setuphandlers.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/openid/skins/ploneopenid/logged_out.cpt
+%%ZOPELIBPYTHONDIR%%/plone/app/openid/skins/ploneopenid/logged_out.cpt.metadata
+%%ZOPELIBPYTHONDIR%%/plone/app/openid/skins/ploneopenid/login_form.cpt
+%%ZOPELIBPYTHONDIR%%/plone/app/openid/skins/ploneopenid/login_form.cpt.metadata
+%%ZOPELIBPYTHONDIR%%/plone/app/openid/skins/ploneopenid/openid-icon.gif
+%%ZOPELIBPYTHONDIR%%/plone/app/openid/skins/ploneopenid/openid_login_validate.vpy
+%%ZOPELIBPYTHONDIR%%/plone/app/openid/tests/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/openid/tests/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/openid/tests/base.py
+%%ZOPELIBPYTHONDIR%%/plone/app/openid/tests/base.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/openid/tests/test_view.py
+%%ZOPELIBPYTHONDIR%%/plone/app/openid/tests/test_view.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/openid/version.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/TODO.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/assignable.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/assignable.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/browser/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/browser/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/browser/adding.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/browser/adding.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/browser/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/browser/editmanager.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/browser/editmanager.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/browser/formhelper.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/browser/formhelper.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/browser/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/browser/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/browser/kss.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/browser/kss.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/browser/manage.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/browser/manage.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/browser/portlets.kss
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/browser/templates/column.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/browser/templates/dashboard-column.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/browser/templates/edit-manager-contextual.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/browser/templates/edit-manager-macros.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/browser/templates/edit-manager.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/browser/templates/error_message.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/browser/templates/manage-content-type.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/browser/templates/manage-contextual.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/browser/templates/manage-dashboard.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/browser/templates/manage-group.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/browser/templates/portlets-pageform.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/browser/traversal.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/browser/traversal.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/cache.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/cache.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/checker.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/checker.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/dashboard.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/dashboard.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/exportimport/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/exportimport/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/exportimport/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/exportimport/portlets.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/exportimport/portlets.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/manager.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/manager.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/meta.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/metaconfigure.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/metaconfigure.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/metadirectives.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/metadirectives.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/overrides.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/permissions.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portletcontext.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portletcontext.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/base.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/base.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/calendar.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/calendar.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/calendar.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/classic.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/classic.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/classic.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/deferred_portlet.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/events.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/events.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/events.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/feedparser.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/feedparser.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/login.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/login.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/login.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/navigation.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/navigation.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/navigation.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/navigation_recurse.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/news.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/news.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/news.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/recent.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/recent.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/recent.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/review.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/review.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/review.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/rss.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/rss.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/rss.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/search.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/search.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets/search.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/storage.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/storage.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/base.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/base.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/test_calendar_portlet.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/test_calendar_portlet.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/test_classic_portlet.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/test_classic_portlet.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/test_context.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/test_context.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/test_dashboard.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/test_dashboard.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/test_events_portlet.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/test_events_portlet.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/test_login_portlet.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/test_login_portlet.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/test_manage_views.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/test_manage_views.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/test_mapping.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/test_mapping.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/test_navigation_portlet.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/test_navigation_portlet.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/test_news_portlet.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/test_news_portlet.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/test_recent_portlet.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/test_recent_portlet.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/test_review_portlet.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/test_review_portlet.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/test_rss_portlet.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/test_rss_portlet.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/test_setup.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/test_setup.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/test_traversal.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/test_traversal.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/test_utils.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/test_utils.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/utils.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests/utils.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/utils.py
+%%ZOPELIBPYTHONDIR%%/plone/app/portlets/utils.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/redirector/README.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/redirector/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/redirector/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/redirector/browser.py
+%%ZOPELIBPYTHONDIR%%/plone/app/redirector/browser.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/redirector/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/redirector/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/app/redirector/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/redirector/policy.py
+%%ZOPELIBPYTHONDIR%%/plone/app/redirector/policy.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/redirector/storage.py
+%%ZOPELIBPYTHONDIR%%/plone/app/redirector/storage.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/redirector/subscribers.py
+%%ZOPELIBPYTHONDIR%%/plone/app/redirector/subscribers.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/redirector/tests/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/redirector/tests/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/redirector/tests/base.py
+%%ZOPELIBPYTHONDIR%%/plone/app/redirector/tests/base.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/redirector/tests/test_events.py
+%%ZOPELIBPYTHONDIR%%/plone/app/redirector/tests/test_events.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/redirector/tests/test_setup.py
+%%ZOPELIBPYTHONDIR%%/plone/app/redirector/tests/test_setup.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/redirector/tests/test_storage.py
+%%ZOPELIBPYTHONDIR%%/plone/app/redirector/tests/test_storage.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/redirector/tests/test_view.py
+%%ZOPELIBPYTHONDIR%%/plone/app/redirector/tests/test_view.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/viewletmanager/README.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/viewletmanager/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/viewletmanager/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/viewletmanager/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/viewletmanager/exportimport/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/viewletmanager/exportimport/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/viewletmanager/exportimport/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/viewletmanager/exportimport/storage.py
+%%ZOPELIBPYTHONDIR%%/plone/app/viewletmanager/exportimport/storage.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/viewletmanager/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/app/viewletmanager/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/viewletmanager/manage-viewletmanager.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/viewletmanager/manage-viewlets.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/viewletmanager/manager.py
+%%ZOPELIBPYTHONDIR%%/plone/app/viewletmanager/manager.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/viewletmanager/storage.py
+%%ZOPELIBPYTHONDIR%%/plone/app/viewletmanager/storage.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/viewletmanager/tests/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/viewletmanager/tests/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/viewletmanager/tests/manager.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/viewletmanager/tests/storage.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/viewletmanager/tests/test_exportimport.py
+%%ZOPELIBPYTHONDIR%%/plone/app/viewletmanager/tests/test_exportimport.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/viewletmanager/tests/tests.py
+%%ZOPELIBPYTHONDIR%%/plone/app/viewletmanager/tests/tests.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/vocabularies/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/vocabularies/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/vocabularies/catalog.py
+%%ZOPELIBPYTHONDIR%%/plone/app/vocabularies/catalog.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/vocabularies/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/vocabularies/groups.py
+%%ZOPELIBPYTHONDIR%%/plone/app/vocabularies/groups.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/vocabularies/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/app/vocabularies/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/vocabularies/language.py
+%%ZOPELIBPYTHONDIR%%/plone/app/vocabularies/language.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/vocabularies/searchabletextsource.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/vocabularies/security.py
+%%ZOPELIBPYTHONDIR%%/plone/app/vocabularies/security.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/vocabularies/skins.py
+%%ZOPELIBPYTHONDIR%%/plone/app/vocabularies/skins.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/vocabularies/terms.py
+%%ZOPELIBPYTHONDIR%%/plone/app/vocabularies/terms.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/vocabularies/tests/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/vocabularies/tests/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/vocabularies/tests/test_catalog.py
+%%ZOPELIBPYTHONDIR%%/plone/app/vocabularies/tests/test_catalog.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/vocabularies/types.py
+%%ZOPELIBPYTHONDIR%%/plone/app/vocabularies/types.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/vocabularies/users.py
+%%ZOPELIBPYTHONDIR%%/plone/app/vocabularies/users.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/vocabularies/workflow.py
+%%ZOPELIBPYTHONDIR%%/plone/app/vocabularies/workflow.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/TODO.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/browser/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/browser/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/browser/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/browser/kss_sharing.py
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/browser/kss_sharing.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/browser/macro_wrapper.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/browser/sharing.pt
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/browser/sharing.py
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/browser/sharing.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/localroles.py
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/localroles.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/permissions.zcml
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/remap.py
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/remap.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/tests/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/tests/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/tests/base.py
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/tests/base.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/tests/onestateworkflow.txt
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/tests/test_folder_workflow.py
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/tests/test_folder_workflow.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/tests/test_functional.py
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/tests/test_functional.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/tests/test_one_state_workflow.py
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/tests/test_one_state_workflow.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/tests/test_plone_workflow.py
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/tests/test_plone_workflow.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/tests/test_remap.py
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/tests/test_remap.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/tests/test_simple_publication_workflow.py
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/tests/test_simple_publication_workflow.pyc
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/tests/utils.py
+%%ZOPELIBPYTHONDIR%%/plone/app/workflow/tests/utils.pyc
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/DIRECTIVES.txt
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/README.txt
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/engine/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/engine/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/engine/assignments.py
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/engine/assignments.pyc
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/engine/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/engine/executor.py
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/engine/executor.pyc
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/engine/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/engine/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/engine/storage.py
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/engine/storage.pyc
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/engine/utils.py
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/engine/utils.pyc
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/meta.zcml
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/rule/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/rule/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/rule/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/rule/element.py
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/rule/element.pyc
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/rule/eventvocab.py
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/rule/eventvocab.pyc
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/rule/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/rule/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/rule/meta.zcml
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/rule/metaconfigure.py
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/rule/metaconfigure.pyc
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/rule/metadirectives.py
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/rule/metadirectives.pyc
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/rule/rule.py
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/rule/rule.pyc
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/tests.py
+%%ZOPELIBPYTHONDIR%%/plone/contentrules/tests.pyc
+%%ZOPELIBPYTHONDIR%%/plone/fieldsets/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/fieldsets/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/fieldsets/fieldsets.py
+%%ZOPELIBPYTHONDIR%%/plone/fieldsets/fieldsets.pyc
+%%ZOPELIBPYTHONDIR%%/plone/fieldsets/fieldsets.txt
+%%ZOPELIBPYTHONDIR%%/plone/fieldsets/form.py
+%%ZOPELIBPYTHONDIR%%/plone/fieldsets/form.pyc
+%%ZOPELIBPYTHONDIR%%/plone/fieldsets/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/fieldsets/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/fieldsets/tests.py
+%%ZOPELIBPYTHONDIR%%/plone/fieldsets/tests.pyc
+%%ZOPELIBPYTHONDIR%%/plone/i18n/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/i18n/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/i18n/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/README.txt
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ad.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ae.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/af.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ag.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ai.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/al.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/am.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/an.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ao.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/aq.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ar.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/as.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/at.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/au.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/aw.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/az.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ba.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/bb.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/bd.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/be.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/bf.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/bg.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/bh.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/bi.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/bj.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/bm.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/bn.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/bo.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/br.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/bs.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/bt.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/bv.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/bw.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/by.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/bz.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ca.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/cc.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/cd.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/cf.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/cg.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ch.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ci.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ck.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/cl.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/cm.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/cn.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/co.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/cr.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/cs.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/cu.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/cv.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/cx.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/cz.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/de.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/dj.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/dk.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/dm.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/do.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/dz.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ec.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ee.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/eg.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/eh.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/er.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/es.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/et.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/fi.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/fj.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/fk.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/fm.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/fo.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/fr.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ga.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/gb.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/gd.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ge.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/gf.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/gh.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/gi.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/gl.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/gm.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/gn.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/gp.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/gq.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/gr.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/gt.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/gu.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/gw.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/gy.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/hk.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/hm.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/hn.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/hr.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ht.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/hu.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/id.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ie.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/il.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/in.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/io.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/iq.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ir.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/is.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/it.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/jm.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/jo.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/jp.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ke.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/kg.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/kh.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ki.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/km.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/kn.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/kp.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/kr.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/kw.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ky.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/kz.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/la.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/lb.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/lc.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/li.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/lk.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/lr.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ls.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/lt.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/lu.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/lv.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ly.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ma.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/mc.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/md.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/mg.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/mh.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/mk.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ml.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/mm.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/mn.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/mo.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/mp.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/mq.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/mr.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ms.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/mt.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/mu.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/mv.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/mw.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/mx.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/my.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/mz.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/na.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/nc.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ne.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/nf.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ng.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ni.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/nl.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/no.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/nr.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/nu.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/nz.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/om.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/pa.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/pe.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/pf.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/pg.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ph.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/pk.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/pl.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/pm.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/pn.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/pr.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ps.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/pt.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/pw.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/py.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/qa.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/re.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ro.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ru.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/rw.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/sa.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/sb.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/sc.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/sd.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/se.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/sg.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/sh.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/si.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/sj.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/sk.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/sl.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/sm.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/sn.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/so.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/sr.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/st.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/sv.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/sy.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/sz.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/tc.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/td.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/tf.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/tg.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/th.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/tj.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/tk.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/tl.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/tm.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/tn.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/to.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/tr.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/tt.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/tv.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/tw.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/tz.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ua.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ug.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/um.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/us.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/uy.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/uz.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/va.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/vc.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ve.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/vg.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/vi.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/vn.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/vu.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/wf.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ws.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/ye.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/yt.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/za.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/zm.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags/zw.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/language-flags/cy.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/language-flags/eo.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/language-flags/eu.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/unknown-flags/missing.txt
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/unknown-flags/nt.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/unknown-flags/qc.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/unknown-flags/su.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/unknown-flags/uk.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/unknown-flags/un.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/unknown-flags/yu.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/unknown-flags/zr.gif
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/cctld.py
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/cctld.pyc
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/countries.py
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/countries.pyc
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/languages.py
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/languages.pyc
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/tests/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/tests/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/tests/test_cctlds.py
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/tests/test_cctlds.pyc
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/tests/test_countries.py
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/tests/test_countries.pyc
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/tests/test_languages.py
+%%ZOPELIBPYTHONDIR%%/plone/i18n/locales/tests/test_languages.pyc
+%%ZOPELIBPYTHONDIR%%/plone/i18n/negotiator/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/i18n/negotiator/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/i18n/negotiator/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/i18n/negotiator/cookie.py
+%%ZOPELIBPYTHONDIR%%/plone/i18n/negotiator/cookie.pyc
+%%ZOPELIBPYTHONDIR%%/plone/i18n/negotiator/default.py
+%%ZOPELIBPYTHONDIR%%/plone/i18n/negotiator/default.pyc
+%%ZOPELIBPYTHONDIR%%/plone/i18n/negotiator/fallback.py
+%%ZOPELIBPYTHONDIR%%/plone/i18n/negotiator/fallback.pyc
+%%ZOPELIBPYTHONDIR%%/plone/i18n/negotiator/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/i18n/negotiator/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/i18n/negotiator/negotiator.py
+%%ZOPELIBPYTHONDIR%%/plone/i18n/negotiator/negotiator.pyc
+%%ZOPELIBPYTHONDIR%%/plone/i18n/negotiator/path.py
+%%ZOPELIBPYTHONDIR%%/plone/i18n/negotiator/path.pyc
+%%ZOPELIBPYTHONDIR%%/plone/i18n/negotiator/tests/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/i18n/negotiator/tests/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/i18n/negotiator/tests/test_cookie.py
+%%ZOPELIBPYTHONDIR%%/plone/i18n/negotiator/tests/test_cookie.pyc
+%%ZOPELIBPYTHONDIR%%/plone/i18n/negotiator/tests/test_negotiator.py
+%%ZOPELIBPYTHONDIR%%/plone/i18n/negotiator/tests/test_negotiator.pyc
+%%ZOPELIBPYTHONDIR%%/plone/i18n/negotiator/tests/test_path.py
+%%ZOPELIBPYTHONDIR%%/plone/i18n/negotiator/tests/test_path.pyc
+%%ZOPELIBPYTHONDIR%%/plone/i18n/negotiator/tests/test_tld.py
+%%ZOPELIBPYTHONDIR%%/plone/i18n/negotiator/tests/test_tld.pyc
+%%ZOPELIBPYTHONDIR%%/plone/i18n/negotiator/tld.py
+%%ZOPELIBPYTHONDIR%%/plone/i18n/negotiator/tld.pyc
+%%ZOPELIBPYTHONDIR%%/plone/i18n/normalizer/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/i18n/normalizer/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/i18n/normalizer/adapters.py
+%%ZOPELIBPYTHONDIR%%/plone/i18n/normalizer/adapters.pyc
+%%ZOPELIBPYTHONDIR%%/plone/i18n/normalizer/base.py
+%%ZOPELIBPYTHONDIR%%/plone/i18n/normalizer/base.pyc
+%%ZOPELIBPYTHONDIR%%/plone/i18n/normalizer/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/i18n/normalizer/de.py
+%%ZOPELIBPYTHONDIR%%/plone/i18n/normalizer/de.pyc
+%%ZOPELIBPYTHONDIR%%/plone/i18n/normalizer/el.py
+%%ZOPELIBPYTHONDIR%%/plone/i18n/normalizer/el.pyc
+%%ZOPELIBPYTHONDIR%%/plone/i18n/normalizer/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/i18n/normalizer/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/i18n/normalizer/pl.py
+%%ZOPELIBPYTHONDIR%%/plone/i18n/normalizer/pl.pyc
+%%ZOPELIBPYTHONDIR%%/plone/i18n/normalizer/ru.py
+%%ZOPELIBPYTHONDIR%%/plone/i18n/normalizer/ru.pyc
+%%ZOPELIBPYTHONDIR%%/plone/i18n/normalizer/tests/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/i18n/normalizer/tests/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/i18n/normalizer/tests/test_normalizer.py
+%%ZOPELIBPYTHONDIR%%/plone/i18n/normalizer/tests/test_normalizer.pyc
+%%ZOPELIBPYTHONDIR%%/plone/i18n/normalizer/tr.py
+%%ZOPELIBPYTHONDIR%%/plone/i18n/normalizer/tr.pyc
+%%ZOPELIBPYTHONDIR%%/plone/intelligenttext/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/intelligenttext/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/intelligenttext/transforms.py
+%%ZOPELIBPYTHONDIR%%/plone/intelligenttext/transforms.pyc
+%%ZOPELIBPYTHONDIR%%/plone/locking/README.txt
+%%ZOPELIBPYTHONDIR%%/plone/locking/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/locking/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/locking/browser/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/locking/browser/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/locking/browser/info.pt
+%%ZOPELIBPYTHONDIR%%/plone/locking/browser/info.py
+%%ZOPELIBPYTHONDIR%%/plone/locking/browser/info.pyc
+%%ZOPELIBPYTHONDIR%%/plone/locking/browser/locking.py
+%%ZOPELIBPYTHONDIR%%/plone/locking/browser/locking.pyc
+%%ZOPELIBPYTHONDIR%%/plone/locking/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/locking/events.py
+%%ZOPELIBPYTHONDIR%%/plone/locking/events.pyc
+%%ZOPELIBPYTHONDIR%%/plone/locking/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/locking/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/locking/lockable.py
+%%ZOPELIBPYTHONDIR%%/plone/locking/lockable.pyc
+%%ZOPELIBPYTHONDIR%%/plone/locking/tests.py
+%%ZOPELIBPYTHONDIR%%/plone/locking/tests.pyc
+%%ZOPELIBPYTHONDIR%%/plone/memoize/README.txt
+%%ZOPELIBPYTHONDIR%%/plone/memoize/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/memoize/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/memoize/compress.py
+%%ZOPELIBPYTHONDIR%%/plone/memoize/compress.pyc
+%%ZOPELIBPYTHONDIR%%/plone/memoize/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/memoize/forever.py
+%%ZOPELIBPYTHONDIR%%/plone/memoize/forever.pyc
+%%ZOPELIBPYTHONDIR%%/plone/memoize/forever.txt
+%%ZOPELIBPYTHONDIR%%/plone/memoize/instance.py
+%%ZOPELIBPYTHONDIR%%/plone/memoize/instance.pyc
+%%ZOPELIBPYTHONDIR%%/plone/memoize/instance.txt
+%%ZOPELIBPYTHONDIR%%/plone/memoize/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/memoize/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/memoize/ram.py
+%%ZOPELIBPYTHONDIR%%/plone/memoize/ram.pyc
+%%ZOPELIBPYTHONDIR%%/plone/memoize/request.py
+%%ZOPELIBPYTHONDIR%%/plone/memoize/request.pyc
+%%ZOPELIBPYTHONDIR%%/plone/memoize/tests.py
+%%ZOPELIBPYTHONDIR%%/plone/memoize/tests.pyc
+%%ZOPELIBPYTHONDIR%%/plone/memoize/view.py
+%%ZOPELIBPYTHONDIR%%/plone/memoize/view.pyc
+%%ZOPELIBPYTHONDIR%%/plone/memoize/view.txt
+%%ZOPELIBPYTHONDIR%%/plone/memoize/volatile.py
+%%ZOPELIBPYTHONDIR%%/plone/memoize/volatile.pyc
+%%ZOPELIBPYTHONDIR%%/plone/openid/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/openid/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/openid/config.py
+%%ZOPELIBPYTHONDIR%%/plone/openid/config.pyc
+%%ZOPELIBPYTHONDIR%%/plone/openid/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/openid/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/openid/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/openid/plugins/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/openid/plugins/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/openid/plugins/oid.py
+%%ZOPELIBPYTHONDIR%%/plone/openid/plugins/oid.pyc
+%%ZOPELIBPYTHONDIR%%/plone/openid/store.py
+%%ZOPELIBPYTHONDIR%%/plone/openid/store.pyc
+%%ZOPELIBPYTHONDIR%%/plone/openid/tests/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/openid/tests/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/openid/tests/consumer.py
+%%ZOPELIBPYTHONDIR%%/plone/openid/tests/consumer.pyc
+%%ZOPELIBPYTHONDIR%%/plone/openid/tests/layer.py
+%%ZOPELIBPYTHONDIR%%/plone/openid/tests/layer.pyc
+%%ZOPELIBPYTHONDIR%%/plone/openid/tests/oitestcase.py
+%%ZOPELIBPYTHONDIR%%/plone/openid/tests/oitestcase.pyc
+%%ZOPELIBPYTHONDIR%%/plone/openid/tests/pas.txt
+%%ZOPELIBPYTHONDIR%%/plone/openid/tests/store.txt
+%%ZOPELIBPYTHONDIR%%/plone/openid/tests/testAuthentication.py
+%%ZOPELIBPYTHONDIR%%/plone/openid/tests/testAuthentication.pyc
+%%ZOPELIBPYTHONDIR%%/plone/openid/tests/testDocTests.py
+%%ZOPELIBPYTHONDIR%%/plone/openid/tests/testDocTests.pyc
+%%ZOPELIBPYTHONDIR%%/plone/openid/tests/testExtraction.py
+%%ZOPELIBPYTHONDIR%%/plone/openid/tests/testExtraction.pyc
+%%ZOPELIBPYTHONDIR%%/plone/openid/util.py
+%%ZOPELIBPYTHONDIR%%/plone/openid/util.pyc
+%%ZOPELIBPYTHONDIR%%/plone/openid/www/openid.png
+%%ZOPELIBPYTHONDIR%%/plone/openid/www/openidAdd.zpt
+%%ZOPELIBPYTHONDIR%%/plone/portlets/CREDITS.txt
+%%ZOPELIBPYTHONDIR%%/plone/portlets/README.txt
+%%ZOPELIBPYTHONDIR%%/plone/portlets/TODO.txt
+%%ZOPELIBPYTHONDIR%%/plone/portlets/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/portlets/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/portlets/assignable.py
+%%ZOPELIBPYTHONDIR%%/plone/portlets/assignable.pyc
+%%ZOPELIBPYTHONDIR%%/plone/portlets/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/portlets/constants.py
+%%ZOPELIBPYTHONDIR%%/plone/portlets/constants.pyc
+%%ZOPELIBPYTHONDIR%%/plone/portlets/events.py
+%%ZOPELIBPYTHONDIR%%/plone/portlets/events.pyc
+%%ZOPELIBPYTHONDIR%%/plone/portlets/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/portlets/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/portlets/manager.py
+%%ZOPELIBPYTHONDIR%%/plone/portlets/manager.pyc
+%%ZOPELIBPYTHONDIR%%/plone/portlets/registration.py
+%%ZOPELIBPYTHONDIR%%/plone/portlets/registration.pyc
+%%ZOPELIBPYTHONDIR%%/plone/portlets/retriever.py
+%%ZOPELIBPYTHONDIR%%/plone/portlets/retriever.pyc
+%%ZOPELIBPYTHONDIR%%/plone/portlets/storage.py
+%%ZOPELIBPYTHONDIR%%/plone/portlets/storage.pyc
+%%ZOPELIBPYTHONDIR%%/plone/portlets/tests.py
+%%ZOPELIBPYTHONDIR%%/plone/portlets/tests.pyc
+%%ZOPELIBPYTHONDIR%%/plone/portlets/uisupport.txt
+%%ZOPELIBPYTHONDIR%%/plone/portlets/utils.py
+%%ZOPELIBPYTHONDIR%%/plone/portlets/utils.pyc
+%%ZOPELIBPYTHONDIR%%/plone/portlets/utils.txt
+%%ZOPELIBPYTHONDIR%%/plone/session/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/session/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/session/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/session/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/session/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/session/plugins/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/session/plugins/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/session/plugins/session.py
+%%ZOPELIBPYTHONDIR%%/plone/session/plugins/session.pyc
+%%ZOPELIBPYTHONDIR%%/plone/session/plugins/session.zpt
+%%ZOPELIBPYTHONDIR%%/plone/session/sources/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/session/sources/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/session/sources/base.py
+%%ZOPELIBPYTHONDIR%%/plone/session/sources/base.pyc
+%%ZOPELIBPYTHONDIR%%/plone/session/sources/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/session/sources/hash.pt
+%%ZOPELIBPYTHONDIR%%/plone/session/sources/hash.py
+%%ZOPELIBPYTHONDIR%%/plone/session/sources/hash.pyc
+%%ZOPELIBPYTHONDIR%%/plone/session/sources/userid.py
+%%ZOPELIBPYTHONDIR%%/plone/session/sources/userid.pyc
+%%ZOPELIBPYTHONDIR%%/plone/session/tests/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/session/tests/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/session/tests/adapters.txt
+%%ZOPELIBPYTHONDIR%%/plone/session/tests/hash.txt
+%%ZOPELIBPYTHONDIR%%/plone/session/tests/layer.py
+%%ZOPELIBPYTHONDIR%%/plone/session/tests/layer.pyc
+%%ZOPELIBPYTHONDIR%%/plone/session/tests/sessioncase.py
+%%ZOPELIBPYTHONDIR%%/plone/session/tests/sessioncase.pyc
+%%ZOPELIBPYTHONDIR%%/plone/session/tests/testDocTests.py
+%%ZOPELIBPYTHONDIR%%/plone/session/tests/testDocTests.pyc
+%%ZOPELIBPYTHONDIR%%/plone/session/tests/testPAS.py
+%%ZOPELIBPYTHONDIR%%/plone/session/tests/testPAS.pyc
+%%ZOPELIBPYTHONDIR%%/plone/theme/README.txt
+%%ZOPELIBPYTHONDIR%%/plone/theme/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/theme/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/theme/configure.zcml
+%%ZOPELIBPYTHONDIR%%/plone/theme/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/theme/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/theme/layer.py
+%%ZOPELIBPYTHONDIR%%/plone/theme/layer.pyc
+%%ZOPELIBPYTHONDIR%%/plone/theme/tests/__init__.py
+%%ZOPELIBPYTHONDIR%%/plone/theme/tests/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/plone/theme/tests/default.pt
+%%ZOPELIBPYTHONDIR%%/plone/theme/tests/interfaces.py
+%%ZOPELIBPYTHONDIR%%/plone/theme/tests/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/plone/theme/tests/mytheme.pt
+%%ZOPELIBPYTHONDIR%%/plone/theme/tests/test_doctest.py
+%%ZOPELIBPYTHONDIR%%/plone/theme/tests/test_doctest.pyc
+%%ZOPELIBPYTHONDIR%%/plone/theme/tests/tests.zcml
+%%ZOPELIBPYTHONDIR%%/wicked/README.txt
+%%ZOPELIBPYTHONDIR%%/wicked/TODO.txt
+%%ZOPELIBPYTHONDIR%%/wicked/__init__.py
+%%ZOPELIBPYTHONDIR%%/wicked/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/at/Extensions/Install.py
+%%ZOPELIBPYTHONDIR%%/wicked/at/Extensions/Install.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/at/Extensions/__init__.py
+%%ZOPELIBPYTHONDIR%%/wicked/at/Extensions/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/at/Extensions/upgrade.py
+%%ZOPELIBPYTHONDIR%%/wicked/at/Extensions/upgrade.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/at/README.txt
+%%ZOPELIBPYTHONDIR%%/wicked/at/__init__.py
+%%ZOPELIBPYTHONDIR%%/wicked/at/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/at/add.txt
+%%ZOPELIBPYTHONDIR%%/wicked/at/backlink.py
+%%ZOPELIBPYTHONDIR%%/wicked/at/backlink.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/at/config.py
+%%ZOPELIBPYTHONDIR%%/wicked/at/config.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/at/configure.zcml
+%%ZOPELIBPYTHONDIR%%/wicked/at/field.py
+%%ZOPELIBPYTHONDIR%%/wicked/at/field.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/at/interfaces.py
+%%ZOPELIBPYTHONDIR%%/wicked/at/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/at/link.py
+%%ZOPELIBPYTHONDIR%%/wicked/at/link.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/at/objectevents.zcml
+%%ZOPELIBPYTHONDIR%%/wicked/at/relation.py
+%%ZOPELIBPYTHONDIR%%/wicked/at/relation.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/at/renderer.txt
+%%ZOPELIBPYTHONDIR%%/wicked/at/seeker.py
+%%ZOPELIBPYTHONDIR%%/wicked/at/seeker.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/at/subscriber.py
+%%ZOPELIBPYTHONDIR%%/wicked/at/subscriber.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/at/tests/__init__.py
+%%ZOPELIBPYTHONDIR%%/wicked/at/tests/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/at/tests/test_cache.py
+%%ZOPELIBPYTHONDIR%%/wicked/at/tests/test_cache.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/at/tests/test_linking.py
+%%ZOPELIBPYTHONDIR%%/wicked/at/tests/test_linking.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/at/tests/test_rendering.py
+%%ZOPELIBPYTHONDIR%%/wicked/at/tests/test_rendering.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/at/tests/test_scope.py
+%%ZOPELIBPYTHONDIR%%/wicked/at/tests/test_scope.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/at/tests/wickedtestcase.py
+%%ZOPELIBPYTHONDIR%%/wicked/at/tests/wickedtestcase.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/at/zope2.py
+%%ZOPELIBPYTHONDIR%%/wicked/at/zope2.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/atcontent/Extensions/Install.py
+%%ZOPELIBPYTHONDIR%%/wicked/atcontent/Extensions/Install.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/atcontent/Extensions/__init__.py
+%%ZOPELIBPYTHONDIR%%/wicked/atcontent/Extensions/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/atcontent/Extensions/migrate_atdoc_wickeddoc.py
+%%ZOPELIBPYTHONDIR%%/wicked/atcontent/Extensions/migrate_atdoc_wickeddoc.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/atcontent/README.txt
+%%ZOPELIBPYTHONDIR%%/wicked/atcontent/__init__.py
+%%ZOPELIBPYTHONDIR%%/wicked/atcontent/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/atcontent/configure.zcml
+%%ZOPELIBPYTHONDIR%%/wicked/atcontent/interfaces.py
+%%ZOPELIBPYTHONDIR%%/wicked/atcontent/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/atcontent/ironicwiki.py
+%%ZOPELIBPYTHONDIR%%/wicked/atcontent/ironicwiki.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/atcontent/migration/__init__.py
+%%ZOPELIBPYTHONDIR%%/wicked/atcontent/migration/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/atcontent/migration/migrator.py
+%%ZOPELIBPYTHONDIR%%/wicked/atcontent/migration/migrator.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/atcontent/permissions.py
+%%ZOPELIBPYTHONDIR%%/wicked/atcontent/permissions.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/atcontent/tests.py
+%%ZOPELIBPYTHONDIR%%/wicked/atcontent/tests.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/atcontent/wickeddoc.py
+%%ZOPELIBPYTHONDIR%%/wicked/atcontent/wickeddoc.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/atcontent/zope2.py
+%%ZOPELIBPYTHONDIR%%/wicked/atcontent/zope2.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/backlink.txt
+%%ZOPELIBPYTHONDIR%%/wicked/basic-example.zcml
+%%ZOPELIBPYTHONDIR%%/wicked/cache.py
+%%ZOPELIBPYTHONDIR%%/wicked/cache.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/cache.txt
+%%ZOPELIBPYTHONDIR%%/wicked/config.py
+%%ZOPELIBPYTHONDIR%%/wicked/config.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/configure.zcml
+%%ZOPELIBPYTHONDIR%%/wicked/decorator_intro.txt
+%%ZOPELIBPYTHONDIR%%/wicked/event.py
+%%ZOPELIBPYTHONDIR%%/wicked/event.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/fieldevent/README.txt
+%%ZOPELIBPYTHONDIR%%/wicked/fieldevent/__init__.py
+%%ZOPELIBPYTHONDIR%%/wicked/fieldevent/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/fieldevent/configure.zcml
+%%ZOPELIBPYTHONDIR%%/wicked/fieldevent/interfaces.py
+%%ZOPELIBPYTHONDIR%%/wicked/fieldevent/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/fieldevent/meta.py
+%%ZOPELIBPYTHONDIR%%/wicked/fieldevent/meta.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/fieldevent/meta.txt
+%%ZOPELIBPYTHONDIR%%/wicked/fieldevent/meta.zcml
+%%ZOPELIBPYTHONDIR%%/wicked/fieldevent/tests.py
+%%ZOPELIBPYTHONDIR%%/wicked/fieldevent/tests.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/fieldevent/txtfilter.py
+%%ZOPELIBPYTHONDIR%%/wicked/fieldevent/txtfilter.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/interfaces.py
+%%ZOPELIBPYTHONDIR%%/wicked/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/link.py
+%%ZOPELIBPYTHONDIR%%/wicked/link.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/link.txt
+%%ZOPELIBPYTHONDIR%%/wicked/normalize.py
+%%ZOPELIBPYTHONDIR%%/wicked/normalize.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/plone/__init__.py
+%%ZOPELIBPYTHONDIR%%/wicked/plone/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/plone/all-at.zcml
+%%ZOPELIBPYTHONDIR%%/wicked/plone/configure.zcml
+%%ZOPELIBPYTHONDIR%%/wicked/plone/document-only.zcml
+%%ZOPELIBPYTHONDIR%%/wicked/plone/registration.py
+%%ZOPELIBPYTHONDIR%%/wicked/plone/registration.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/plone/selective-atct.zcml
+%%ZOPELIBPYTHONDIR%%/wicked/plone/tests.py
+%%ZOPELIBPYTHONDIR%%/wicked/plone/tests.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/registration.py
+%%ZOPELIBPYTHONDIR%%/wicked/registration.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/site.py
+%%ZOPELIBPYTHONDIR%%/wicked/site.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/testing/__init__.py
+%%ZOPELIBPYTHONDIR%%/wicked/testing/__init__.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/testing/cache.py
+%%ZOPELIBPYTHONDIR%%/wicked/testing/cache.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/testing/filtercore.py
+%%ZOPELIBPYTHONDIR%%/wicked/testing/filtercore.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/testing/general.py
+%%ZOPELIBPYTHONDIR%%/wicked/testing/general.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/testing/interfaces.py
+%%ZOPELIBPYTHONDIR%%/wicked/testing/interfaces.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/testing/strip.xsl
+%%ZOPELIBPYTHONDIR%%/wicked/testing/traversal.zcml
+%%ZOPELIBPYTHONDIR%%/wicked/testing/xml.py
+%%ZOPELIBPYTHONDIR%%/wicked/testing/xml.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/tests.py
+%%ZOPELIBPYTHONDIR%%/wicked/tests.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/txtfilter-example.zcml
+%%ZOPELIBPYTHONDIR%%/wicked/txtfilter.py
+%%ZOPELIBPYTHONDIR%%/wicked/txtfilter.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/utils.py
+%%ZOPELIBPYTHONDIR%%/wicked/utils.pyc
+%%ZOPELIBPYTHONDIR%%/wicked/vocabularies.zcml
+%%ZOPELIBPYTHONDIR%%/wicked/wicked_link.pt
 @dirrm %%ZOPEPRODUCTDIR%%/validation/validators
 @dirrm %%ZOPEPRODUCTDIR%%/validation/tests
 @dirrm %%ZOPEPRODUCTDIR%%/validation/interfaces
+@dirrm %%ZOPEPRODUCTDIR%%/validation/debian
 @dirrm %%ZOPEPRODUCTDIR%%/validation
 @dirrm %%ZOPEPRODUCTDIR%%/statusmessages/tests
 @dirrm %%ZOPEPRODUCTDIR%%/statusmessages
@@ -7004,18 +9205,28 @@
 @dirrm %%ZOPEPRODUCTDIR%%/kupu/widgeteer
 @dirrm %%ZOPEPRODUCTDIR%%/kupu/tools
 @dirrm %%ZOPEPRODUCTDIR%%/kupu/tests
-@dirrm %%ZOPEPRODUCTDIR%%/kupu/silva
 @dirrm %%ZOPEPRODUCTDIR%%/kupu/roundup
 @dirrm %%ZOPEPRODUCTDIR%%/kupu/python
+@dirrm %%ZOPEPRODUCTDIR%%/kupu/plone/xml
 @dirrm %%ZOPEPRODUCTDIR%%/kupu/plone/tests/output
 @dirrm %%ZOPEPRODUCTDIR%%/kupu/plone/tests/input
 @dirrm %%ZOPEPRODUCTDIR%%/kupu/plone/tests
+@dirrm %%ZOPEPRODUCTDIR%%/kupu/plone/profiles/default
+@dirrm %%ZOPEPRODUCTDIR%%/kupu/plone/profiles
+@dirrm %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_references
 @dirrm %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer/plonekupuimages
 @dirrm %%ZOPEPRODUCTDIR%%/kupu/plone/kupu_plone_layer
 @dirrm %%ZOPEPRODUCTDIR%%/kupu/plone
 @dirrm %%ZOPEPRODUCTDIR%%/kupu/multi
+@dirrm %%ZOPEPRODUCTDIR%%/kupu/mmbase/tools
+@dirrm %%ZOPEPRODUCTDIR%%/kupu/mmbase/icons
+@dirrm %%ZOPEPRODUCTDIR%%/kupu/mmbase/i18n
+@dirrm %%ZOPEPRODUCTDIR%%/kupu/mmbase/drawers/kupuimages
+@dirrm %%ZOPEPRODUCTDIR%%/kupu/mmbase/drawers
+@dirrm %%ZOPEPRODUCTDIR%%/kupu/mmbase
 @dirrm %%ZOPEPRODUCTDIR%%/kupu/i18n
 @dirrm %%ZOPEPRODUCTDIR%%/kupu/form
+@dirrm %%ZOPEPRODUCTDIR%%/kupu/doc/reference
 @dirrm %%ZOPEPRODUCTDIR%%/kupu/doc
 @dirrm %%ZOPEPRODUCTDIR%%/kupu/default
 @dirrm %%ZOPEPRODUCTDIR%%/kupu/common/kupupopups
@@ -7031,6 +9242,11 @@
 @dirrm %%ZOPEPRODUCTDIR%%/kupu/apache-lenya
 @dirrm %%ZOPEPRODUCTDIR%%/kupu/Extensions
 @dirrm %%ZOPEPRODUCTDIR%%/kupu
+@dirrm %%ZOPEPRODUCTDIR%%/ZopeVersionControl/www
+@dirrm %%ZOPEPRODUCTDIR%%/ZopeVersionControl/tests
+@dirrm %%ZOPEPRODUCTDIR%%/ZopeVersionControl/help
+@dirrm %%ZOPEPRODUCTDIR%%/ZopeVersionControl/dtml
+@dirrm %%ZOPEPRODUCTDIR%%/ZopeVersionControl
 @dirrm %%ZOPEPRODUCTDIR%%/SecureMailHost/www
 @dirrm %%ZOPEPRODUCTDIR%%/SecureMailHost/tests/out
 @dirrm %%ZOPEPRODUCTDIR%%/SecureMailHost/tests/in
@@ -7044,8 +9260,7 @@
 @dirrm %%ZOPEPRODUCTDIR%%/ResourceRegistries/interfaces
 @dirrm %%ZOPEPRODUCTDIR%%/ResourceRegistries/exportimport
 @dirrm %%ZOPEPRODUCTDIR%%/ResourceRegistries/doc
-@dirrm %%ZOPEPRODUCTDIR%%/ResourceRegistries/Extensions
-@dirrm %%ZOPEPRODUCTDIR%%/ResourceRegistries/20compatibility
+@dirrm %%ZOPEPRODUCTDIR%%/ResourceRegistries/browser
 @dirrm %%ZOPEPRODUCTDIR%%/ResourceRegistries
 @dirrm %%ZOPEPRODUCTDIR%%/PortalTransforms/z3
 @dirrm %%ZOPEPRODUCTDIR%%/PortalTransforms/www
@@ -7054,9 +9269,11 @@
 @dirrm %%ZOPEPRODUCTDIR%%/PortalTransforms/tests/output
 @dirrm %%ZOPEPRODUCTDIR%%/PortalTransforms/tests/input
 @dirrm %%ZOPEPRODUCTDIR%%/PortalTransforms/tests
+@dirrm %%ZOPEPRODUCTDIR%%/PortalTransforms/profiles/default
+@dirrm %%ZOPEPRODUCTDIR%%/PortalTransforms/profiles
 @dirrm %%ZOPEPRODUCTDIR%%/PortalTransforms/libtransforms
 @dirrm %%ZOPEPRODUCTDIR%%/PortalTransforms/docs
-@dirrm %%ZOPEPRODUCTDIR%%/PortalTransforms/Extensions
+@dirrm %%ZOPEPRODUCTDIR%%/PortalTransforms/debian
 @dirrm %%ZOPEPRODUCTDIR%%/PortalTransforms
 @dirrm %%ZOPEPRODUCTDIR%%/PluginRegistry/xml
 @dirrm %%ZOPEPRODUCTDIR%%/PluginRegistry/www
@@ -7077,10 +9294,14 @@
 @dirrm %%ZOPEPRODUCTDIR%%/PluggableAuthService/doc
 @dirrm %%ZOPEPRODUCTDIR%%/PluggableAuthService/Extensions
 @dirrm %%ZOPEPRODUCTDIR%%/PluggableAuthService
+@dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/utils
 @dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/tests
-@dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/i18n
-@dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/lt/LC_MESSAGES
-@dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/lt
+@dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/zh_TW/LC_MESSAGES
+@dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/zh_TW
+@dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/zh_HK/LC_MESSAGES
+@dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/zh_HK
+@dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/zh_CN/LC_MESSAGES
+@dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/zh_CN
 @dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/zh/LC_MESSAGES
 @dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/zh
 @dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/vi/LC_MESSAGES
@@ -7113,16 +9334,12 @@
 @dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/ru
 @dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/ro/LC_MESSAGES
 @dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/ro
-@dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/pt_BR/LC_MESSAGES
-@dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/pt_BR
-@dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/zh_HK/LC_MESSAGES
-@dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/zh_HK
 @dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/rm/LC_MESSAGES
 @dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/rm
+@dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/pt_BR/LC_MESSAGES
+@dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/pt_BR
 @dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/pt/LC_MESSAGES
 @dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/pt
-@dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/zh_TW/LC_MESSAGES
-@dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/zh_TW
 @dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/pl/LC_MESSAGES
 @dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/pl
 @dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/no/LC_MESSAGES
@@ -7135,10 +9352,10 @@
 @dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/my
 @dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/mi/LC_MESSAGES
 @dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/mi
-@dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/af/LC_MESSAGES
-@dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/af
-@dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/zh_CN/LC_MESSAGES
-@dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/zh_CN
+@dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/lt/LC_MESSAGES
+@dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/lt
+@dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/ko/LC_MESSAGES
+@dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/ko
 @dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/kn/LC_MESSAGES
 @dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/kn
 @dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/ka/LC_MESSAGES
@@ -7195,38 +9412,42 @@
 @dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/bg
 @dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/ar/LC_MESSAGES
 @dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/ar
-@dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/ko/LC_MESSAGES
-@dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/ko
+@dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/af/LC_MESSAGES
+@dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales/af
 @dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/locales
-@dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/utils
+@dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations/i18n
 @dirrm %%ZOPEPRODUCTDIR%%/PloneTranslations
 @dirrm %%ZOPEPRODUCTDIR%%/PloneTestCase
 @dirrm %%ZOPEPRODUCTDIR%%/PlonePAS/zmi
 @dirrm %%ZOPEPRODUCTDIR%%/PlonePAS/tools
 @dirrm %%ZOPEPRODUCTDIR%%/PlonePAS/tests
+@dirrm %%ZOPEPRODUCTDIR%%/PlonePAS/profiles/default
+@dirrm %%ZOPEPRODUCTDIR%%/PlonePAS/profiles
 @dirrm %%ZOPEPRODUCTDIR%%/PlonePAS/plugins
 @dirrm %%ZOPEPRODUCTDIR%%/PlonePAS/interfaces
-@dirrm %%ZOPEPRODUCTDIR%%/PlonePAS/docs
+@dirrm %%ZOPEPRODUCTDIR%%/PlonePAS/browser
 @dirrm %%ZOPEPRODUCTDIR%%/PlonePAS/Extensions
 @dirrm %%ZOPEPRODUCTDIR%%/PlonePAS
 @dirrm %%ZOPEPRODUCTDIR%%/PloneLanguageTool/www
 @dirrm %%ZOPEPRODUCTDIR%%/PloneLanguageTool/tests
-@dirrm %%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageToolFlags
 @dirrm %%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins/LanguageTool
 @dirrm %%ZOPEPRODUCTDIR%%/PloneLanguageTool/skins
-@dirrm %%ZOPEPRODUCTDIR%%/PloneLanguageTool/Extensions
+@dirrm %%ZOPEPRODUCTDIR%%/PloneLanguageTool/profiles/default
+@dirrm %%ZOPEPRODUCTDIR%%/PloneLanguageTool/profiles
 @dirrm %%ZOPEPRODUCTDIR%%/PloneLanguageTool
-@dirrm %%ZOPEPRODUCTDIR%%/PloneErrorReporting/skins/plone_error_reporting
-@dirrm %%ZOPEPRODUCTDIR%%/PloneErrorReporting/skins
-@dirrm %%ZOPEPRODUCTDIR%%/PloneErrorReporting/i18n
-@dirrm %%ZOPEPRODUCTDIR%%/PloneErrorReporting/Extensions
-@dirrm %%ZOPEPRODUCTDIR%%/PloneErrorReporting
 @dirrm %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/www
 @dirrm %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/tests
-@dirrm %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/i18n
+@dirrm %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/locales/pt_BR/LC_MESSAGES
+@dirrm %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/locales/pt_BR
+@dirrm %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/locales/el/LC_MESSAGES
+@dirrm %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/locales/el
+@dirrm %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/locales/de/LC_MESSAGES
+@dirrm %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/locales/de
+@dirrm %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/locales/cs/LC_MESSAGES
+@dirrm %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/locales/cs
+@dirrm %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/locales
 @dirrm %%ZOPEPRODUCTDIR%%/PlacelessTranslationService/bin
 @dirrm %%ZOPEPRODUCTDIR%%/PlacelessTranslationService
-@dirrm %%ZOPEPRODUCTDIR%%/PasswordResetTool/tests/utils
 @dirrm %%ZOPEPRODUCTDIR%%/PasswordResetTool/tests
 @dirrm %%ZOPEPRODUCTDIR%%/PasswordResetTool/skins/PasswordReset
 @dirrm %%ZOPEPRODUCTDIR%%/PasswordResetTool/skins
@@ -7235,14 +9456,23 @@
 @dirrm %%ZOPEPRODUCTDIR%%/PasswordResetTool/dtml
 @dirrm %%ZOPEPRODUCTDIR%%/PasswordResetTool/Extensions
 @dirrm %%ZOPEPRODUCTDIR%%/PasswordResetTool
+@dirrm %%ZOPEPRODUCTDIR%%/NuPlone/tests
+@dirrm %%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_styles
+@dirrm %%ZOPEPRODUCTDIR%%/NuPlone/skins/nuplone_images
+@dirrm %%ZOPEPRODUCTDIR%%/NuPlone/skins
+@dirrm %%ZOPEPRODUCTDIR%%/NuPlone/profiles/default
+@dirrm %%ZOPEPRODUCTDIR%%/NuPlone/profiles
+@dirrm %%ZOPEPRODUCTDIR%%/NuPlone/Extensions
+@dirrm %%ZOPEPRODUCTDIR%%/NuPlone
 @dirrm %%ZOPEPRODUCTDIR%%/MimetypesRegistry/z3
 @dirrm %%ZOPEPRODUCTDIR%%/MimetypesRegistry/www
 @dirrm %%ZOPEPRODUCTDIR%%/MimetypesRegistry/tests/input
 @dirrm %%ZOPEPRODUCTDIR%%/MimetypesRegistry/tests
 @dirrm %%ZOPEPRODUCTDIR%%/MimetypesRegistry/skins/mimetypes_icons
 @dirrm %%ZOPEPRODUCTDIR%%/MimetypesRegistry/skins
+@dirrm %%ZOPEPRODUCTDIR%%/MimetypesRegistry/profiles/default
+@dirrm %%ZOPEPRODUCTDIR%%/MimetypesRegistry/profiles
 @dirrm %%ZOPEPRODUCTDIR%%/MimetypesRegistry/mime_types
-@dirrm %%ZOPEPRODUCTDIR%%/MimetypesRegistry/Extensions
 @dirrm %%ZOPEPRODUCTDIR%%/MimetypesRegistry
 @dirrm %%ZOPEPRODUCTDIR%%/Marshall/www
 @dirrm %%ZOPEPRODUCTDIR%%/Marshall/validation/atxml
@@ -7260,6 +9490,7 @@
 @dirrm %%ZOPEPRODUCTDIR%%/Marshall/tests/data
 @dirrm %%ZOPEPRODUCTDIR%%/Marshall/tests
 @dirrm %%ZOPEPRODUCTDIR%%/Marshall/predicates
+@dirrm %%ZOPEPRODUCTDIR%%/Marshall/namespaces
 @dirrm %%ZOPEPRODUCTDIR%%/Marshall/interfaces
 @dirrm %%ZOPEPRODUCTDIR%%/Marshall/handlers
 @dirrm %%ZOPEPRODUCTDIR%%/Marshall/doc
@@ -7278,6 +9509,7 @@
 @dirrm %%ZOPEPRODUCTDIR%%/GroupUserFolder
 @dirrm %%ZOPEPRODUCTDIR%%/GenericSetup/xml
 @dirrm %%ZOPEPRODUCTDIR%%/GenericSetup/www
+@dirrm %%ZOPEPRODUCTDIR%%/GenericSetup/tests/versioned_profile
 @dirrm %%ZOPEPRODUCTDIR%%/GenericSetup/tests/default_profile
 @dirrm %%ZOPEPRODUCTDIR%%/GenericSetup/tests
 @dirrm %%ZOPEPRODUCTDIR%%/GenericSetup/doc/SampleSite/profiles/default/siteroot
@@ -7328,54 +9560,28 @@
 @dirrm %%ZOPEPRODUCTDIR%%/DCWorkflow/browser
 @dirrm %%ZOPEPRODUCTDIR%%/DCWorkflow/Extensions
 @dirrm %%ZOPEPRODUCTDIR%%/DCWorkflow
-@dirrm %%ZOPEPRODUCTDIR%%/CacheFu/squid/templates
-@dirrm %%ZOPEPRODUCTDIR%%/CacheFu/squid
-@dirrm %%ZOPEPRODUCTDIR%%/CacheFu/PolicyHTTPCacheManager/tests
-@dirrm %%ZOPEPRODUCTDIR%%/CacheFu/PolicyHTTPCacheManager/dtml
-@dirrm %%ZOPEPRODUCTDIR%%/CacheFu/PolicyHTTPCacheManager
-@dirrm %%ZOPEPRODUCTDIR%%/CacheFu/PageCacheManager/www
-@dirrm %%ZOPEPRODUCTDIR%%/CacheFu/PageCacheManager
-@dirrm %%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/utils
-@dirrm %%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/tests
-@dirrm %%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/skins/cache_setup_globals
-@dirrm %%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/skins/cache_setup
-@dirrm %%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/skins/cache_prefs_plone20
-@dirrm %%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/skins
-@dirrm %%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/docs
-@dirrm %%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/content
-@dirrm %%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup/Extensions
-@dirrm %%ZOPEPRODUCTDIR%%/CacheFu/CacheSetup
-@dirrm %%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/www
-@dirrm %%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/tests
-@dirrm %%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/skins/squid_tool
-@dirrm %%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/skins
-@dirrm %%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/i18n
-@dirrm %%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool/Extensions
-@dirrm %%ZOPEPRODUCTDIR%%/CacheFu/CMFSquidTool
-@dirrm %%ZOPEPRODUCTDIR%%/CacheFu
 @dirrm %%ZOPEPRODUCTDIR%%/CMFUid/www
 @dirrm %%ZOPEPRODUCTDIR%%/CMFUid/tests
 @dirrm %%ZOPEPRODUCTDIR%%/CMFUid/profiles/default
 @dirrm %%ZOPEPRODUCTDIR%%/CMFUid/profiles
 @dirrm %%ZOPEPRODUCTDIR%%/CMFUid
+@dirrm %%ZOPEPRODUCTDIR%%/CMFTopic/xml
 @dirrm %%ZOPEPRODUCTDIR%%/CMFTopic/tests
 @dirrm %%ZOPEPRODUCTDIR%%/CMFTopic/skins/zpt_topic
-@dirrm %%ZOPEPRODUCTDIR%%/CMFTopic/skins/topic
 @dirrm %%ZOPEPRODUCTDIR%%/CMFTopic/skins
 @dirrm %%ZOPEPRODUCTDIR%%/CMFTopic/profiles/default/types
 @dirrm %%ZOPEPRODUCTDIR%%/CMFTopic/profiles/default
 @dirrm %%ZOPEPRODUCTDIR%%/CMFTopic/profiles
 @dirrm %%ZOPEPRODUCTDIR%%/CMFTopic/interfaces
 @dirrm %%ZOPEPRODUCTDIR%%/CMFTopic/help
-@dirrm %%ZOPEPRODUCTDIR%%/CMFTopic/Extensions
 @dirrm %%ZOPEPRODUCTDIR%%/CMFTopic
-@dirrm %%ZOPEPRODUCTDIR%%/CMFSetup/xml
-@dirrm %%ZOPEPRODUCTDIR%%/CMFSetup/tests
-@dirrm %%ZOPEPRODUCTDIR%%/CMFSetup
+@dirrm %%ZOPEPRODUCTDIR%%/CMFTestCase
 @dirrm %%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/tests
+@dirrm %%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/profiles/test
+@dirrm %%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/profiles/default
+@dirrm %%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/profiles
 @dirrm %%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/interfaces
 @dirrm %%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/forms
-@dirrm %%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/debian
 @dirrm %%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool/Extensions
 @dirrm %%ZOPEPRODUCTDIR%%/CMFQuickInstallerTool
 @dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/www
@@ -7383,12 +9589,12 @@
 @dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/tests
 @dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_wysiwyg
 @dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_templates
-@dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_tableless
 @dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_styles
 @dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_scripts
 @dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_prefs
 @dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_portlets
 @dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_login
+@dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_kss
 @dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_images
 @dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_forms
 @dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/skins/plone_form_scripts
@@ -7400,7 +9606,12 @@
 @dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/skins/cmf_legacy
 @dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/skins
 @dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/setup
+@dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/testfixture
+@dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/workflows/simple_publication_workflow
 @dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/workflows/plone_workflow
+@dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/workflows/one_state_workflow
+@dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/workflows/intranet_workflow
+@dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/workflows/intranet_folder_workflow
 @dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/workflows/folder_workflow
 @dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/workflows
 @dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default/types
@@ -7409,10 +9620,15 @@
 @dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/profiles/default
 @dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/profiles
 @dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/patches
+@dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/final_three01
+@dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/rc2_final
+@dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/beta3_beta4
+@dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/beta2_beta3
+@dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles/beta1_beta2
+@dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0/profiles
+@dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v3_0
 @dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2_5
 @dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2_1
-@dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v2
-@dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/migrations/v1
 @dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/migrations
 @dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/interfaces
 @dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/exportimport/tests
@@ -7420,7 +9636,6 @@
 @dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/docs
 @dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/browser/portlets
 @dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/browser
-@dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/bbb
 @dirrm %%ZOPEPRODUCTDIR%%/CMFPlone/Extensions
 @dirrm %%ZOPEPRODUCTDIR%%/CMFPlone
 @dirrm %%ZOPEPRODUCTDIR%%/CMFPlacefulWorkflow/www
@@ -7436,12 +9651,33 @@
 @dirrm %%ZOPEPRODUCTDIR%%/CMFPlacefulWorkflow
 @dirrm %%ZOPEPRODUCTDIR%%/CMFFormController/www
 @dirrm %%ZOPEPRODUCTDIR%%/CMFFormController/tests
+@dirrm %%ZOPEPRODUCTDIR%%/CMFFormController/profiles/default
+@dirrm %%ZOPEPRODUCTDIR%%/CMFFormController/profiles
 @dirrm %%ZOPEPRODUCTDIR%%/CMFFormController/exportimport/xml
 @dirrm %%ZOPEPRODUCTDIR%%/CMFFormController/exportimport
-@dirrm %%ZOPEPRODUCTDIR%%/CMFFormController/documentation
-@dirrm %%ZOPEPRODUCTDIR%%/CMFFormController/Extensions
 @dirrm %%ZOPEPRODUCTDIR%%/CMFFormController/Actions
 @dirrm %%ZOPEPRODUCTDIR%%/CMFFormController
+@dirrm %%ZOPEPRODUCTDIR%%/CMFEditions/www
+@dirrm %%ZOPEPRODUCTDIR%%/CMFEditions/tests/images
+@dirrm %%ZOPEPRODUCTDIR%%/CMFEditions/tests/FAQ/skins/faq_public
+@dirrm %%ZOPEPRODUCTDIR%%/CMFEditions/tests/FAQ/skins/faq
+@dirrm %%ZOPEPRODUCTDIR%%/CMFEditions/tests/FAQ/skins
+@dirrm %%ZOPEPRODUCTDIR%%/CMFEditions/tests/FAQ/model
+@dirrm %%ZOPEPRODUCTDIR%%/CMFEditions/tests/FAQ/Extensions
+@dirrm %%ZOPEPRODUCTDIR%%/CMFEditions/tests/FAQ
+@dirrm %%ZOPEPRODUCTDIR%%/CMFEditions/tests
+@dirrm %%ZOPEPRODUCTDIR%%/CMFEditions/skins/cmfeditions_views
+@dirrm %%ZOPEPRODUCTDIR%%/CMFEditions/skins/CMFEditions
+@dirrm %%ZOPEPRODUCTDIR%%/CMFEditions/skins
+@dirrm %%ZOPEPRODUCTDIR%%/CMFEditions/profiles/default
+@dirrm %%ZOPEPRODUCTDIR%%/CMFEditions/profiles
+@dirrm %%ZOPEPRODUCTDIR%%/CMFEditions/interfaces
+@dirrm %%ZOPEPRODUCTDIR%%/CMFEditions/exportimport
+@dirrm %%ZOPEPRODUCTDIR%%/CMFEditions/doc/presentations
+@dirrm %%ZOPEPRODUCTDIR%%/CMFEditions/doc/old
+@dirrm %%ZOPEPRODUCTDIR%%/CMFEditions/doc/img
+@dirrm %%ZOPEPRODUCTDIR%%/CMFEditions/doc
+@dirrm %%ZOPEPRODUCTDIR%%/CMFEditions
 @dirrm %%ZOPEPRODUCTDIR%%/CMFDynamicViewFTI/tests
 @dirrm %%ZOPEPRODUCTDIR%%/CMFDynamicViewFTI/profiles/sample_types/types
 @dirrm %%ZOPEPRODUCTDIR%%/CMFDynamicViewFTI/profiles/sample_types
@@ -7449,40 +9685,55 @@
 @dirrm %%ZOPEPRODUCTDIR%%/CMFDynamicViewFTI/interface
 @dirrm %%ZOPEPRODUCTDIR%%/CMFDynamicViewFTI/images
 @dirrm %%ZOPEPRODUCTDIR%%/CMFDynamicViewFTI
+@dirrm %%ZOPEPRODUCTDIR%%/CMFDiffTool/zpt
+@dirrm %%ZOPEPRODUCTDIR%%/CMFDiffTool/tests
+@dirrm %%ZOPEPRODUCTDIR%%/CMFDiffTool/skins/ChangeSet
+@dirrm %%ZOPEPRODUCTDIR%%/CMFDiffTool/skins
+@dirrm %%ZOPEPRODUCTDIR%%/CMFDiffTool/profiles/default/types
+@dirrm %%ZOPEPRODUCTDIR%%/CMFDiffTool/profiles/default
+@dirrm %%ZOPEPRODUCTDIR%%/CMFDiffTool/profiles
+@dirrm %%ZOPEPRODUCTDIR%%/CMFDiffTool/libs
+@dirrm %%ZOPEPRODUCTDIR%%/CMFDiffTool/interfaces
+@dirrm %%ZOPEPRODUCTDIR%%/CMFDiffTool/exportimport
+@dirrm %%ZOPEPRODUCTDIR%%/CMFDiffTool
 @dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/www
 @dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/tests
 @dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_generic
 @dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_control
 @dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/skins/zpt_content
-@dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/skins/nouvelle
-@dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/skins/no_css
-@dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/skins/generic
-@dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/skins/control
-@dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/skins/content
 @dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/skins/Images
 @dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/skins
-@dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/scripts
+@dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/skin
+@dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/profiles/views_support/types
+@dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/profiles/views_support
+@dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/profiles/sample_content/structure/subfolder
+@dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/profiles/sample_content/structure
+@dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/profiles/sample_content
 @dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/profiles/default/workflows/default_workflow
 @dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/profiles/default/workflows
 @dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/profiles/default/types
 @dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/profiles/default/skins
 @dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/profiles/default
-@dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/profiles/sample_content/structure/subfolder
-@dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/profiles/sample_content/structure
-@dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/profiles/sample_content
 @dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/profiles
+@dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/locales
 @dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/interfaces
 @dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/images
 @dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/help
+@dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/formlib
 @dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/dtml
+@dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/browser/templates
 @dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/browser
 @dirrm %%ZOPEPRODUCTDIR%%/CMFDefault/Extensions
 @dirrm %%ZOPEPRODUCTDIR%%/CMFDefault
 @dirrm %%ZOPEPRODUCTDIR%%/CMFCore/www
+@dirrm %%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin/test_directory
 @dirrm %%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins/fake_skin
 @dirrm %%ZOPEPRODUCTDIR%%/CMFCore/tests/fake_skins
 @dirrm %%ZOPEPRODUCTDIR%%/CMFCore/tests/base
 @dirrm %%ZOPEPRODUCTDIR%%/CMFCore/tests
+@dirrm %%ZOPEPRODUCTDIR%%/CMFCore/src/five/localsitemanager
+@dirrm %%ZOPEPRODUCTDIR%%/CMFCore/src/five
+@dirrm %%ZOPEPRODUCTDIR%%/CMFCore/src
 @dirrm %%ZOPEPRODUCTDIR%%/CMFCore/interfaces
 @dirrm %%ZOPEPRODUCTDIR%%/CMFCore/images
 @dirrm %%ZOPEPRODUCTDIR%%/CMFCore/help
@@ -7499,13 +9750,16 @@
 @dirrm %%ZOPEPRODUCTDIR%%/CMFCalendar/www
 @dirrm %%ZOPEPRODUCTDIR%%/CMFCalendar/tests
 @dirrm %%ZOPEPRODUCTDIR%%/CMFCalendar/skins/zpt_calendar
-@dirrm %%ZOPEPRODUCTDIR%%/CMFCalendar/skins/calendar
 @dirrm %%ZOPEPRODUCTDIR%%/CMFCalendar/skins
+@dirrm %%ZOPEPRODUCTDIR%%/CMFCalendar/profiles/skins_support/types
+@dirrm %%ZOPEPRODUCTDIR%%/CMFCalendar/profiles/skins_support
 @dirrm %%ZOPEPRODUCTDIR%%/CMFCalendar/profiles/default/types
 @dirrm %%ZOPEPRODUCTDIR%%/CMFCalendar/profiles/default
 @dirrm %%ZOPEPRODUCTDIR%%/CMFCalendar/profiles
-@dirrm %%ZOPEPRODUCTDIR%%/CMFCalendar/image_sources
-@dirrm %%ZOPEPRODUCTDIR%%/CMFCalendar/Extensions
+@dirrm %%ZOPEPRODUCTDIR%%/CMFCalendar/locales
+@dirrm %%ZOPEPRODUCTDIR%%/CMFCalendar/interfaces
+@dirrm %%ZOPEPRODUCTDIR%%/CMFCalendar/browser/templates
+@dirrm %%ZOPEPRODUCTDIR%%/CMFCalendar/browser
 @dirrm %%ZOPEPRODUCTDIR%%/CMFCalendar
 @dirrm %%ZOPEPRODUCTDIR%%/CMFActionIcons/xml
 @dirrm %%ZOPEPRODUCTDIR%%/CMFActionIcons/www
@@ -7514,7 +9768,7 @@
 @dirrm %%ZOPEPRODUCTDIR%%/CMFActionIcons/skins
 @dirrm %%ZOPEPRODUCTDIR%%/CMFActionIcons/profiles/actionicons
 @dirrm %%ZOPEPRODUCTDIR%%/CMFActionIcons/profiles
-@dirrm %%ZOPEPRODUCTDIR%%/CMFActionIcons/Extensions
+@dirrm %%ZOPEPRODUCTDIR%%/CMFActionIcons/interfaces
 @dirrm %%ZOPEPRODUCTDIR%%/CMFActionIcons
 @dirrm %%ZOPEPRODUCTDIR%%/Archetypes/www/zmi/icons
 @dirrm %%ZOPEPRODUCTDIR%%/Archetypes/www/zmi
@@ -7522,13 +9776,14 @@
 @dirrm %%ZOPEPRODUCTDIR%%/Archetypes/tests/output
 @dirrm %%ZOPEPRODUCTDIR%%/Archetypes/tests/input
 @dirrm %%ZOPEPRODUCTDIR%%/Archetypes/tests
+@dirrm %%ZOPEPRODUCTDIR%%/Archetypes/skins/archetypes_kss
 @dirrm %%ZOPEPRODUCTDIR%%/Archetypes/skins/archetypes/widgets/js
 @dirrm %%ZOPEPRODUCTDIR%%/Archetypes/skins/archetypes/widgets
 @dirrm %%ZOPEPRODUCTDIR%%/Archetypes/skins/archetypes/archebuilder
 @dirrm %%ZOPEPRODUCTDIR%%/Archetypes/skins/archetypes
 @dirrm %%ZOPEPRODUCTDIR%%/Archetypes/skins
-@dirrm %%ZOPEPRODUCTDIR%%/Archetypes/profiles/sample_content/types
-@dirrm %%ZOPEPRODUCTDIR%%/Archetypes/profiles/sample_content
+@dirrm %%ZOPEPRODUCTDIR%%/Archetypes/profiles/sample_types/types
+@dirrm %%ZOPEPRODUCTDIR%%/Archetypes/profiles/sample_types
 @dirrm %%ZOPEPRODUCTDIR%%/Archetypes/profiles/default
 @dirrm %%ZOPEPRODUCTDIR%%/Archetypes/profiles
 @dirrm %%ZOPEPRODUCTDIR%%/Archetypes/interfaces
@@ -7536,10 +9791,15 @@
 @dirrm %%ZOPEPRODUCTDIR%%/Archetypes/exportimport
 @dirrm %%ZOPEPRODUCTDIR%%/Archetypes/examples
 @dirrm %%ZOPEPRODUCTDIR%%/Archetypes/docs
+@dirrm %%ZOPEPRODUCTDIR%%/Archetypes/debian
+@dirrm %%ZOPEPRODUCTDIR%%/Archetypes/browser
 @dirrm %%ZOPEPRODUCTDIR%%/Archetypes/Storage
 @dirrm %%ZOPEPRODUCTDIR%%/Archetypes/Schema
 @dirrm %%ZOPEPRODUCTDIR%%/Archetypes/Extensions
 @dirrm %%ZOPEPRODUCTDIR%%/Archetypes
+@dirrm %%ZOPEPRODUCTDIR%%/AdvancedQuery/tests
+@dirrm %%ZOPEPRODUCTDIR%%/AdvancedQuery/doc
+@dirrm %%ZOPEPRODUCTDIR%%/AdvancedQuery
 @dirrm %%ZOPEPRODUCTDIR%%/ATReferenceBrowserWidget/skins/ATReferenceBrowserWidget
 @dirrm %%ZOPEPRODUCTDIR%%/ATReferenceBrowserWidget/skins
 @dirrm %%ZOPEPRODUCTDIR%%/ATReferenceBrowserWidget/Extensions
@@ -7555,15 +9815,179 @@
 @dirrm %%ZOPEPRODUCTDIR%%/ATContentTypes/tests
 @dirrm %%ZOPEPRODUCTDIR%%/ATContentTypes/skins/ATContentTypes
 @dirrm %%ZOPEPRODUCTDIR%%/ATContentTypes/skins
-@dirrm %%ZOPEPRODUCTDIR%%/ATContentTypes/migration/v1
+@dirrm %%ZOPEPRODUCTDIR%%/ATContentTypes/migration/v1_2
 @dirrm %%ZOPEPRODUCTDIR%%/ATContentTypes/migration
 @dirrm %%ZOPEPRODUCTDIR%%/ATContentTypes/lib
 @dirrm %%ZOPEPRODUCTDIR%%/ATContentTypes/interface
+@dirrm %%ZOPEPRODUCTDIR%%/ATContentTypes/exportimport
 @dirrm %%ZOPEPRODUCTDIR%%/ATContentTypes/etc
 @dirrm %%ZOPEPRODUCTDIR%%/ATContentTypes/criteria
 @dirrm %%ZOPEPRODUCTDIR%%/ATContentTypes/content
 @dirrm %%ZOPEPRODUCTDIR%%/ATContentTypes/configuration
 @dirrm %%ZOPEPRODUCTDIR%%/ATContentTypes/browser
 @dirrm %%ZOPEPRODUCTDIR%%/ATContentTypes/adapters
-@dirrm %%ZOPEPRODUCTDIR%%/ATContentTypes/Extensions
 @dirrm %%ZOPEPRODUCTDIR%%/ATContentTypes
+@dirrm %%ZOPELIBPYTHONDIR%%/wicked/testing
+@dirrm %%ZOPELIBPYTHONDIR%%/wicked/plone
+@dirrm %%ZOPELIBPYTHONDIR%%/wicked/fieldevent
+@dirrm %%ZOPELIBPYTHONDIR%%/wicked/atcontent/migration
+@dirrm %%ZOPELIBPYTHONDIR%%/wicked/atcontent/Extensions
+@dirrm %%ZOPELIBPYTHONDIR%%/wicked/atcontent
+@dirrm %%ZOPELIBPYTHONDIR%%/wicked/at/tests
+@dirrm %%ZOPELIBPYTHONDIR%%/wicked/at/Extensions
+@dirrm %%ZOPELIBPYTHONDIR%%/wicked/at
+@dirrm %%ZOPELIBPYTHONDIR%%/wicked
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/theme/tests
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/theme
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/session/tests
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/session/sources
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/session/plugins
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/session
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/portlets
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/openid/www
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/openid/tests
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/openid/plugins
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/openid
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/memoize
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/locking/browser
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/locking
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/intelligenttext
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/i18n/normalizer/tests
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/i18n/normalizer
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/i18n/negotiator/tests
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/i18n/negotiator
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/i18n/locales/tests
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/unknown-flags
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/language-flags
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser/country-flags
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/i18n/locales/browser
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/i18n/locales
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/i18n
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/fieldsets
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/contentrules/rule
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/contentrules/engine
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/contentrules
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/workflow/tests
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/workflow/browser
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/workflow
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/vocabularies/tests
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/vocabularies
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/viewletmanager/tests
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/viewletmanager/exportimport
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/viewletmanager
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/redirector/tests
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/redirector
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/portlets/tests
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/portlets/portlets
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/portlets/exportimport
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/portlets/browser/templates
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/portlets/browser
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/portlets
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/openid/tests
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/openid/skins/ploneopenid
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/openid/skins
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/openid/profiles/default
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/openid/profiles
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/openid/portlets
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/openid
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/tests
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/docs
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity/browser
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/linkintegrity
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets/tests
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/layout/viewlets
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/layout/sitemap/tests
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/layout/sitemap
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/layout/presentation
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/layout/nextprevious
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/layout/navigation
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/layout/links
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/layout/icons
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/layout/globals/tests
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/layout/globals
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/layout/dashboard
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/layout/analytics
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/layout/alias
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/layout
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/kss/tests/selenium_tests
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/kss/tests
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/kss/plugins/plone
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/kss/plugins/legacy/reload
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/kss/plugins/legacy
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/kss/plugins
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/kss/exportimport
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/kss/doc
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/kss/commands
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/kss/browser
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/kss
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/iterate/tests
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/iterate/subscribers
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/iterate/profiles/default
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/iterate/profiles
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/iterate/docs
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/iterate/browser
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/iterate
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/i18n/locales/tests
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/i18n/locales/browser
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/i18n/locales
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/i18n
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/form/widgets
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/form/tests
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/form
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/customerize/tests
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/customerize/docs
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/customerize
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/controlpanel/tests
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/controlpanel
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/contentrules/tests
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/contentrules/conditions
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/contentrules/browser/templates
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/contentrules/browser
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/contentrules/actions
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/contentrules
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/contentmenu
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/content/tests
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/content/browser/tests
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/content/browser
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app/content
+@dirrm %%ZOPELIBPYTHONDIR%%/plone/app
+@dirrm %%ZOPELIBPYTHONDIR%%/plone
+@dirrm %%ZOPELIBPYTHONDIR%%/kss/core/tests
+@dirrm %%ZOPELIBPYTHONDIR%%/kss/core/plugins/effects/browser
+@dirrm %%ZOPELIBPYTHONDIR%%/kss/core/plugins/effects/3rd_party
+@dirrm %%ZOPELIBPYTHONDIR%%/kss/core/plugins/effects
+@dirrm %%ZOPELIBPYTHONDIR%%/kss/core/plugins/draganddrop/browser
+@dirrm %%ZOPELIBPYTHONDIR%%/kss/core/plugins/draganddrop/3rd_party
+@dirrm %%ZOPELIBPYTHONDIR%%/kss/core/plugins/draganddrop
+@dirrm %%ZOPELIBPYTHONDIR%%/kss/core/plugins/core
+@dirrm %%ZOPELIBPYTHONDIR%%/kss/core/plugins
+@dirrm %%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/json/browser
+@dirrm %%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/json
+@dirrm %%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/deprecated
+@dirrm %%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/browser
+@dirrm %%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/test
+@dirrm %%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/compression/thirdparty
+@dirrm %%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource/compression
+@dirrm %%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry/_concatresource
+@dirrm %%ZOPELIBPYTHONDIR%%/kss/core/pluginregistry
+@dirrm %%ZOPELIBPYTHONDIR%%/kss/core/kukit/utils
+@dirrm %%ZOPELIBPYTHONDIR%%/kss/core/kukit/tests
+@dirrm %%ZOPELIBPYTHONDIR%%/kss/core/kukit/kukit
+@dirrm %%ZOPELIBPYTHONDIR%%/kss/core/kukit/doc
+@dirrm %%ZOPELIBPYTHONDIR%%/kss/core/kukit/3rd_party/firebuglite
+@dirrm %%ZOPELIBPYTHONDIR%%/kss/core/kukit/3rd_party
+@dirrm %%ZOPELIBPYTHONDIR%%/kss/core/kukit
+@dirrm %%ZOPELIBPYTHONDIR%%/kss/core/dtds
+@dirrm %%ZOPELIBPYTHONDIR%%/kss/core/doc
+@dirrm %%ZOPELIBPYTHONDIR%%/kss/core/browser
+@dirrm %%ZOPELIBPYTHONDIR%%/kss/core
+@dirrm %%ZOPELIBPYTHONDIR%%/kss
+@dirrm %%ZOPELIBPYTHONDIR%%/five/localsitemanager
+@dirrm %%ZOPELIBPYTHONDIR%%/five/customerize
+@dirrm %%ZOPELIBPYTHONDIR%%/five
+@dirrm %%ZOPELIBPYTHONDIR%%/archetypes/kss/tests/selenium_tests
+@dirrm %%ZOPELIBPYTHONDIR%%/archetypes/kss/tests
+@dirrm %%ZOPELIBPYTHONDIR%%/archetypes/kss/commands
+@dirrm %%ZOPELIBPYTHONDIR%%/archetypes/kss/browser
+@dirrm %%ZOPELIBPYTHONDIR%%/archetypes/kss
+@dirrm %%ZOPELIBPYTHONDIR%%/archetypes
Comment 11 dfilter service freebsd_committer 2007-09-28 00:52:25 UTC
alepulver    2007-09-27 23:52:19 UTC

  FreeBSD ports repository

  Modified files:
    .                    modules 
    www                  Makefile 
    www/plone3           Makefile distinfo pkg-plist 
  Log:
  - Complete repocopy of www/plone3 and apply patch.
  
  PR:             ports/116148
  Submitted by:   NAKAJI Hiroyuki <nakaji@jp.freebsd.org>
  
  Revision  Changes      Path
  1.18808   +1 -0        CVSROOT/modules
  1.1900    +1 -0        ports/www/Makefile
  1.30      +34 -21      ports/www/plone3/Makefile
  1.17      +3 -3        ports/www/plone3/distinfo
  1.11      +3795 -1371  ports/www/plone3/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 12 Alejandro Pulver freebsd_committer 2007-09-28 00:52:43 UTC
State Changed
From-To: open->closed

New port added. Thanks!